//////////////////////////////////////////////////////////////
//
//     Part of IconicFontGlyph project
//     IcoMoonLinear Font Character Map
//     Generated: 2018-01-11
//
//     Author:    Dmitriy Nekrasov
//     E-mail:    dnekrasov@tut.by
//
//////////////////////////////////////////////////////////////

unit UIExt.IconicFont.IMLN;

interface

uses
  System.UITypes, System.Classes,

  UIExt.IconicFont;

implementation

const
  IF_IcoMoonLinear: TIconicFont = (Short: 'IMLN'; Family: 'IcoMoon-Linear'; FileName: 'IcoMoon-Linear.ttf'; Offset: -0.0500);

  IF_IMLN_CharMap: array [0..2085] of TIdentMapEntry = (
    (Value: Integer($E601); Name: 'Aa'),
    (Value: Integer($E60B); Name: 'Add'),
    (Value: Integer($E602); Name: 'AddBag'),
    (Value: Integer($E603); Name: 'AddBasket'),
    (Value: Integer($E604); Name: 'AddCart'),
    (Value: Integer($E605); Name: 'AddFile'),
    (Value: Integer($E60C); Name: 'AddressBook'),
    (Value: Integer($E60D); Name: 'AddressBook2'),
    (Value: Integer($E606); Name: 'AddSpaceAfterParagraph'),
    (Value: Integer($E607); Name: 'AddSpaceBeforeParagraph'),
    (Value: Integer($E608); Name: 'AddUser'),
    (Value: Integer($E609); Name: 'AddUserStar'),
    (Value: Integer($E60A); Name: 'AddWindow'),
    (Value: Integer($E60E); Name: 'Administrator'),
    (Value: Integer($E611); Name: 'Aerobics'),
    (Value: Integer($E60F); Name: 'Aerobics2'),
    (Value: Integer($E610); Name: 'Aerobics3'),
    (Value: Integer($E612); Name: 'Affiliate'),
    (Value: Integer($E613); Name: 'Aim'),
    (Value: Integer($E614); Name: 'AirBalloon'),
    (Value: Integer($E615); Name: 'Airbrush'),
    (Value: Integer($E616); Name: 'Airship'),
    (Value: Integer($E619); Name: 'Alarm'),
    (Value: Integer($E617); Name: 'AlarmClock'),
    (Value: Integer($E618); Name: 'AlarmClock2'),
    (Value: Integer($E61B); Name: 'Alien'),
    (Value: Integer($E61A); Name: 'Alien2'),
    (Value: Integer($E61C); Name: 'Aligator'),
    (Value: Integer($E61D); Name: 'AlignCenter'),
    (Value: Integer($E61E); Name: 'AlignJustifyAll'),
    (Value: Integer($E61F); Name: 'AlignJustifyCenter'),
    (Value: Integer($E620); Name: 'AlignJustifyLeft'),
    (Value: Integer($E621); Name: 'AlignJustifyRight'),
    (Value: Integer($E622); Name: 'AlignLeft'),
    (Value: Integer($E623); Name: 'AlignRight'),
    (Value: Integer($E624); Name: 'Alpha'),
    (Value: Integer($E625); Name: 'Ambulance'),
    (Value: Integer($E626); Name: 'AMX'),
    (Value: Integer($E628); Name: 'Anchor'),
    (Value: Integer($E627); Name: 'Anchor2'),
    (Value: Integer($E62A); Name: 'Android'),
    (Value: Integer($E629); Name: 'AndroidStore'),
    (Value: Integer($E62C); Name: 'Angel'),
    (Value: Integer($E62B); Name: 'AngelSmiley'),
    (Value: Integer($E62D); Name: 'Angry'),
    (Value: Integer($E630); Name: 'Apple'),
    (Value: Integer($E62E); Name: 'AppleBite'),
    (Value: Integer($E62F); Name: 'AppleStore'),
    (Value: Integer($E631); Name: 'ApprovedWindow'),
    (Value: Integer($E633); Name: 'Aquarius'),
    (Value: Integer($E632); Name: 'Aquarius2'),
    (Value: Integer($E635); Name: 'Archery'),
    (Value: Integer($E634); Name: 'Archery2'),
    (Value: Integer($E636); Name: 'Argentina'),
    (Value: Integer($E638); Name: 'Aries'),
    (Value: Integer($E637); Name: 'Aries2'),
    (Value: Integer($E639); Name: 'ArmyKey'),
    (Value: Integer($E63A); Name: 'ArrowAround'),
    (Value: Integer($E63C); Name: 'ArrowBack'),
    (Value: Integer($E63D); Name: 'ArrowBack2'),
    (Value: Integer($E63B); Name: 'ArrowBack3'),
    (Value: Integer($E63E); Name: 'ArrowBarrier'),
    (Value: Integer($E63F); Name: 'ArrowCircle'),
    (Value: Integer($E640); Name: 'ArrowCross'),
    (Value: Integer($E641); Name: 'ArrowDown'),
    (Value: Integer($E642); Name: 'ArrowDown2'),
    (Value: Integer($E643); Name: 'ArrowDown3'),
    (Value: Integer($E644); Name: 'ArrowDowninCircle'),
    (Value: Integer($E645); Name: 'ArrowFork'),
    (Value: Integer($E646); Name: 'ArrowForward'),
    (Value: Integer($E647); Name: 'ArrowForward2'),
    (Value: Integer($E648); Name: 'ArrowFrom'),
    (Value: Integer($E649); Name: 'ArrowInside'),
    (Value: Integer($E64A); Name: 'ArrowInside45'),
    (Value: Integer($E64B); Name: 'ArrowInsideGap'),
    (Value: Integer($E64C); Name: 'ArrowInsideGap45'),
    (Value: Integer($E64D); Name: 'ArrowInto'),
    (Value: Integer($E64E); Name: 'ArrowJoin'),
    (Value: Integer($E64F); Name: 'ArrowJunction'),
    (Value: Integer($E650); Name: 'ArrowLeft'),
    (Value: Integer($E651); Name: 'ArrowLeft2'),
    (Value: Integer($E652); Name: 'ArrowLeftinCircle'),
    (Value: Integer($E653); Name: 'ArrowLoop'),
    (Value: Integer($E654); Name: 'ArrowMerge'),
    (Value: Integer($E655); Name: 'ArrowMix'),
    (Value: Integer($E656); Name: 'ArrowNext'),
    (Value: Integer($E657); Name: 'ArrowOutLeft'),
    (Value: Integer($E658); Name: 'ArrowOutRight'),
    (Value: Integer($E659); Name: 'ArrowOutside'),
    (Value: Integer($E65A); Name: 'ArrowOutside45'),
    (Value: Integer($E65B); Name: 'ArrowOutsideGap'),
    (Value: Integer($E65C); Name: 'ArrowOutsideGap45'),
    (Value: Integer($E65D); Name: 'ArrowOver'),
    (Value: Integer($E65E); Name: 'ArrowRefresh'),
    (Value: Integer($E65F); Name: 'ArrowRefresh2'),
    (Value: Integer($E660); Name: 'ArrowRight'),
    (Value: Integer($E661); Name: 'ArrowRight2'),
    (Value: Integer($E662); Name: 'ArrowRightinCircle'),
    (Value: Integer($E663); Name: 'ArrowShuffle'),
    (Value: Integer($E664); Name: 'ArrowSquiggly'),
    (Value: Integer($E665); Name: 'ArrowThrough'),
    (Value: Integer($E666); Name: 'ArrowTo'),
    (Value: Integer($E667); Name: 'ArrowTurnLeft'),
    (Value: Integer($E668); Name: 'ArrowTurnRight'),
    (Value: Integer($E669); Name: 'ArrowUp'),
    (Value: Integer($E66A); Name: 'ArrowUp2'),
    (Value: Integer($E66B); Name: 'ArrowUp3'),
    (Value: Integer($E66C); Name: 'ArrowUpinCircle'),
    (Value: Integer($E66D); Name: 'ArrowXLeft'),
    (Value: Integer($E66E); Name: 'ArrowXRight'),
    (Value: Integer($E66F); Name: 'Ask'),
    (Value: Integer($E670); Name: 'Assistant'),
    (Value: Integer($E671); Name: 'Astronaut'),
    (Value: Integer($E673); Name: 'ATM'),
    (Value: Integer($E674); Name: 'Atom'),
    (Value: Integer($E672); Name: 'AtSign'),
    (Value: Integer($E675); Name: 'Audio'),
    (Value: Integer($E676); Name: 'AutoFlash'),
    (Value: Integer($E677); Name: 'Autumn'),
    (Value: Integer($E600); Name: 'AZ'),
    (Value: Integer($E67B); Name: 'Baby'),
    (Value: Integer($E678); Name: 'BabyClothes'),
    (Value: Integer($E679); Name: 'BabyClothes2'),
    (Value: Integer($E67A); Name: 'BabyCry'),
    (Value: Integer($E67F); Name: 'Back'),
    (Value: Integer($E67C); Name: 'Back2'),
    (Value: Integer($E680); Name: 'Background'),
    (Value: Integer($E67D); Name: 'BackMedia'),
    (Value: Integer($E67E); Name: 'BackMusic'),
    (Value: Integer($E681); Name: 'Bacteria'),
    (Value: Integer($E685); Name: 'Bag'),
    (Value: Integer($E682); Name: 'BagCoins'),
    (Value: Integer($E683); Name: 'BagItems'),
    (Value: Integer($E684); Name: 'BagQuantity'),
    (Value: Integer($E686); Name: 'Bakelite'),
    (Value: Integer($E687); Name: 'BalletShoes'),
    (Value: Integer($E688); Name: 'Balloon'),
    (Value: Integer($E689); Name: 'Banana'),
    (Value: Integer($E68A); Name: 'BandAid'),
    (Value: Integer($E68B); Name: 'Bank'),
    (Value: Integer($E68C); Name: 'BarChart'),
    (Value: Integer($E68D); Name: 'BarChart2'),
    (Value: Integer($E68E); Name: 'BarChart3'),
    (Value: Integer($E68F); Name: 'BarChart4'),
    (Value: Integer($E690); Name: 'BarChart5'),
    (Value: Integer($E691); Name: 'BarCode'),
    (Value: Integer($E693); Name: 'Barricade'),
    (Value: Integer($E692); Name: 'Barricade2'),
    (Value: Integer($E694); Name: 'Baseball'),
    (Value: Integer($E695); Name: 'BasketBall'),
    (Value: Integer($E696); Name: 'BasketCoins'),
    (Value: Integer($E697); Name: 'BasketItems'),
    (Value: Integer($E698); Name: 'BasketQuantity'),
    (Value: Integer($E69A); Name: 'Bat'),
    (Value: Integer($E699); Name: 'Bat2'),
    (Value: Integer($E69B); Name: 'Bathrobe'),
    (Value: Integer($E69C); Name: 'BatmanMask'),
    (Value: Integer($E69D); Name: 'Battery0'),
    (Value: Integer($E6A1); Name: 'Battery100'),
    (Value: Integer($E69E); Name: 'Battery25'),
    (Value: Integer($E69F); Name: 'Battery50'),
    (Value: Integer($E6A0); Name: 'Battery75'),
    (Value: Integer($E6A2); Name: 'BatteryCharge'),
    (Value: Integer($E6A3); Name: 'Bear'),
    (Value: Integer($E6A6); Name: 'Beard'),
    (Value: Integer($E6A4); Name: 'Beard2'),
    (Value: Integer($E6A5); Name: 'Beard3'),
    (Value: Integer($E6A7); Name: 'Bebo'),
    (Value: Integer($E6A8); Name: 'Bee'),
    (Value: Integer($E6AA); Name: 'Beer'),
    (Value: Integer($E6A9); Name: 'BeerGlass'),
    (Value: Integer($E6AC); Name: 'Bell'),
    (Value: Integer($E6AB); Name: 'Bell2'),
    (Value: Integer($E6AF); Name: 'Belt'),
    (Value: Integer($E6AD); Name: 'Belt2'),
    (Value: Integer($E6AE); Name: 'Belt3'),
    (Value: Integer($E6B0); Name: 'BerlinTower'),
    (Value: Integer($E6B1); Name: 'Beta'),
    (Value: Integer($E6B2); Name: 'Betvibes'),
    (Value: Integer($E6B5); Name: 'Bicycle'),
    (Value: Integer($E6B3); Name: 'Bicycle2'),
    (Value: Integer($E6B4); Name: 'Bicycle3'),
    (Value: Integer($E6B6); Name: 'BigBang'),
    (Value: Integer($E6B7); Name: 'BigData'),
    (Value: Integer($E6B8); Name: 'BikeHelmet'),
    (Value: Integer($E6B9); Name: 'Bikini'),
    (Value: Integer($E6BA); Name: 'BilkBottle2'),
    (Value: Integer($E6BB); Name: 'Billing'),
    (Value: Integer($E6BC); Name: 'Bing'),
    (Value: Integer($E6BD); Name: 'Binocular'),
    (Value: Integer($E6BE); Name: 'BioHazard'),
    (Value: Integer($E6BF); Name: 'Biotech'),
    (Value: Integer($E6C1); Name: 'Bird'),
    (Value: Integer($E6C0); Name: 'BirdDeliveringLetter'),
    (Value: Integer($E6C2); Name: 'BirthdayCake'),
    (Value: Integer($E6C3); Name: 'Bisexual'),
    (Value: Integer($E6C4); Name: 'Bishop'),
    (Value: Integer($E6C5); Name: 'Bitcoin'),
    (Value: Integer($E6C7); Name: 'Blackboard'),
    (Value: Integer($E6C6); Name: 'BlackCat'),
    (Value: Integer($E6C8); Name: 'Blinklist'),
    (Value: Integer($E6C9); Name: 'BlockCloud'),
    (Value: Integer($E6CA); Name: 'BlockWindow'),
    (Value: Integer($E6CB); Name: 'Blogger'),
    (Value: Integer($E6CC); Name: 'Blood'),
    (Value: Integer($E6CD); Name: 'Blouse'),
    (Value: Integer($E6CE); Name: 'Blueprint'),
    (Value: Integer($E6CF); Name: 'Board'),
    (Value: Integer($E6D0); Name: 'Bodybuilding'),
    (Value: Integer($E6D1); Name: 'BoldText'),
    (Value: Integer($E6D2); Name: 'Bone'),
    (Value: Integer($E6D3); Name: 'Bones'),
    (Value: Integer($E6D4); Name: 'Book'),
    (Value: Integer($E6D5); Name: 'Bookmark'),
    (Value: Integer($E6D7); Name: 'Books'),
    (Value: Integer($E6D6); Name: 'Books2'),
    (Value: Integer($E6D8); Name: 'Boom'),
    (Value: Integer($E6DA); Name: 'Boot'),
    (Value: Integer($E6D9); Name: 'Boot2'),
    (Value: Integer($E6DB); Name: 'BottomToTop'),
    (Value: Integer($E6E1); Name: 'Bow'),
    (Value: Integer($E6DC); Name: 'Bow2'),
    (Value: Integer($E6DD); Name: 'Bow3'),
    (Value: Integer($E6DE); Name: 'Bow4'),
    (Value: Integer($E6DF); Name: 'Bow5'),
    (Value: Integer($E6E0); Name: 'Bow6'),
    (Value: Integer($E6E3); Name: 'Bowling'),
    (Value: Integer($E6E2); Name: 'Bowling2'),
    (Value: Integer($E6E9); Name: 'Box'),
    (Value: Integer($E6E4); Name: 'Box2'),
    (Value: Integer($E6E5); Name: 'BoxClose'),
    (Value: Integer($E6E6); Name: 'BoxFull'),
    (Value: Integer($E6E7); Name: 'BoxOpen'),
    (Value: Integer($E6E8); Name: 'BoxWithFolders'),
    (Value: Integer($E6EA); Name: 'Boy'),
    (Value: Integer($E6EB); Name: 'Bra'),
    (Value: Integer($E6EE); Name: 'Brain'),
    (Value: Integer($E6EC); Name: 'Brain2'),
    (Value: Integer($E6ED); Name: 'Brain3'),
    (Value: Integer($E6EF); Name: 'Brazil'),
    (Value: Integer($E6F1); Name: 'Bread'),
    (Value: Integer($E6F0); Name: 'Bread2'),
    (Value: Integer($E6F2); Name: 'Bridge'),
    (Value: Integer($E6F3); Name: 'Brightkite'),
    (Value: Integer($E6F4); Name: 'BrokeLink2'),
    (Value: Integer($E6F5); Name: 'BrokenLink'),
    (Value: Integer($E6F6); Name: 'Broom'),
    (Value: Integer($E6F7); Name: 'Brush'),
    (Value: Integer($E6F8); Name: 'Bucket'),
    (Value: Integer($E6F9); Name: 'Bug'),
    (Value: Integer($E6FA); Name: 'Building'),
    (Value: Integer($E6FB); Name: 'BulletedList'),
    (Value: Integer($E6FD); Name: 'Bus'),
    (Value: Integer($E6FC); Name: 'Bus2'),
    (Value: Integer($E6FE); Name: 'BusinessMan'),
    (Value: Integer($E6FF); Name: 'BusinessManWoman'),
    (Value: Integer($E700); Name: 'BusinessMens'),
    (Value: Integer($E701); Name: 'BusinessWoman'),
    (Value: Integer($E702); Name: 'Butterfly'),
    (Value: Integer($E703); Name: 'Button'),
    (Value: Integer($E704); Name: 'CableCar'),
    (Value: Integer($E705); Name: 'Cake'),
    (Value: Integer($E708); Name: 'Calculator'),
    (Value: Integer($E706); Name: 'Calculator2'),
    (Value: Integer($E707); Name: 'Calculator3'),
    (Value: Integer($E70D); Name: 'Calendar'),
    (Value: Integer($E709); Name: 'Calendar2'),
    (Value: Integer($E70A); Name: 'Calendar3'),
    (Value: Integer($E70B); Name: 'Calendar4'),
    (Value: Integer($E70C); Name: 'CalendarClock'),
    (Value: Integer($E70E); Name: 'Camel'),
    (Value: Integer($E714); Name: 'Camera'),
    (Value: Integer($E70F); Name: 'Camera2'),
    (Value: Integer($E710); Name: 'Camera3'),
    (Value: Integer($E711); Name: 'Camera4'),
    (Value: Integer($E712); Name: 'Camera5'),
    (Value: Integer($E713); Name: 'CameraBack'),
    (Value: Integer($E716); Name: 'Can'),
    (Value: Integer($E715); Name: 'Can2'),
    (Value: Integer($E717); Name: 'Canada'),
    (Value: Integer($E71A); Name: 'Cancer'),
    (Value: Integer($E718); Name: 'Cancer2'),
    (Value: Integer($E719); Name: 'Cancer3'),
    (Value: Integer($E71B); Name: 'Candle'),
    (Value: Integer($E71D); Name: 'Candy'),
    (Value: Integer($E71C); Name: 'CandyCane'),
    (Value: Integer($E71E); Name: 'Cannon'),
    (Value: Integer($E722); Name: 'Cap'),
    (Value: Integer($E71F); Name: 'Cap2'),
    (Value: Integer($E720); Name: 'Cap3'),
    (Value: Integer($E724); Name: 'Capricorn'),
    (Value: Integer($E723); Name: 'Capricorn2'),
    (Value: Integer($E721); Name: 'CapSmiley'),
    (Value: Integer($E72A); Name: 'Car'),
    (Value: Integer($E725); Name: 'Car2'),
    (Value: Integer($E726); Name: 'Car3'),
    (Value: Integer($E727); Name: 'CarCoins'),
    (Value: Integer($E72B); Name: 'Cardigan'),
    (Value: Integer($E72C); Name: 'Cardiovascular'),
    (Value: Integer($E728); Name: 'CarItems'),
    (Value: Integer($E72D); Name: 'CartQuantity'),
    (Value: Integer($E729); Name: 'CarWheel'),
    (Value: Integer($E72E); Name: 'CasetteTape'),
    (Value: Integer($E72F); Name: 'CashRegister'),
    (Value: Integer($E730); Name: 'CashRegister2'),
    (Value: Integer($E731); Name: 'Castle'),
    (Value: Integer($E732); Name: 'Cat'),
    (Value: Integer($E733); Name: 'Cathedral'),
    (Value: Integer($E734); Name: 'Cauldron'),
    (Value: Integer($E737); Name: 'CD'),
    (Value: Integer($E735); Name: 'CD2'),
    (Value: Integer($E736); Name: 'CDCover'),
    (Value: Integer($E738); Name: 'Cello'),
    (Value: Integer($E739); Name: 'Celsius'),
    (Value: Integer($E73A); Name: 'ChackedFlag'),
    (Value: Integer($E73B); Name: 'Chair'),
    (Value: Integer($E73C); Name: 'Charger'),
    (Value: Integer($E73E); Name: 'Check'),
    (Value: Integer($E73D); Name: 'Check2'),
    (Value: Integer($E73F); Name: 'CheckedUser'),
    (Value: Integer($E740); Name: 'Checkmate'),
    (Value: Integer($E743); Name: 'Checkout'),
    (Value: Integer($E741); Name: 'CheckoutBag'),
    (Value: Integer($E742); Name: 'CheckoutBasket'),
    (Value: Integer($E744); Name: 'Cheese'),
    (Value: Integer($E745); Name: 'Cheetah'),
    (Value: Integer($E748); Name: 'Chef'),
    (Value: Integer($E746); Name: 'ChefHat'),
    (Value: Integer($E747); Name: 'ChefHat2'),
    (Value: Integer($E74D); Name: 'Chemical'),
    (Value: Integer($E749); Name: 'Chemical2'),
    (Value: Integer($E74A); Name: 'Chemical3'),
    (Value: Integer($E74B); Name: 'Chemical4'),
    (Value: Integer($E74C); Name: 'Chemical5'),
    (Value: Integer($E74F); Name: 'Chess'),
    (Value: Integer($E74E); Name: 'ChessBoard'),
    (Value: Integer($E750); Name: 'Chicken'),
    (Value: Integer($E751); Name: 'Chile'),
    (Value: Integer($E752); Name: 'Chimney'),
    (Value: Integer($E753); Name: 'China'),
    (Value: Integer($E754); Name: 'ChineseTemple'),
    (Value: Integer($E755); Name: 'Chip'),
    (Value: Integer($E757); Name: 'Chopsticks'),
    (Value: Integer($E756); Name: 'Chopsticks2'),
    (Value: Integer($E760); Name: 'Christmas'),
    (Value: Integer($E758); Name: 'ChristmasBall'),
    (Value: Integer($E759); Name: 'ChristmasBell'),
    (Value: Integer($E75A); Name: 'ChristmasCandle'),
    (Value: Integer($E75B); Name: 'ChristmasHat'),
    (Value: Integer($E75C); Name: 'ChristmasSleigh'),
    (Value: Integer($E75D); Name: 'ChristmasSnowman'),
    (Value: Integer($E75E); Name: 'ChristmasSock'),
    (Value: Integer($E75F); Name: 'ChristmasTree'),
    (Value: Integer($E761); Name: 'Chrome'),
    (Value: Integer($E762); Name: 'ChryslerBuilding'),
    (Value: Integer($E763); Name: 'Cinema'),
    (Value: Integer($E764); Name: 'CircularPoint'),
    (Value: Integer($E765); Name: 'CityHall'),
    (Value: Integer($E766); Name: 'Clamp'),
    (Value: Integer($E767); Name: 'ClapperboardClose'),
    (Value: Integer($E768); Name: 'ClapperboardOpen'),
    (Value: Integer($E769); Name: 'Claps'),
    (Value: Integer($E76A); Name: 'Clef'),
    (Value: Integer($E76B); Name: 'Clinic'),
    (Value: Integer($E771); Name: 'Clock'),
    (Value: Integer($E76C); Name: 'Clock2'),
    (Value: Integer($E76D); Name: 'Clock3'),
    (Value: Integer($E76E); Name: 'Clock4'),
    (Value: Integer($E76F); Name: 'ClockBack'),
    (Value: Integer($E770); Name: 'ClockForward'),
    (Value: Integer($E773); Name: 'Close'),
    (Value: Integer($E772); Name: 'CloseWindow'),
    (Value: Integer($E774); Name: 'ClothingStore'),
    (Value: Integer($E775); Name: 'Cloud'),
    (Value: Integer($E776); Name: 'Cloud'),
    (Value: Integer($E78A); Name: 'Cloud'),
    (Value: Integer($E777); Name: 'CloudCamera'),
    (Value: Integer($E778); Name: 'CloudComputer'),
    (Value: Integer($E779); Name: 'CloudEmail'),
    (Value: Integer($E77A); Name: 'CloudHail'),
    (Value: Integer($E77B); Name: 'CloudLaptop'),
    (Value: Integer($E77C); Name: 'CloudLock'),
    (Value: Integer($E77D); Name: 'CloudMoon'),
    (Value: Integer($E77E); Name: 'CloudMusic'),
    (Value: Integer($E77F); Name: 'CloudPicture'),
    (Value: Integer($E780); Name: 'CloudRain'),
    (Value: Integer($E781); Name: 'CloudRemove'),
    (Value: Integer($E78C); Name: 'Clouds'),
    (Value: Integer($E782); Name: 'CloudSecure'),
    (Value: Integer($E783); Name: 'CloudSettings'),
    (Value: Integer($E784); Name: 'CloudSmartphone'),
    (Value: Integer($E785); Name: 'CloudSnow'),
    (Value: Integer($E786); Name: 'CloudSun'),
    (Value: Integer($E78B); Name: 'CloudsWeather'),
    (Value: Integer($E787); Name: 'CloudTablet'),
    (Value: Integer($E788); Name: 'CloudVideo'),
    (Value: Integer($E789); Name: 'CloudWeather'),
    (Value: Integer($E78D); Name: 'Clown'),
    (Value: Integer($E78E); Name: 'CMYK'),
    (Value: Integer($E78F); Name: 'Coat'),
    (Value: Integer($E790); Name: 'Cocktail'),
    (Value: Integer($E791); Name: 'Coconut'),
    (Value: Integer($E792); Name: 'CodeWindow'),
    (Value: Integer($E793); Name: 'Coding'),
    (Value: Integer($E798); Name: 'Coffee'),
    (Value: Integer($E794); Name: 'Coffee2'),
    (Value: Integer($E795); Name: 'CoffeeBean'),
    (Value: Integer($E796); Name: 'CoffeeMachine'),
    (Value: Integer($E797); Name: 'CoffeeToGo'),
    (Value: Integer($E799); Name: 'Coffin'),
    (Value: Integer($E79A); Name: 'Coin'),
    (Value: Integer($E79D); Name: 'Coins'),
    (Value: Integer($E79B); Name: 'Coins2'),
    (Value: Integer($E79C); Name: 'Coins3'),
    (Value: Integer($E79E); Name: 'Colombia'),
    (Value: Integer($E79F); Name: 'Colosseum'),
    (Value: Integer($E7A2); Name: 'Column'),
    (Value: Integer($E7A0); Name: 'Column2'),
    (Value: Integer($E7A1); Name: 'Column3'),
    (Value: Integer($E7A4); Name: 'Comb'),
    (Value: Integer($E7A3); Name: 'Comb2'),
    (Value: Integer($E7A5); Name: 'CommunicationTower'),
    (Value: Integer($E7A6); Name: 'CommunicationTower2'),
    (Value: Integer($E7AB); Name: 'Compass'),
    (Value: Integer($E7A7); Name: 'Compass2'),
    (Value: Integer($E7A8); Name: 'Compass3'),
    (Value: Integer($E7A9); Name: 'Compass4'),
    (Value: Integer($E7AA); Name: 'CompassRose'),
    (Value: Integer($E7AF); Name: 'Computer'),
    (Value: Integer($E7AC); Name: 'Computer2'),
    (Value: Integer($E7AD); Name: 'Computer3'),
    (Value: Integer($E7AE); Name: 'ComputerSecure'),
    (Value: Integer($E7B0); Name: 'Conference'),
    (Value: Integer($E7B1); Name: 'Confused'),
    (Value: Integer($E7B2); Name: 'Conservation'),
    (Value: Integer($E7B3); Name: 'Consulting'),
    (Value: Integer($E7B4); Name: 'Contrast'),
    (Value: Integer($E7B6); Name: 'Control'),
    (Value: Integer($E7B5); Name: 'Control2'),
    (Value: Integer($E7B7); Name: 'CookieMan'),
    (Value: Integer($E7B8); Name: 'Cookies'),
    (Value: Integer($E7BA); Name: 'Cool'),
    (Value: Integer($E7B9); Name: 'CoolGuy'),
    (Value: Integer($E7BB); Name: 'Copyright'),
    (Value: Integer($E7BC); Name: 'Costume'),
    (Value: Integer($E7BD); Name: 'CoupleSign'),
    (Value: Integer($E7BE); Name: 'Cow'),
    (Value: Integer($E7BF); Name: 'CPU'),
    (Value: Integer($E7C0); Name: 'Crane'),
    (Value: Integer($E7C1); Name: 'Cranium'),
    (Value: Integer($E7C2); Name: 'CreditCard'),
    (Value: Integer($E7C3); Name: 'CreditCard2'),
    (Value: Integer($E7C4); Name: 'CreditCard3'),
    (Value: Integer($E7C5); Name: 'Cricket'),
    (Value: Integer($E7C6); Name: 'Criminal'),
    (Value: Integer($E7C7); Name: 'Croissant'),
    (Value: Integer($E7C8); Name: 'Crop2'),
    (Value: Integer($E7C9); Name: 'Crop3'),
    (Value: Integer($E7CB); Name: 'Crown'),
    (Value: Integer($E7CA); Name: 'Crown2'),
    (Value: Integer($E7CC); Name: 'Crying'),
    (Value: Integer($E7CD); Name: 'CubeMolecule'),
    (Value: Integer($E7CE); Name: 'CubeMolecule2'),
    (Value: Integer($E7CF); Name: 'Cupcake'),
    (Value: Integer($E7D5); Name: 'Cursor'),
    (Value: Integer($E7D0); Name: 'CursorClick'),
    (Value: Integer($E7D1); Name: 'CursorClick2'),
    (Value: Integer($E7D2); Name: 'CursorMove'),
    (Value: Integer($E7D3); Name: 'CursorMove2'),
    (Value: Integer($E7D4); Name: 'CursorSelect'),
    (Value: Integer($E7D8); Name: 'Dam'),
    (Value: Integer($E7D9); Name: 'Danemark'),
    (Value: Integer($E7DB); Name: 'Danger'),
    (Value: Integer($E7DA); Name: 'Danger2'),
    (Value: Integer($E7DC); Name: 'Dashboard'),
    (Value: Integer($E7F9); Name: 'Data'),
    (Value: Integer($E7DD); Name: 'DataBackup'),
    (Value: Integer($E7DE); Name: 'DataBlock'),
    (Value: Integer($E7DF); Name: 'DataCenter'),
    (Value: Integer($E7E0); Name: 'DataClock'),
    (Value: Integer($E7E1); Name: 'DataCloud'),
    (Value: Integer($E7E2); Name: 'DataCompress'),
    (Value: Integer($E7E3); Name: 'DataCopy'),
    (Value: Integer($E7E4); Name: 'DataDownload'),
    (Value: Integer($E7E5); Name: 'DataFinancial'),
    (Value: Integer($E7E6); Name: 'DataKey'),
    (Value: Integer($E7E7); Name: 'DataLock'),
    (Value: Integer($E7E8); Name: 'DataNetwork'),
    (Value: Integer($E7E9); Name: 'DataPassword'),
    (Value: Integer($E7EA); Name: 'DataPower'),
    (Value: Integer($E7EB); Name: 'DataRefresh'),
    (Value: Integer($E7EC); Name: 'DataSave'),
    (Value: Integer($E7ED); Name: 'DataSearch'),
    (Value: Integer($E7EE); Name: 'DataSecurity'),
    (Value: Integer($E7EF); Name: 'DataSettings'),
    (Value: Integer($E7F0); Name: 'DataSharing'),
    (Value: Integer($E7F1); Name: 'DataShield'),
    (Value: Integer($E7F2); Name: 'DataSignal'),
    (Value: Integer($E7F3); Name: 'DataStorage'),
    (Value: Integer($E7F4); Name: 'DataStream'),
    (Value: Integer($E7F5); Name: 'DataTransfer'),
    (Value: Integer($E7F6); Name: 'DataUnlock'),
    (Value: Integer($E7F7); Name: 'DataUpload'),
    (Value: Integer($E7F8); Name: 'DataYes'),
    (Value: Integer($E7FA); Name: 'DavidStar'),
    (Value: Integer($E7FB); Name: 'Daylight'),
    (Value: Integer($E7FC); Name: 'Death'),
    (Value: Integer($E7FD); Name: 'Debian'),
    (Value: Integer($E7FE); Name: 'Dec'),
    (Value: Integer($E7FF); Name: 'DecraseInedit'),
    (Value: Integer($E801); Name: 'Deer'),
    (Value: Integer($E800); Name: 'Deer2'),
    (Value: Integer($E802); Name: 'DeleteFile'),
    (Value: Integer($E803); Name: 'DeleteWindow'),
    (Value: Integer($E804); Name: 'Delicious'),
    (Value: Integer($E805); Name: 'Depression'),
    (Value: Integer($E806); Name: 'Deviantart'),
    (Value: Integer($E807); Name: 'DeviceSyncwithCloud'),
    (Value: Integer($E7D6); Name: 'DEyeglasses'),
    (Value: Integer($E7D7); Name: 'DEyeglasses2'),
    (Value: Integer($E808); Name: 'Diamond'),
    (Value: Integer($E80A); Name: 'Dice'),
    (Value: Integer($E809); Name: 'Dice2'),
    (Value: Integer($E80B); Name: 'Digg'),
    (Value: Integer($E80C); Name: 'DigitalDrawing'),
    (Value: Integer($E80D); Name: 'Diigo'),
    (Value: Integer($E80E); Name: 'Dinosaur'),
    (Value: Integer($E810); Name: 'Diploma'),
    (Value: Integer($E80F); Name: 'Diploma2'),
    (Value: Integer($E811); Name: 'DirectionEast'),
    (Value: Integer($E812); Name: 'DirectionNorth'),
    (Value: Integer($E813); Name: 'DirectionSouth'),
    (Value: Integer($E814); Name: 'DirectionWest'),
    (Value: Integer($E815); Name: 'Director'),
    (Value: Integer($E816); Name: 'Disk'),
    (Value: Integer($E817); Name: 'Dj'),
    (Value: Integer($E81A); Name: 'DNA'),
    (Value: Integer($E818); Name: 'DNA2'),
    (Value: Integer($E819); Name: 'DNAHelix'),
    (Value: Integer($E81B); Name: 'Doctor'),
    (Value: Integer($E81C); Name: 'Dog'),
    (Value: Integer($E81F); Name: 'Dollar'),
    (Value: Integer($E81D); Name: 'DollarSign'),
    (Value: Integer($E81E); Name: 'DollarSign2'),
    (Value: Integer($E820); Name: 'Dolphin'),
    (Value: Integer($E821); Name: 'Domino'),
    (Value: Integer($E823); Name: 'Door'),
    (Value: Integer($E822); Name: 'DoorHanger'),
    (Value: Integer($E824); Name: 'Doplr'),
    (Value: Integer($E825); Name: 'DoubleCircle'),
    (Value: Integer($E826); Name: 'DoubleTap'),
    (Value: Integer($E827); Name: 'Doughnut'),
    (Value: Integer($E828); Name: 'Dove'),
    (Value: Integer($E82C); Name: 'Down'),
    (Value: Integer($E829); Name: 'Down2'),
    (Value: Integer($E82A); Name: 'Down3'),
    (Value: Integer($E82B); Name: 'Down4'),
    (Value: Integer($E830); Name: 'Download'),
    (Value: Integer($E82D); Name: 'Download2'),
    (Value: Integer($E82E); Name: 'DownloadFromCloud'),
    (Value: Integer($E82F); Name: 'DownloadWindow'),
    (Value: Integer($E831); Name: 'Downward'),
    (Value: Integer($E836); Name: 'Drag'),
    (Value: Integer($E832); Name: 'DragDown'),
    (Value: Integer($E833); Name: 'DragLeft'),
    (Value: Integer($E834); Name: 'DragRight'),
    (Value: Integer($E835); Name: 'DragUp'),
    (Value: Integer($E837); Name: 'Dress'),
    (Value: Integer($E839); Name: 'Drill'),
    (Value: Integer($E838); Name: 'Drill2'),
    (Value: Integer($E83A); Name: 'Drop'),
    (Value: Integer($E83B); Name: 'Dropbox'),
    (Value: Integer($E83C); Name: 'Drum'),
    (Value: Integer($E83D); Name: 'Dry'),
    (Value: Integer($E83E); Name: 'Duck'),
    (Value: Integer($E83F); Name: 'Dumbbell'),
    (Value: Integer($E840); Name: 'DuplicateLayer'),
    (Value: Integer($E841); Name: 'DuplicateWindow'),
    (Value: Integer($E842); Name: 'DVD'),
    (Value: Integer($E843); Name: 'Eagle'),
    (Value: Integer($E844); Name: 'Ear'),
    (Value: Integer($E846); Name: 'Earphones'),
    (Value: Integer($E845); Name: 'Earphones2'),
    (Value: Integer($E847); Name: 'EciIcon'),
    (Value: Integer($E849); Name: 'Edit'),
    (Value: Integer($E848); Name: 'EditMap'),
    (Value: Integer($E84A); Name: 'Eggs'),
    (Value: Integer($E84B); Name: 'Egypt'),
    (Value: Integer($E84C); Name: 'EifelTower'),
    (Value: Integer($E84E); Name: 'Eject'),
    (Value: Integer($E84D); Name: 'Eject2'),
    (Value: Integer($E850); Name: 'Elbow'),
    (Value: Integer($E84F); Name: 'ElCastillo'),
    (Value: Integer($E851); Name: 'ElectricGuitar'),
    (Value: Integer($E852); Name: 'Electricity'),
    (Value: Integer($E853); Name: 'Elephant'),
    (Value: Integer($E854); Name: 'Email'),
    (Value: Integer($E855); Name: 'Embassy'),
    (Value: Integer($E856); Name: 'EmpireStateBuilding'),
    (Value: Integer($E857); Name: 'EmptyBox'),
    (Value: Integer($E85A); Name: 'End'),
    (Value: Integer($E858); Name: 'End2'),
    (Value: Integer($E859); Name: 'End2'),
    (Value: Integer($E85B); Name: 'Endways'),
    (Value: Integer($E85C); Name: 'Engineering'),
    (Value: Integer($E85E); Name: 'Envelope'),
    (Value: Integer($E85D); Name: 'Envelope2'),
    (Value: Integer($E861); Name: 'Environmental'),
    (Value: Integer($E85F); Name: 'Environmental2'),
    (Value: Integer($E860); Name: 'Environmental3'),
    (Value: Integer($E862); Name: 'Equalizer'),
    (Value: Integer($E865); Name: 'Eraser'),
    (Value: Integer($E863); Name: 'Eraser2'),
    (Value: Integer($E864); Name: 'Eraser3'),
    (Value: Integer($E866); Name: 'Error404Window'),
    (Value: Integer($E869); Name: 'Euro'),
    (Value: Integer($E867); Name: 'EuroSign'),
    (Value: Integer($E868); Name: 'EuroSign2'),
    (Value: Integer($E86A); Name: 'Evernote'),
    (Value: Integer($E86B); Name: 'Evil'),
    (Value: Integer($E86C); Name: 'Explode'),
    (Value: Integer($E872); Name: 'Eye'),
    (Value: Integer($E86D); Name: 'Eye2'),
    (Value: Integer($E86E); Name: 'EyeBlind'),
    (Value: Integer($E875); Name: 'Eyebrow'),
    (Value: Integer($E873); Name: 'Eyebrow2'),
    (Value: Integer($E874); Name: 'Eyebrow3'),
    (Value: Integer($E876); Name: 'EyeglassesSmiley'),
    (Value: Integer($E877); Name: 'EyeglassesSmiley2'),
    (Value: Integer($E86F); Name: 'EyeInvisible'),
    (Value: Integer($E870); Name: 'EyeScan'),
    (Value: Integer($E871); Name: 'EyeVisible'),
    (Value: Integer($E87F); Name: 'Facebook'),
    (Value: Integer($E87E); Name: 'Facebook2'),
    (Value: Integer($E878); Name: 'FaceStyle'),
    (Value: Integer($E879); Name: 'FaceStyle2'),
    (Value: Integer($E87A); Name: 'FaceStyle3'),
    (Value: Integer($E87B); Name: 'FaceStyle4'),
    (Value: Integer($E87C); Name: 'FaceStyle5'),
    (Value: Integer($E87D); Name: 'FaceStyle6'),
    (Value: Integer($E881); Name: 'Factory'),
    (Value: Integer($E880); Name: 'Factory2'),
    (Value: Integer($E882); Name: 'Fahrenheit'),
    (Value: Integer($E883); Name: 'FamilySign'),
    (Value: Integer($E884); Name: 'Fan'),
    (Value: Integer($E885); Name: 'Farmer'),
    (Value: Integer($E886); Name: 'Fashion'),
    (Value: Integer($E887); Name: 'FavoriteWindow'),
    (Value: Integer($E888); Name: 'Fax'),
    (Value: Integer($E889); Name: 'Feather'),
    (Value: Integer($E88A); Name: 'Feedburner'),
    (Value: Integer($E88D); Name: 'Female'),
    (Value: Integer($E88B); Name: 'Female2'),
    (Value: Integer($E88C); Name: 'FemaleSign'),
    (Value: Integer($E8B7); Name: 'File'),
    (Value: Integer($E88E); Name: 'FileBlock'),
    (Value: Integer($E88F); Name: 'FileBookmark'),
    (Value: Integer($E890); Name: 'FileChart'),
    (Value: Integer($E891); Name: 'FileClipboard'),
    (Value: Integer($E892); Name: 'FileClipboardFileText'),
    (Value: Integer($E893); Name: 'FileClipboardTextImage'),
    (Value: Integer($E894); Name: 'FileCloud'),
    (Value: Integer($E895); Name: 'FileCopy'),
    (Value: Integer($E896); Name: 'FileCopy2'),
    (Value: Integer($E897); Name: 'FileCSV'),
    (Value: Integer($E898); Name: 'FileDownload'),
    (Value: Integer($E899); Name: 'FileEdit'),
    (Value: Integer($E89A); Name: 'FileExcel'),
    (Value: Integer($E89B); Name: 'FileFavorite'),
    (Value: Integer($E89C); Name: 'FileFire'),
    (Value: Integer($E89D); Name: 'FileGraph'),
    (Value: Integer($E89E); Name: 'FileHide'),
    (Value: Integer($E89F); Name: 'FileHorizontal'),
    (Value: Integer($E8A0); Name: 'FileHorizontalText'),
    (Value: Integer($E8A1); Name: 'FileHTML'),
    (Value: Integer($E8A2); Name: 'FileJPG'),
    (Value: Integer($E8A3); Name: 'FileLink'),
    (Value: Integer($E8A4); Name: 'FileLoading'),
    (Value: Integer($E8A5); Name: 'FileLock'),
    (Value: Integer($E8A6); Name: 'FileLove'),
    (Value: Integer($E8A7); Name: 'FileMusic'),
    (Value: Integer($E8A8); Name: 'FileNetwork'),
    (Value: Integer($E8A9); Name: 'FilePictures'),
    (Value: Integer($E8AA); Name: 'FilePie'),
    (Value: Integer($E8AB); Name: 'FilePresentation'),
    (Value: Integer($E8AC); Name: 'FileRefresh'),
    (Value: Integer($E8B8); Name: 'Files'),
    (Value: Integer($E8AD); Name: 'FileSearch'),
    (Value: Integer($E8AE); Name: 'FileSettings'),
    (Value: Integer($E8AF); Name: 'FileShare'),
    (Value: Integer($E8B0); Name: 'FileTextImage'),
    (Value: Integer($E8B1); Name: 'FileTrash'),
    (Value: Integer($E8B2); Name: 'FileTXT'),
    (Value: Integer($E8B3); Name: 'FileUpload'),
    (Value: Integer($E8B4); Name: 'FileVideo'),
    (Value: Integer($E8B5); Name: 'FileWord'),
    (Value: Integer($E8B6); Name: 'FileZip'),
    (Value: Integer($E8BD); Name: 'Film'),
    (Value: Integer($E8B9); Name: 'FilmBoard'),
    (Value: Integer($E8BA); Name: 'FilmCartridge'),
    (Value: Integer($E8BB); Name: 'FilmStrip'),
    (Value: Integer($E8BC); Name: 'FilmVideo'),
    (Value: Integer($E8BF); Name: 'Filter'),
    (Value: Integer($E8BE); Name: 'Filter2'),
    (Value: Integer($E8C0); Name: 'Financial'),
    (Value: Integer($E8C1); Name: 'FindUser'),
    (Value: Integer($E8C5); Name: 'Finger'),
    (Value: Integer($E8C2); Name: 'FingerDragFourSides'),
    (Value: Integer($E8C3); Name: 'FingerDragTwoSides'),
    (Value: Integer($E8C4); Name: 'FingerPrint'),
    (Value: Integer($E8C7); Name: 'Fingerprint'),
    (Value: Integer($E8C6); Name: 'Fingerprint2'),
    (Value: Integer($E8C8); Name: 'FireFlame'),
    (Value: Integer($E8C9); Name: 'FireFlame2'),
    (Value: Integer($E8CC); Name: 'Firefox'),
    (Value: Integer($E8CA); Name: 'FireHydrant'),
    (Value: Integer($E8CB); Name: 'FireStaion'),
    (Value: Integer($E8CD); Name: 'Firewall'),
    (Value: Integer($E8CF); Name: 'First'),
    (Value: Integer($E8CE); Name: 'FirstAid'),
    (Value: Integer($E8D1); Name: 'Fish'),
    (Value: Integer($E8D0); Name: 'FishFood'),
    (Value: Integer($E8D2); Name: 'FitTo'),
    (Value: Integer($E8D3); Name: 'FitTo2'),
    (Value: Integer($E8D4); Name: 'FiveFingers'),
    (Value: Integer($E8D5); Name: 'FiveFingersDrag'),
    (Value: Integer($E8D6); Name: 'FiveFingersDrag2'),
    (Value: Integer($E8D7); Name: 'FiveFingersTouch'),
    (Value: Integer($E8DD); Name: 'Flag'),
    (Value: Integer($E8D8); Name: 'Flag2'),
    (Value: Integer($E8D9); Name: 'Flag3'),
    (Value: Integer($E8DA); Name: 'Flag4'),
    (Value: Integer($E8DB); Name: 'Flag5'),
    (Value: Integer($E8DC); Name: 'Flag6'),
    (Value: Integer($E8DE); Name: 'Flamingo'),
    (Value: Integer($E8E1); Name: 'Flash'),
    (Value: Integer($E8DF); Name: 'Flash2'),
    (Value: Integer($E8E2); Name: 'Flashlight'),
    (Value: Integer($E8E0); Name: 'FlashVideo'),
    (Value: Integer($E8E4); Name: 'Flask'),
    (Value: Integer($E8E3); Name: 'Flask2'),
    (Value: Integer($E8E5); Name: 'Flick'),
    (Value: Integer($E8E6); Name: 'Flickr'),
    (Value: Integer($E8E7); Name: 'Flowerpot'),
    (Value: Integer($E8E8); Name: 'Fluorescent'),
    (Value: Integer($E8E9); Name: 'FogDay'),
    (Value: Integer($E8EA); Name: 'FogNight'),
    (Value: Integer($E90D); Name: 'Folder'),
    (Value: Integer($E8EB); Name: 'FolderAdd'),
    (Value: Integer($E8EC); Name: 'FolderArchive'),
    (Value: Integer($E8ED); Name: 'FolderBinder'),
    (Value: Integer($E8EE); Name: 'FolderBinder2'),
    (Value: Integer($E8EF); Name: 'FolderBlock'),
    (Value: Integer($E8F0); Name: 'FolderBookmark'),
    (Value: Integer($E8F1); Name: 'FolderClose'),
    (Value: Integer($E8F2); Name: 'FolderCloud'),
    (Value: Integer($E8F3); Name: 'FolderDelete'),
    (Value: Integer($E8F4); Name: 'FolderDownload'),
    (Value: Integer($E8F5); Name: 'FolderEdit'),
    (Value: Integer($E8F6); Name: 'FolderFavorite'),
    (Value: Integer($E8F7); Name: 'FolderFire'),
    (Value: Integer($E8F8); Name: 'FolderHide'),
    (Value: Integer($E8F9); Name: 'FolderLink'),
    (Value: Integer($E8FA); Name: 'FolderLoading'),
    (Value: Integer($E8FB); Name: 'FolderLock'),
    (Value: Integer($E8FC); Name: 'FolderLove'),
    (Value: Integer($E8FD); Name: 'FolderMusic'),
    (Value: Integer($E8FE); Name: 'FolderNetwork'),
    (Value: Integer($E8FF); Name: 'FolderOpen'),
    (Value: Integer($E900); Name: 'FolderOpen2'),
    (Value: Integer($E901); Name: 'FolderOrganizing'),
    (Value: Integer($E902); Name: 'FolderPictures'),
    (Value: Integer($E903); Name: 'FolderRefresh'),
    (Value: Integer($E904); Name: 'FolderRemove'),
    (Value: Integer($E90E); Name: 'Folders'),
    (Value: Integer($E905); Name: 'FolderSearch'),
    (Value: Integer($E906); Name: 'FolderSettings'),
    (Value: Integer($E907); Name: 'FolderShare'),
    (Value: Integer($E908); Name: 'FolderTrash'),
    (Value: Integer($E909); Name: 'FolderUpload'),
    (Value: Integer($E90A); Name: 'FolderVideo'),
    (Value: Integer($E90B); Name: 'FolderWithDocument'),
    (Value: Integer($E90C); Name: 'FolderZip'),
    (Value: Integer($E90F); Name: 'FontColor'),
    (Value: Integer($E910); Name: 'FontName'),
    (Value: Integer($E911); Name: 'FontSize'),
    (Value: Integer($E912); Name: 'FontStyle'),
    (Value: Integer($E913); Name: 'FontStyleSubscript'),
    (Value: Integer($E914); Name: 'FontStyleSuperscript'),
    (Value: Integer($E915); Name: 'FontWindow'),
    (Value: Integer($E917); Name: 'Foot'),
    (Value: Integer($E916); Name: 'Foot2'),
    (Value: Integer($E919); Name: 'Football'),
    (Value: Integer($E918); Name: 'Football2'),
    (Value: Integer($E91C); Name: 'Footprint'),
    (Value: Integer($E91A); Name: 'Footprint2'),
    (Value: Integer($E91B); Name: 'Footprint3'),
    (Value: Integer($E91D); Name: 'Forest'),
    (Value: Integer($E91E); Name: 'Fork'),
    (Value: Integer($E91F); Name: 'Formspring'),
    (Value: Integer($E920); Name: 'Formula'),
    (Value: Integer($E921); Name: 'Forsquare'),
    (Value: Integer($E922); Name: 'Forward'),
    (Value: Integer($E923); Name: 'FountainPen'),
    (Value: Integer($E924); Name: 'FourFingers'),
    (Value: Integer($E925); Name: 'FourFingersDrag'),
    (Value: Integer($E926); Name: 'FourFingersDrag2'),
    (Value: Integer($E927); Name: 'FourFingersTouch'),
    (Value: Integer($E928); Name: 'Fox'),
    (Value: Integer($E929); Name: 'Frankenstein'),
    (Value: Integer($E92A); Name: 'FrenchFries'),
    (Value: Integer($E92B); Name: 'Friendfeed'),
    (Value: Integer($E92C); Name: 'Friendster'),
    (Value: Integer($E92D); Name: 'Frog'),
    (Value: Integer($E92E); Name: 'Fruits'),
    (Value: Integer($E92F); Name: 'Fuel'),
    (Value: Integer($E930); Name: 'FullBag'),
    (Value: Integer($E931); Name: 'FullBasket'),
    (Value: Integer($E932); Name: 'FullCart'),
    (Value: Integer($E933); Name: 'FullMoon'),
    (Value: Integer($E934); Name: 'FullScreen'),
    (Value: Integer($E935); Name: 'FullScreen2'),
    (Value: Integer($E936); Name: 'FullView'),
    (Value: Integer($E937); Name: 'FullView2'),
    (Value: Integer($E938); Name: 'FullViewWindow'),
    (Value: Integer($E939); Name: 'Function'),
    (Value: Integer($E93A); Name: 'Funky'),
    (Value: Integer($E93B); Name: 'FunnyBicycle'),
    (Value: Integer($E93C); Name: 'Furl'),
    (Value: Integer($E93E); Name: 'Gamepad'),
    (Value: Integer($E93D); Name: 'Gamepad2'),
    (Value: Integer($E93F); Name: 'GasPump'),
    (Value: Integer($E941); Name: 'Gaugage'),
    (Value: Integer($E940); Name: 'Gaugage2'),
    (Value: Integer($E942); Name: 'Gay'),
    (Value: Integer($E944); Name: 'Gear'),
    (Value: Integer($E943); Name: 'Gear2'),
    (Value: Integer($E946); Name: 'Gears'),
    (Value: Integer($E945); Name: 'Gears2'),
    (Value: Integer($E948); Name: 'Geek'),
    (Value: Integer($E947); Name: 'Geek2'),
    (Value: Integer($E94A); Name: 'Gemini'),
    (Value: Integer($E949); Name: 'Gemini2'),
    (Value: Integer($E94B); Name: 'Genius'),
    (Value: Integer($E94C); Name: 'Gentleman'),
    (Value: Integer($E94D); Name: 'Geo'),
    (Value: Integer($E94E); Name: 'Geo'),
    (Value: Integer($E953); Name: 'Geo'),
    (Value: Integer($E954); Name: 'Geo2'),
    (Value: Integer($E955); Name: 'Geo2'),
    (Value: Integer($E95A); Name: 'Geo2'),
    (Value: Integer($E956); Name: 'Geo2Close'),
    (Value: Integer($E957); Name: 'Geo2Love'),
    (Value: Integer($E958); Name: 'Geo2Number'),
    (Value: Integer($E959); Name: 'Geo2Star'),
    (Value: Integer($E95B); Name: 'Geo3'),
    (Value: Integer($E95C); Name: 'Geo3'),
    (Value: Integer($E961); Name: 'Geo3'),
    (Value: Integer($E95D); Name: 'Geo3Close'),
    (Value: Integer($E95E); Name: 'Geo3Love'),
    (Value: Integer($E95F); Name: 'Geo3Number'),
    (Value: Integer($E960); Name: 'Geo3Star'),
    (Value: Integer($E94F); Name: 'GeoClose'),
    (Value: Integer($E950); Name: 'GeoLove'),
    (Value: Integer($E951); Name: 'GeoNumber'),
    (Value: Integer($E952); Name: 'GeoStar'),
    (Value: Integer($E962); Name: 'Gey'),
    (Value: Integer($E963); Name: 'GiftBox'),
    (Value: Integer($E964); Name: 'Giraffe'),
    (Value: Integer($E965); Name: 'Girl'),
    (Value: Integer($E969); Name: 'Glasses'),
    (Value: Integer($E967); Name: 'Glasses2'),
    (Value: Integer($E968); Name: 'Glasses3'),
    (Value: Integer($E966); Name: 'GlassWater'),
    (Value: Integer($E96A); Name: 'GlobalPosition'),
    (Value: Integer($E96C); Name: 'Globe'),
    (Value: Integer($E96B); Name: 'Globe2'),
    (Value: Integer($E96D); Name: 'Gloves'),
    (Value: Integer($E96E); Name: 'GoBottom'),
    (Value: Integer($E970); Name: 'Goggles'),
    (Value: Integer($E972); Name: 'Golf'),
    (Value: Integer($E971); Name: 'Golf2'),
    (Value: Integer($E977); Name: 'Google'),
    (Value: Integer($E973); Name: 'GoogleBuzz'),
    (Value: Integer($E974); Name: 'GoogleDrive'),
    (Value: Integer($E975); Name: 'GooglePlay'),
    (Value: Integer($E976); Name: 'GooglePlus'),
    (Value: Integer($E978); Name: 'Gopro'),
    (Value: Integer($E979); Name: 'Gorilla'),
    (Value: Integer($E96F); Name: 'GoTop'),
    (Value: Integer($E97A); Name: 'Gowalla'),
    (Value: Integer($E97B); Name: 'Grave'),
    (Value: Integer($E97C); Name: 'Graveyard'),
    (Value: Integer($E97D); Name: 'Greece'),
    (Value: Integer($E97E); Name: 'GreenEnergy'),
    (Value: Integer($E97F); Name: 'GreenHouse'),
    (Value: Integer($E980); Name: 'Guitar'),
    (Value: Integer($E983); Name: 'Gun'),
    (Value: Integer($E981); Name: 'Gun2'),
    (Value: Integer($E982); Name: 'Gun3'),
    (Value: Integer($E984); Name: 'Gymnastics'),
    (Value: Integer($E988); Name: 'Hair'),
    (Value: Integer($E985); Name: 'Hair2'),
    (Value: Integer($E986); Name: 'Hair3'),
    (Value: Integer($E987); Name: 'Hair4'),
    (Value: Integer($E989); Name: 'HalfMoon'),
    (Value: Integer($E98A); Name: 'HalloweenHalfMoon'),
    (Value: Integer($E98B); Name: 'HalloweenMoon'),
    (Value: Integer($E98C); Name: 'Hamburger'),
    (Value: Integer($E98D); Name: 'Hammer'),
    (Value: Integer($E991); Name: 'Hand'),
    (Value: Integer($E992); Name: 'Hands'),
    (Value: Integer($E993); Name: 'Handshake'),
    (Value: Integer($E98E); Name: 'HandTouch'),
    (Value: Integer($E98F); Name: 'HandTouch2'),
    (Value: Integer($E990); Name: 'HandTouchSmartphone'),
    (Value: Integer($E994); Name: 'Hanger'),
    (Value: Integer($E995); Name: 'Happy'),
    (Value: Integer($E997); Name: 'Hat'),
    (Value: Integer($E996); Name: 'Hat2'),
    (Value: Integer($E998); Name: 'HauntedHouse'),
    (Value: Integer($E99A); Name: 'HD'),
    (Value: Integer($E99B); Name: 'HDD'),
    (Value: Integer($E999); Name: 'HDVideo'),
    (Value: Integer($E99C); Name: 'Headphone'),
    (Value: Integer($E99D); Name: 'Headphones'),
    (Value: Integer($E99E); Name: 'Headset'),
    (Value: Integer($E9A0); Name: 'Heart'),
    (Value: Integer($E99F); Name: 'Heart2'),
    (Value: Integer($E9A2); Name: 'Heels'),
    (Value: Integer($E9A1); Name: 'Heels2'),
    (Value: Integer($E9A3); Name: 'HeightWindow'),
    (Value: Integer($E9A5); Name: 'Helicopter'),
    (Value: Integer($E9A4); Name: 'Helicopter2'),
    (Value: Integer($E9A6); Name: 'Helix2'),
    (Value: Integer($E9A7); Name: 'Hello'),
    (Value: Integer($E9AA); Name: 'Helmet'),
    (Value: Integer($E9A8); Name: 'Helmet2'),
    (Value: Integer($E9A9); Name: 'Helmet3'),
    (Value: Integer($E9AB); Name: 'Hipo'),
    (Value: Integer($E9AC); Name: 'HipsterGlasses'),
    (Value: Integer($E9AD); Name: 'HipsterGlasses2'),
    (Value: Integer($E9AE); Name: 'HipsterGlasses3'),
    (Value: Integer($E9AF); Name: 'HipsterHeadphones'),
    (Value: Integer($E9B0); Name: 'HipsterMen'),
    (Value: Integer($E9B1); Name: 'HipsterMen2'),
    (Value: Integer($E9B2); Name: 'HipsterMen3'),
    (Value: Integer($E9B3); Name: 'HipsterSunglasses'),
    (Value: Integer($E9B4); Name: 'HipsterSunglasses2'),
    (Value: Integer($E9B5); Name: 'HipsterSunglasses3'),
    (Value: Integer($E9B6); Name: 'Hokey'),
    (Value: Integer($E9B7); Name: 'Holly'),
    (Value: Integer($E9BD); Name: 'Home'),
    (Value: Integer($E9B8); Name: 'Home2'),
    (Value: Integer($E9B9); Name: 'Home3'),
    (Value: Integer($E9BA); Name: 'Home4'),
    (Value: Integer($E9BB); Name: 'Home5'),
    (Value: Integer($E9BC); Name: 'HomeWindow'),
    (Value: Integer($E9BE); Name: 'Homosexual'),
    (Value: Integer($E9BF); Name: 'Honey'),
    (Value: Integer($E9C0); Name: 'HongKong'),
    (Value: Integer($E9C1); Name: 'Hoodie'),
    (Value: Integer($E9C2); Name: 'Horror'),
    (Value: Integer($E9C3); Name: 'Horse'),
    (Value: Integer($E9C5); Name: 'Hospital'),
    (Value: Integer($E9C4); Name: 'Hospital2'),
    (Value: Integer($E9C6); Name: 'Host'),
    (Value: Integer($E9C7); Name: 'HotDog'),
    (Value: Integer($E9C8); Name: 'Hotel'),
    (Value: Integer($E9C9); Name: 'Hour'),
    (Value: Integer($E9CA); Name: 'Hub'),
    (Value: Integer($E9CB); Name: 'Humor'),
    (Value: Integer($E9CC); Name: 'Hurt'),
    (Value: Integer($E9CD); Name: 'IceCream'),
    (Value: Integer($E9CE); Name: 'ICQ'),
    (Value: Integer($E9CF); Name: 'ID2'),
    (Value: Integer($E9D0); Name: 'ID3'),
    (Value: Integer($E9D1); Name: 'IDCard'),
    (Value: Integer($E9D6); Name: 'Idea'),
    (Value: Integer($E9D2); Name: 'Idea2'),
    (Value: Integer($E9D3); Name: 'Idea3'),
    (Value: Integer($E9D4); Name: 'Idea4'),
    (Value: Integer($E9D5); Name: 'Idea5'),
    (Value: Integer($E9D7); Name: 'IdentificationBadge'),
    (Value: Integer($E9D8); Name: 'ImDB'),
    (Value: Integer($E9DF); Name: 'Inbox'),
    (Value: Integer($E9D9); Name: 'InboxEmpty'),
    (Value: Integer($E9DA); Name: 'InboxForward'),
    (Value: Integer($E9DB); Name: 'InboxFull'),
    (Value: Integer($E9DC); Name: 'InboxInto'),
    (Value: Integer($E9DD); Name: 'InboxOut'),
    (Value: Integer($E9DE); Name: 'InboxReply'),
    (Value: Integer($E9E0); Name: 'IncreaseInedit'),
    (Value: Integer($E9E1); Name: 'IndentFirstLine'),
    (Value: Integer($E9E2); Name: 'IndentLeftMargin'),
    (Value: Integer($E9E3); Name: 'IndentRightMargin'),
    (Value: Integer($E9E4); Name: 'India'),
    (Value: Integer($E9E6); Name: 'Information'),
    (Value: Integer($E9E5); Name: 'InfoWindow'),
    (Value: Integer($E9E7); Name: 'Inifity'),
    (Value: Integer($E9E8); Name: 'Instagram'),
    (Value: Integer($E9EC); Name: 'Internet'),
    (Value: Integer($E9E9); Name: 'Internet2'),
    (Value: Integer($E9EA); Name: 'InternetExplorer'),
    (Value: Integer($E9EB); Name: 'InternetSmiley'),
    (Value: Integer($E9ED); Name: 'IOSApple'),
    (Value: Integer($E9EE); Name: 'Israel'),
    (Value: Integer($E9EF); Name: 'ItalicText'),
    (Value: Integer($E9F1); Name: 'Jacket'),
    (Value: Integer($E9F0); Name: 'Jacket2'),
    (Value: Integer($E9F2); Name: 'Jamaica'),
    (Value: Integer($E9F3); Name: 'Japan'),
    (Value: Integer($E9F4); Name: 'JapaneseGate'),
    (Value: Integer($E9F5); Name: 'Jeans'),
    (Value: Integer($E9F7); Name: 'Jeep'),
    (Value: Integer($E9F6); Name: 'Jeep2'),
    (Value: Integer($E9F8); Name: 'Jet'),
    (Value: Integer($E9F9); Name: 'Joystick'),
    (Value: Integer($E9FA); Name: 'Juice'),
    (Value: Integer($E9FB); Name: 'JumpRope'),
    (Value: Integer($E9FC); Name: 'Kangoroo'),
    (Value: Integer($E9FD); Name: 'Kenya'),
    (Value: Integer($EA01); Name: 'Key'),
    (Value: Integer($E9FE); Name: 'Key2'),
    (Value: Integer($E9FF); Name: 'Key3'),
    (Value: Integer($EA02); Name: 'Keyboard'),
    (Value: Integer($EA03); Name: 'Keyboard3'),
    (Value: Integer($EA00); Name: 'KeyLock'),
    (Value: Integer($EA04); Name: 'Keypad'),
    (Value: Integer($EA06); Name: 'King'),
    (Value: Integer($EA05); Name: 'King2'),
    (Value: Integer($EA07); Name: 'Kiss'),
    (Value: Integer($EA08); Name: 'Knee'),
    (Value: Integer($EA0A); Name: 'Knife'),
    (Value: Integer($EA09); Name: 'Knife2'),
    (Value: Integer($EA0B); Name: 'Knight'),
    (Value: Integer($EA0C); Name: 'Koala'),
    (Value: Integer($EA0D); Name: 'Korea'),
    (Value: Integer($EA0E); Name: 'Lamp'),
    (Value: Integer($EA10); Name: 'Landscape'),
    (Value: Integer($EA0F); Name: 'Landscape2'),
    (Value: Integer($EA11); Name: 'Lantern'),
    (Value: Integer($EA17); Name: 'Laptop'),
    (Value: Integer($EA12); Name: 'Laptop2'),
    (Value: Integer($EA13); Name: 'Laptop3'),
    (Value: Integer($EA14); Name: 'LaptopPhone'),
    (Value: Integer($EA15); Name: 'LaptopSecure'),
    (Value: Integer($EA16); Name: 'LaptopTablet'),
    (Value: Integer($EA18); Name: 'Laser'),
    (Value: Integer($EA1A); Name: 'Last'),
    (Value: Integer($EA19); Name: 'LastFM'),
    (Value: Integer($EA1B); Name: 'Laughing'),
    (Value: Integer($EA1C); Name: 'Layer1635'),
    (Value: Integer($EA1D); Name: 'Layer1646'),
    (Value: Integer($EA1E); Name: 'LayerBackward'),
    (Value: Integer($EA1F); Name: 'LayerForward'),
    (Value: Integer($EA21); Name: 'Leafs'),
    (Value: Integer($EA20); Name: 'Leafs2'),
    (Value: Integer($EA22); Name: 'LeaningTower'),
    (Value: Integer($EA29); Name: 'Left'),
    (Value: Integer($EA25); Name: 'Left2'),
    (Value: Integer($EA26); Name: 'Left3'),
    (Value: Integer($EA27); Name: 'Left4'),
    (Value: Integer($EA23); Name: 'LeftRight'),
    (Value: Integer($EA24); Name: 'LeftRight3'),
    (Value: Integer($EA28); Name: 'LeftToRight'),
    (Value: Integer($EA2B); Name: 'Leg'),
    (Value: Integer($EA2A); Name: 'Leg2'),
    (Value: Integer($EA2C); Name: 'Lego'),
    (Value: Integer($EA2D); Name: 'Lemon'),
    (Value: Integer($EA30); Name: 'Len'),
    (Value: Integer($EA2E); Name: 'Len2'),
    (Value: Integer($EA2F); Name: 'Len3'),
    (Value: Integer($EA32); Name: 'Leo'),
    (Value: Integer($EA31); Name: 'Leo2'),
    (Value: Integer($EA33); Name: 'Leopard'),
    (Value: Integer($EA34); Name: 'Lesbian'),
    (Value: Integer($EA35); Name: 'Lesbians'),
    (Value: Integer($EA36); Name: 'LetterClose'),
    (Value: Integer($EA37); Name: 'LetterOpen'),
    (Value: Integer($EA38); Name: 'LetterSent'),
    (Value: Integer($EA3A); Name: 'Libra'),
    (Value: Integer($EA39); Name: 'Libra2'),
    (Value: Integer($EA3C); Name: 'Library'),
    (Value: Integer($EA3B); Name: 'Library2'),
    (Value: Integer($EA3D); Name: 'LifeJacket'),
    (Value: Integer($EA3E); Name: 'LifeSafer'),
    (Value: Integer($EA3F); Name: 'LightBulb'),
    (Value: Integer($EA40); Name: 'LightBulb2'),
    (Value: Integer($EA41); Name: 'LightBulbLeaf'),
    (Value: Integer($EA42); Name: 'Lighthouse'),
    (Value: Integer($EA44); Name: 'Like'),
    (Value: Integer($EA43); Name: 'Like2'),
    (Value: Integer($EA45); Name: 'LineChart'),
    (Value: Integer($EA46); Name: 'LineChart2'),
    (Value: Integer($EA47); Name: 'LineChart3'),
    (Value: Integer($EA48); Name: 'LineChart4'),
    (Value: Integer($EA49); Name: 'LineSpacing'),
    (Value: Integer($EA4A); Name: 'LineSpacingText'),
    (Value: Integer($EA4C); Name: 'Link'),
    (Value: Integer($EA4B); Name: 'Link2'),
    (Value: Integer($EA4E); Name: 'Linkedin'),
    (Value: Integer($EA4D); Name: 'Linkedin2'),
    (Value: Integer($EA4F); Name: 'Linux'),
    (Value: Integer($EA50); Name: 'Lion'),
    (Value: Integer($EA51); Name: 'Livejournal'),
    (Value: Integer($EA55); Name: 'Loading'),
    (Value: Integer($EA52); Name: 'Loading2'),
    (Value: Integer($EA53); Name: 'Loading3'),
    (Value: Integer($EA54); Name: 'LoadingWindow'),
    (Value: Integer($EA57); Name: 'Location'),
    (Value: Integer($EA56); Name: 'Location2'),
    (Value: Integer($EA5C); Name: 'Lock'),
    (Value: Integer($EA58); Name: 'Lock2'),
    (Value: Integer($EA59); Name: 'Lock3'),
    (Value: Integer($EA5A); Name: 'LockUser'),
    (Value: Integer($EA5B); Name: 'LockWindow'),
    (Value: Integer($EA5F); Name: 'Lollipop'),
    (Value: Integer($EA5D); Name: 'Lollipop2'),
    (Value: Integer($EA5E); Name: 'Lollipop3'),
    (Value: Integer($EA60); Name: 'Loop'),
    (Value: Integer($EA61); Name: 'Loud'),
    (Value: Integer($EA62); Name: 'Loudspeaker'),
    (Value: Integer($EA66); Name: 'Love'),
    (Value: Integer($EA63); Name: 'Love2'),
    (Value: Integer($EA64); Name: 'LoveUser'),
    (Value: Integer($EA65); Name: 'LoveWindow'),
    (Value: Integer($EA67); Name: 'LowercaseText'),
    (Value: Integer($EA68); Name: 'LuggafeFront'),
    (Value: Integer($EA69); Name: 'Luggage2'),
    (Value: Integer($EA6A); Name: 'Macro'),
    (Value: Integer($EA6B); Name: 'MagicWand'),
    (Value: Integer($EA6C); Name: 'Magnet'),
    (Value: Integer($EA6D); Name: 'MagnifiGlass'),
    (Value: Integer($EA6E); Name: 'MagnifiGlass'),
    (Value: Integer($EA6F); Name: 'MagnifiGlass2'),
    (Value: Integer($EA8D); Name: 'Mail'),
    (Value: Integer($EA70); Name: 'Mail2'),
    (Value: Integer($EA71); Name: 'Mail3'),
    (Value: Integer($EA72); Name: 'MailAdd'),
    (Value: Integer($EA73); Name: 'MailAttachement'),
    (Value: Integer($EA74); Name: 'MailBlock'),
    (Value: Integer($EA8E); Name: 'MailboxEmpty'),
    (Value: Integer($EA8F); Name: 'MailboxFull'),
    (Value: Integer($EA75); Name: 'MailDelete'),
    (Value: Integer($EA76); Name: 'MailFavorite'),
    (Value: Integer($EA77); Name: 'MailForward'),
    (Value: Integer($EA78); Name: 'MailGallery'),
    (Value: Integer($EA79); Name: 'MailInbox'),
    (Value: Integer($EA7A); Name: 'MailLink'),
    (Value: Integer($EA7B); Name: 'MailLock'),
    (Value: Integer($EA7C); Name: 'MailLove'),
    (Value: Integer($EA7D); Name: 'MailMoney'),
    (Value: Integer($EA7E); Name: 'MailOpen'),
    (Value: Integer($EA7F); Name: 'MailOutbox'),
    (Value: Integer($EA80); Name: 'MailPassword'),
    (Value: Integer($EA81); Name: 'MailPhoto'),
    (Value: Integer($EA82); Name: 'MailRead'),
    (Value: Integer($EA83); Name: 'MailRemovex'),
    (Value: Integer($EA84); Name: 'MailReply'),
    (Value: Integer($EA85); Name: 'MailReplyAll'),
    (Value: Integer($EA86); Name: 'MailSearch'),
    (Value: Integer($EA87); Name: 'MailSend'),
    (Value: Integer($EA88); Name: 'MailSettings'),
    (Value: Integer($EA89); Name: 'MailUnread'),
    (Value: Integer($EA8A); Name: 'MailVideo'),
    (Value: Integer($EA8B); Name: 'MailWithAtSign'),
    (Value: Integer($EA8C); Name: 'MailWithCursors'),
    (Value: Integer($EA92); Name: 'Male'),
    (Value: Integer($EA90); Name: 'Male2'),
    (Value: Integer($EA93); Name: 'MaleFemale'),
    (Value: Integer($EA91); Name: 'MaleSign'),
    (Value: Integer($EA95); Name: 'Management'),
    (Value: Integer($EA94); Name: 'ManSign'),
    (Value: Integer($EA96); Name: 'MansUnderwear'),
    (Value: Integer($EA97); Name: 'MansUnderwear2'),
    (Value: Integer($EA9B); Name: 'Map'),
    (Value: Integer($EA9C); Name: 'Map2'),
    (Value: Integer($EA98); Name: 'MapMarker'),
    (Value: Integer($EA99); Name: 'MapMarker2'),
    (Value: Integer($EA9A); Name: 'MapMarker3'),
    (Value: Integer($EA9F); Name: 'Marker'),
    (Value: Integer($EA9D); Name: 'Marker2'),
    (Value: Integer($EA9E); Name: 'Marker3'),
    (Value: Integer($EAA0); Name: 'MartiniGlass'),
    (Value: Integer($EAA1); Name: 'Mask'),
    (Value: Integer($EAA2); Name: 'MasterCard'),
    (Value: Integer($EAA4); Name: 'Maximize'),
    (Value: Integer($EAA3); Name: 'MaximizeWindow'),
    (Value: Integer($EAA7); Name: 'Medal'),
    (Value: Integer($EAA5); Name: 'Medal2'),
    (Value: Integer($EAA6); Name: 'Medal3'),
    (Value: Integer($EAA8); Name: 'MedicalSign'),
    (Value: Integer($EAAB); Name: 'Medicine'),
    (Value: Integer($EAA9); Name: 'Medicine2'),
    (Value: Integer($EAAA); Name: 'Medicine3'),
    (Value: Integer($EAAC); Name: 'Megaphone'),
    (Value: Integer($EAAD); Name: 'MemoryCard'),
    (Value: Integer($EAAE); Name: 'MemoryCard2'),
    (Value: Integer($EAAF); Name: 'MemoryCard3'),
    (Value: Integer($EAB0); Name: 'Men'),
    (Value: Integer($EAB1); Name: 'Menorah'),
    (Value: Integer($EAB2); Name: 'Mens'),
    (Value: Integer($EAB3); Name: 'Metacafe'),
    (Value: Integer($EAB4); Name: 'Mexico'),
    (Value: Integer($EAB5); Name: 'Mic'),
    (Value: Integer($EABC); Name: 'Microphone'),
    (Value: Integer($EAB6); Name: 'Microphone2'),
    (Value: Integer($EAB7); Name: 'Microphone3'),
    (Value: Integer($EAB8); Name: 'Microphone4'),
    (Value: Integer($EAB9); Name: 'Microphone5'),
    (Value: Integer($EABA); Name: 'Microphone6'),
    (Value: Integer($EABB); Name: 'Microphone7'),
    (Value: Integer($EABD); Name: 'Microscope'),
    (Value: Integer($EABE); Name: 'MilkBottle'),
    (Value: Integer($EABF); Name: 'Mine'),
    (Value: Integer($EAC2); Name: 'Minimize'),
    (Value: Integer($EAC0); Name: 'MinimizeMaximizeCloseWindow'),
    (Value: Integer($EAC1); Name: 'MinimizeWindow'),
    (Value: Integer($EAC3); Name: 'Mirror'),
    (Value: Integer($EAC4); Name: 'Mixer'),
    (Value: Integer($EAC5); Name: 'Mixx'),
    (Value: Integer($EAC9); Name: 'Money'),
    (Value: Integer($EAC6); Name: 'Money2'),
    (Value: Integer($EAC7); Name: 'MoneyBag'),
    (Value: Integer($EAC8); Name: 'MoneySmiley'),
    (Value: Integer($EAD3); Name: 'Monitor'),
    (Value: Integer($EACA); Name: 'Monitor2'),
    (Value: Integer($EACB); Name: 'Monitor3'),
    (Value: Integer($EACC); Name: 'Monitor4'),
    (Value: Integer($EACD); Name: 'Monitor5'),
    (Value: Integer($EACE); Name: 'MonitorAnalytics'),
    (Value: Integer($EAD4); Name: 'Monitoring'),
    (Value: Integer($EACF); Name: 'MonitorLaptop'),
    (Value: Integer($EAD0); Name: 'MonitorPhone'),
    (Value: Integer($EAD1); Name: 'MonitorTablet'),
    (Value: Integer($EAD2); Name: 'MonitorVertical'),
    (Value: Integer($EAD5); Name: 'Monkey'),
    (Value: Integer($EAD6); Name: 'Monster'),
    (Value: Integer($EAD7); Name: 'Morocco'),
    (Value: Integer($EAD8); Name: 'Motorcycle'),
    (Value: Integer($EADD); Name: 'Mouse'),
    (Value: Integer($EAD9); Name: 'Mouse2'),
    (Value: Integer($EADA); Name: 'Mouse3'),
    (Value: Integer($EADB); Name: 'Mouse4'),
    (Value: Integer($EADC); Name: 'MousePointer'),
    (Value: Integer($EADE); Name: 'MoustacheSmiley'),
    (Value: Integer($EAE0); Name: 'Movie'),
    (Value: Integer($EADF); Name: 'MovieTicket'),
    (Value: Integer($EAE1); Name: 'Mp3File'),
    (Value: Integer($EAE2); Name: 'Museum'),
    (Value: Integer($EAE3); Name: 'Mushroom'),
    (Value: Integer($EAE4); Name: 'MusicNote'),
    (Value: Integer($EAE5); Name: 'MusicNote2'),
    (Value: Integer($EAE6); Name: 'MusicNote3'),
    (Value: Integer($EAE7); Name: 'MusicNote4'),
    (Value: Integer($EAE8); Name: 'MusicPlayer'),
    (Value: Integer($EAF0); Name: 'Mustache'),
    (Value: Integer($EAE9); Name: 'Mustache2'),
    (Value: Integer($EAEA); Name: 'Mustache3'),
    (Value: Integer($EAEB); Name: 'Mustache4'),
    (Value: Integer($EAEC); Name: 'Mustache5'),
    (Value: Integer($EAED); Name: 'Mustache6'),
    (Value: Integer($EAEE); Name: 'Mustache7'),
    (Value: Integer($EAEF); Name: 'Mustache8'),
    (Value: Integer($EAF1); Name: 'Mute'),
    (Value: Integer($EAF2); Name: 'Myspace'),
    (Value: Integer($EAF4); Name: 'NavigateEnd'),
    (Value: Integer($EAF5); Name: 'NavigationLeftWindow'),
    (Value: Integer($EAF6); Name: 'NavigationRightWindow'),
    (Value: Integer($EAF3); Name: 'NavigatStart'),
    (Value: Integer($EAF7); Name: 'Nepal'),
    (Value: Integer($EAF8); Name: 'Netscape'),
    (Value: Integer($EAFA); Name: 'Network'),
    (Value: Integer($EAF9); Name: 'NetworkWindow'),
    (Value: Integer($EAFB); Name: 'Neutron'),
    (Value: Integer($EAFC); Name: 'NewMail'),
    (Value: Integer($EAFF); Name: 'Newspaper'),
    (Value: Integer($EAFE); Name: 'Newspaper2'),
    (Value: Integer($EB00); Name: 'Newsvine'),
    (Value: Integer($EAFD); Name: 'NewTab'),
    (Value: Integer($EB04); Name: 'Next'),
    (Value: Integer($EB01); Name: 'Next2'),
    (Value: Integer($EB02); Name: 'Next3'),
    (Value: Integer($EB03); Name: 'NextMusic'),
    (Value: Integer($EB05); Name: 'NoBattery'),
    (Value: Integer($EB06); Name: 'NoDrop'),
    (Value: Integer($EB07); Name: 'NoFlash'),
    (Value: Integer($EB09); Name: 'Noose'),
    (Value: Integer($EB0A); Name: 'NormalText'),
    (Value: Integer($EB08); Name: 'NoSmoking'),
    (Value: Integer($EB0B); Name: 'Note'),
    (Value: Integer($EB0D); Name: 'Notepad'),
    (Value: Integer($EB0C); Name: 'Notepad2'),
    (Value: Integer($EB0E); Name: 'Nuclear'),
    (Value: Integer($EB0F); Name: 'NumberingList'),
    (Value: Integer($EB10); Name: 'Nurse'),
    (Value: Integer($EB12); Name: 'Office'),
    (Value: Integer($EB11); Name: 'OfficeLamp'),
    (Value: Integer($EB13); Name: 'Oil'),
    (Value: Integer($EB14); Name: 'OldCamera'),
    (Value: Integer($EB15); Name: 'OldCassette'),
    (Value: Integer($EB16); Name: 'OldClock'),
    (Value: Integer($EB17); Name: 'OldRadio'),
    (Value: Integer($EB18); Name: 'OldSticky'),
    (Value: Integer($EB19); Name: 'OldSticky2'),
    (Value: Integer($EB1A); Name: 'OldTelephone'),
    (Value: Integer($EB1B); Name: 'OldTV'),
    (Value: Integer($EB1C); Name: 'OnAir'),
    (Value: Integer($EB20); Name: 'OneFinger'),
    (Value: Integer($EB21); Name: 'OneFingerTouch'),
    (Value: Integer($EB22); Name: 'OneWindow'),
    (Value: Integer($EB1F); Name: 'OnOff'),
    (Value: Integer($EB1D); Name: 'OnOff2'),
    (Value: Integer($EB1E); Name: 'OnOff3'),
    (Value: Integer($EB23); Name: 'OpenBanana'),
    (Value: Integer($EB24); Name: 'OpenBook'),
    (Value: Integer($EB26); Name: 'Opera'),
    (Value: Integer($EB25); Name: 'OperaHouse'),
    (Value: Integer($EB27); Name: 'Optimization'),
    (Value: Integer($EB2A); Name: 'Orientation'),
    (Value: Integer($EB28); Name: 'Orientation2'),
    (Value: Integer($EB29); Name: 'Orientation3'),
    (Value: Integer($EB2B); Name: 'Orkut'),
    (Value: Integer($EB2C); Name: 'Ornament'),
    (Value: Integer($EB2D); Name: 'OverTime'),
    (Value: Integer($EB2E); Name: 'OverTime2'),
    (Value: Integer($EB2F); Name: 'Owl'),
    (Value: Integer($EB30); Name: 'PacMan'),
    (Value: Integer($EB31); Name: 'PaintBrush'),
    (Value: Integer($EB33); Name: 'Paintbrush'),
    (Value: Integer($EB32); Name: 'PaintBucket'),
    (Value: Integer($EB34); Name: 'Palette'),
    (Value: Integer($EB35); Name: 'PalmTree'),
    (Value: Integer($EB36); Name: 'Panda'),
    (Value: Integer($EB37); Name: 'Panorama'),
    (Value: Integer($EB38); Name: 'Pantheon'),
    (Value: Integer($EB39); Name: 'Pantone'),
    (Value: Integer($EB3A); Name: 'Pants'),
    (Value: Integer($EB3C); Name: 'Paper'),
    (Value: Integer($EB3B); Name: 'PaperPlane'),
    (Value: Integer($EB3D); Name: 'Parasailing'),
    (Value: Integer($EB3E); Name: 'Parrot'),
    (Value: Integer($EB42); Name: 'Password'),
    (Value: Integer($EB3F); Name: 'Password2shopping'),
    (Value: Integer($EB40); Name: 'PasswordField'),
    (Value: Integer($EB41); Name: 'PasswordShopping'),
    (Value: Integer($EB44); Name: 'Pause'),
    (Value: Integer($EB43); Name: 'Pause2'),
    (Value: Integer($EB45); Name: 'Paw'),
    (Value: Integer($EB46); Name: 'Pawn'),
    (Value: Integer($EB47); Name: 'Paypal'),
    (Value: Integer($EB4D); Name: 'Pen'),
    (Value: Integer($EB48); Name: 'Pen2'),
    (Value: Integer($EB49); Name: 'Pen3'),
    (Value: Integer($EB4A); Name: 'Pen4'),
    (Value: Integer($EB4B); Name: 'Pen5'),
    (Value: Integer($EB4C); Name: 'Pen6'),
    (Value: Integer($EB4F); Name: 'Pencil'),
    (Value: Integer($EB4E); Name: 'PencilRuler'),
    (Value: Integer($EB50); Name: 'Penguin'),
    (Value: Integer($EB51); Name: 'Pentagon'),
    (Value: Integer($EB52); Name: 'PeopleOnCloud'),
    (Value: Integer($EB54); Name: 'Pepper'),
    (Value: Integer($EB53); Name: 'PepperWithFire'),
    (Value: Integer($EB55); Name: 'Petrol'),
    (Value: Integer($EB56); Name: 'PetronasTower'),
    (Value: Integer($EB57); Name: 'Philipines'),
    (Value: Integer($EB5F); Name: 'Phone'),
    (Value: Integer($EB58); Name: 'Phone2'),
    (Value: Integer($EB59); Name: 'Phone3'),
    (Value: Integer($EB5A); Name: 'Phone3G'),
    (Value: Integer($EB5B); Name: 'Phone4G'),
    (Value: Integer($EB5C); Name: 'PhoneSimcard'),
    (Value: Integer($EB5D); Name: 'PhoneSMS'),
    (Value: Integer($EB5E); Name: 'PhoneWifi'),
    (Value: Integer($EB65); Name: 'Photo'),
    (Value: Integer($EB60); Name: 'Photo2'),
    (Value: Integer($EB61); Name: 'Photo3'),
    (Value: Integer($EB62); Name: 'PhotoAlbum'),
    (Value: Integer($EB63); Name: 'PhotoAlbum2'),
    (Value: Integer($EB64); Name: 'PhotoAlbum3'),
    (Value: Integer($EB66); Name: 'Photos'),
    (Value: Integer($EB67); Name: 'Physics'),
    (Value: Integer($EB68); Name: 'Pi'),
    (Value: Integer($EB69); Name: 'Piano'),
    (Value: Integer($EB6A); Name: 'Picasa'),
    (Value: Integer($EB6B); Name: 'PieChart'),
    (Value: Integer($EB6C); Name: 'PieChart2'),
    (Value: Integer($EB6D); Name: 'PieChart3'),
    (Value: Integer($EB70); Name: 'Pilates'),
    (Value: Integer($EB6E); Name: 'Pilates2'),
    (Value: Integer($EB6F); Name: 'Pilates3'),
    (Value: Integer($EB71); Name: 'Pilot'),
    (Value: Integer($EB72); Name: 'Pinch'),
    (Value: Integer($EB73); Name: 'PingPong'),
    (Value: Integer($EB74); Name: 'Pinterest'),
    (Value: Integer($EB75); Name: 'Pipe'),
    (Value: Integer($EB76); Name: 'Pipette'),
    (Value: Integer($EB77); Name: 'Piramids'),
    (Value: Integer($EB79); Name: 'Pisces'),
    (Value: Integer($EB78); Name: 'Pisces2'),
    (Value: Integer($EB7B); Name: 'Pizza'),
    (Value: Integer($EB7A); Name: 'PizzaSlice'),
    (Value: Integer($EB7D); Name: 'Plane'),
    (Value: Integer($EB7C); Name: 'Plane2'),
    (Value: Integer($EB7E); Name: 'Plant'),
    (Value: Integer($EB7F); Name: 'Plasmid'),
    (Value: Integer($EB80); Name: 'Plaster'),
    (Value: Integer($EB81); Name: 'PlasticCupPhone'),
    (Value: Integer($EB82); Name: 'PlasticCupPhone2'),
    (Value: Integer($EB83); Name: 'Plate'),
    (Value: Integer($EB84); Name: 'Plates'),
    (Value: Integer($EB85); Name: 'Plaxo'),
    (Value: Integer($EB86); Name: 'PlayMusic'),
    (Value: Integer($EB87); Name: 'PlugIn'),
    (Value: Integer($EB88); Name: 'PlugIn2'),
    (Value: Integer($EB89); Name: 'Plurk'),
    (Value: Integer($EB8A); Name: 'Pointer'),
    (Value: Integer($EB8B); Name: 'Poland'),
    (Value: Integer($EB8F); Name: 'Police'),
    (Value: Integer($EB8C); Name: 'PoliceMan'),
    (Value: Integer($EB8D); Name: 'PoliceStation'),
    (Value: Integer($EB8E); Name: 'PoliceWoman'),
    (Value: Integer($EB90); Name: 'PoloShirt'),
    (Value: Integer($EB91); Name: 'Portrait'),
    (Value: Integer($EB92); Name: 'Portugal'),
    (Value: Integer($EB98); Name: 'Posterous'),
    (Value: Integer($EB93); Name: 'PostMail'),
    (Value: Integer($EB94); Name: 'PostMail2'),
    (Value: Integer($EB95); Name: 'PostOffice'),
    (Value: Integer($EB96); Name: 'PostSign'),
    (Value: Integer($EB97); Name: 'PostSign2ways'),
    (Value: Integer($EB9B); Name: 'Pound'),
    (Value: Integer($EB99); Name: 'PoundSign'),
    (Value: Integer($EB9A); Name: 'PoundSign2'),
    (Value: Integer($EBA0); Name: 'Power'),
    (Value: Integer($EB9C); Name: 'Power2'),
    (Value: Integer($EB9D); Name: 'Power3'),
    (Value: Integer($EB9E); Name: 'PowerCable'),
    (Value: Integer($EB9F); Name: 'PowerStation'),
    (Value: Integer($EBA1); Name: 'Prater'),
    (Value: Integer($EBA2); Name: 'Present'),
    (Value: Integer($EBA3); Name: 'Presents'),
    (Value: Integer($EBA4); Name: 'Press'),
    (Value: Integer($EBA5); Name: 'Preview'),
    (Value: Integer($EBA6); Name: 'Previous'),
    (Value: Integer($EBA7); Name: 'Pricing'),
    (Value: Integer($EBA8); Name: 'Printer'),
    (Value: Integer($EBA9); Name: 'Professor'),
    (Value: Integer($EBAA); Name: 'Profile'),
    (Value: Integer($EBAB); Name: 'Project'),
    (Value: Integer($EBAD); Name: 'Projector'),
    (Value: Integer($EBAC); Name: 'Projector2'),
    (Value: Integer($EBAE); Name: 'Pulse'),
    (Value: Integer($EBAF); Name: 'Pumpkin'),
    (Value: Integer($EBB0); Name: 'Punk'),
    (Value: Integer($EBB1); Name: 'Punker'),
    (Value: Integer($EBB2); Name: 'Puzzle'),
    (Value: Integer($EBB3); Name: 'QIK'),
    (Value: Integer($EBB4); Name: 'QRCode'),
    (Value: Integer($EBB6); Name: 'Queen'),
    (Value: Integer($EBB5); Name: 'Queen2'),
    (Value: Integer($EBB9); Name: 'Quill'),
    (Value: Integer($EBB7); Name: 'Quill2'),
    (Value: Integer($EBB8); Name: 'Quill3'),
    (Value: Integer($EBBB); Name: 'Quotes'),
    (Value: Integer($EBBA); Name: 'Quotes2'),
    (Value: Integer($EBBC); Name: 'Radio'),
    (Value: Integer($EBBD); Name: 'Radioactive'),
    (Value: Integer($EBBE); Name: 'Rafting'),
    (Value: Integer($EBC1); Name: 'Rainbow'),
    (Value: Integer($EBC0); Name: 'Rainbow2'),
    (Value: Integer($EBBF); Name: 'RainDrop'),
    (Value: Integer($EBC2); Name: 'Ram'),
    (Value: Integer($EBC3); Name: 'RazzorBlade'),
    (Value: Integer($EBC7); Name: 'Receipt'),
    (Value: Integer($EBC4); Name: 'Receipt2'),
    (Value: Integer($EBC5); Name: 'Receipt3'),
    (Value: Integer($EBC6); Name: 'Receipt4'),
    (Value: Integer($EBCB); Name: 'Record'),
    (Value: Integer($EBC8); Name: 'Record2'),
    (Value: Integer($EBC9); Name: 'Record3'),
    (Value: Integer($EBCA); Name: 'RecordMusic'),
    (Value: Integer($EBCD); Name: 'Recycling'),
    (Value: Integer($EBCC); Name: 'Recycling2'),
    (Value: Integer($EBCE); Name: 'Reddit'),
    (Value: Integer($EBCF); Name: 'Redhat'),
    (Value: Integer($EBD0); Name: 'Redirect'),
    (Value: Integer($EBD1); Name: 'Redo'),
    (Value: Integer($EBD2); Name: 'Reel'),
    (Value: Integer($EBD3); Name: 'Refinery'),
    (Value: Integer($EBD5); Name: 'Refresh'),
    (Value: Integer($EBD4); Name: 'RefreshWindow'),
    (Value: Integer($EBD8); Name: 'Reload'),
    (Value: Integer($EBD6); Name: 'Reload2'),
    (Value: Integer($EBD7); Name: 'Reload3'),
    (Value: Integer($EBD9); Name: 'RemoteControll'),
    (Value: Integer($EBDA); Name: 'RemoteControll2'),
    (Value: Integer($EBE1); Name: 'Remove'),
    (Value: Integer($EBDB); Name: 'RemoveBag'),
    (Value: Integer($EBDC); Name: 'RemoveBasket'),
    (Value: Integer($EBDD); Name: 'RemoveCart'),
    (Value: Integer($EBDE); Name: 'RemoveFile'),
    (Value: Integer($EBDF); Name: 'RemoveUser'),
    (Value: Integer($EBE0); Name: 'RemoveWindow'),
    (Value: Integer($EBE2); Name: 'Rename'),
    (Value: Integer($EBE3); Name: 'Repair'),
    (Value: Integer($EBEA); Name: 'Repeat'),
    (Value: Integer($EBE4); Name: 'Repeat2'),
    (Value: Integer($EBE5); Name: 'Repeat3'),
    (Value: Integer($EBE6); Name: 'Repeat4'),
    (Value: Integer($EBE7); Name: 'Repeat5'),
    (Value: Integer($EBE8); Name: 'Repeat6'),
    (Value: Integer($EBE9); Name: 'Repeat7'),
    (Value: Integer($EBEB); Name: 'Reset'),
    (Value: Integer($EBEC); Name: 'Resize'),
    (Value: Integer($EBED); Name: 'RestoreWindow'),
    (Value: Integer($EBEE); Name: 'Retouching'),
    (Value: Integer($EBF0); Name: 'Retro'),
    (Value: Integer($EBEF); Name: 'RetroCamera'),
    (Value: Integer($EBF1); Name: 'Retweet'),
    (Value: Integer($EBF2); Name: 'Reverbnation'),
    (Value: Integer($EBF3); Name: 'Rewind'),
    (Value: Integer($EBF4); Name: 'RGB'),
    (Value: Integer($EBF7); Name: 'Ribbon'),
    (Value: Integer($EBF5); Name: 'Ribbon2'),
    (Value: Integer($EBF6); Name: 'Ribbon3'),
    (Value: Integer($EBFC); Name: 'Right'),
    (Value: Integer($EBF8); Name: 'Right2'),
    (Value: Integer($EBF9); Name: 'Right3'),
    (Value: Integer($EBFA); Name: 'Right4'),
    (Value: Integer($EBFB); Name: 'RightToLeft'),
    (Value: Integer($EBFF); Name: 'Road'),
    (Value: Integer($EBFD); Name: 'Road2'),
    (Value: Integer($EBFE); Name: 'Road3'),
    (Value: Integer($EC01); Name: 'Robot'),
    (Value: Integer($EC00); Name: 'Robot2'),
    (Value: Integer($EC02); Name: 'RockAndRoll'),
    (Value: Integer($EC03); Name: 'Rocket'),
    (Value: Integer($EC04); Name: 'Roller'),
    (Value: Integer($EC05); Name: 'Roof'),
    (Value: Integer($EC06); Name: 'Rook'),
    (Value: Integer($EC07); Name: 'RotateGesture'),
    (Value: Integer($EC08); Name: 'RotateGesture2'),
    (Value: Integer($EC09); Name: 'RotateGesture3'),
    (Value: Integer($EC0B); Name: 'Rotation'),
    (Value: Integer($EC0A); Name: 'Rotation390'),
    (Value: Integer($EC0D); Name: 'Router'),
    (Value: Integer($EC0C); Name: 'Router2'),
    (Value: Integer($EC0E); Name: 'RSS'),
    (Value: Integer($EC10); Name: 'Ruler'),
    (Value: Integer($EC0F); Name: 'Ruler2'),
    (Value: Integer($EC12); Name: 'Running'),
    (Value: Integer($EC11); Name: 'RunningShoes'),
    (Value: Integer($EC13); Name: 'Safari'),
    (Value: Integer($EC14); Name: 'SafeBox'),
    (Value: Integer($EC15); Name: 'SafeBox2'),
    (Value: Integer($EC16); Name: 'SafetyPinClose'),
    (Value: Integer($EC17); Name: 'SafetyPinOpen'),
    (Value: Integer($EC19); Name: 'Sagittarus'),
    (Value: Integer($EC18); Name: 'Sagittarus2'),
    (Value: Integer($EC1A); Name: 'SailingShip'),
    (Value: Integer($EC1B); Name: 'SandWatch'),
    (Value: Integer($EC1C); Name: 'SandWatch2'),
    (Value: Integer($EC1D); Name: 'SantaClaus'),
    (Value: Integer($EC1E); Name: 'SantaClaus2'),
    (Value: Integer($EC1F); Name: 'SantaOnSled'),
    (Value: Integer($EC21); Name: 'Satelite'),
    (Value: Integer($EC20); Name: 'Satelite2'),
    (Value: Integer($EC23); Name: 'Save'),
    (Value: Integer($EC22); Name: 'SaveWindow'),
    (Value: Integer($EC24); Name: 'Saw'),
    (Value: Integer($EC25); Name: 'Saxophone'),
    (Value: Integer($EC26); Name: 'Scale'),
    (Value: Integer($EC27); Name: 'Scarf'),
    (Value: Integer($EC28); Name: 'Scissor'),
    (Value: Integer($EC2A); Name: 'Scooter'),
    (Value: Integer($EC29); Name: 'ScooterFront'),
    (Value: Integer($EC2C); Name: 'Scorpio'),
    (Value: Integer($EC2B); Name: 'Scorpio2'),
    (Value: Integer($EC2D); Name: 'Scotland'),
    (Value: Integer($EC2E); Name: 'Screwdriver'),
    (Value: Integer($EC30); Name: 'Scroll'),
    (Value: Integer($EC32); Name: 'Scroller'),
    (Value: Integer($EC31); Name: 'Scroller2'),
    (Value: Integer($EC2F); Name: 'ScrollFast'),
    (Value: Integer($EC33); Name: 'SeaDog'),
    (Value: Integer($EC34); Name: 'SearchOnCloud'),
    (Value: Integer($EC35); Name: 'SearchPeople'),
    (Value: Integer($EC36); Name: 'Secound'),
    (Value: Integer($EC37); Name: 'Secound2'),
    (Value: Integer($EC38); Name: 'SecurityBlock'),
    (Value: Integer($EC39); Name: 'SecurityBug'),
    (Value: Integer($EC3A); Name: 'SecurityCamera'),
    (Value: Integer($EC3B); Name: 'SecurityCheck'),
    (Value: Integer($EC3C); Name: 'SecuritySettings'),
    (Value: Integer($EC3D); Name: 'SecuritySmiley'),
    (Value: Integer($EC3E); Name: 'SecuriyRemove'),
    (Value: Integer($EC3F); Name: 'Seed'),
    (Value: Integer($EC40); Name: 'Selfie'),
    (Value: Integer($EC41); Name: 'Serbia'),
    (Value: Integer($EC43); Name: 'Server'),
    (Value: Integer($EC42); Name: 'Server2'),
    (Value: Integer($EC44); Name: 'Servers'),
    (Value: Integer($EC45); Name: 'SettingsWindow'),
    (Value: Integer($EC46); Name: 'SewingMachine'),
    (Value: Integer($EC47); Name: 'Sexual'),
    (Value: Integer($EC4A); Name: 'Share'),
    (Value: Integer($EC48); Name: 'ShareOnCloud'),
    (Value: Integer($EC4B); Name: 'Sharethis'),
    (Value: Integer($EC49); Name: 'ShareWindow'),
    (Value: Integer($EC4C); Name: 'Shark'),
    (Value: Integer($EC4D); Name: 'Sheep'),
    (Value: Integer($EC4E); Name: 'SheriffBadge'),
    (Value: Integer($EC4F); Name: 'Shield'),
    (Value: Integer($EC51); Name: 'Ship'),
    (Value: Integer($EC50); Name: 'Ship2'),
    (Value: Integer($EC52); Name: 'Shirt'),
    (Value: Integer($EC55); Name: 'Shoes'),
    (Value: Integer($EC53); Name: 'Shoes2'),
    (Value: Integer($EC54); Name: 'Shoes3'),
    (Value: Integer($EC59); Name: 'Shop'),
    (Value: Integer($EC56); Name: 'Shop2'),
    (Value: Integer($EC57); Name: 'Shop3'),
    (Value: Integer($EC58); Name: 'Shop4'),
    (Value: Integer($EC5A); Name: 'ShoppingBag'),
    (Value: Integer($EC5B); Name: 'ShoppingBasket'),
    (Value: Integer($EC5C); Name: 'ShoppingCart'),
    (Value: Integer($EC5D); Name: 'ShortPants'),
    (Value: Integer($EC5E); Name: 'Shoutwire'),
    (Value: Integer($EC5F); Name: 'Shovel'),
    (Value: Integer($EC63); Name: 'Shuffle'),
    (Value: Integer($EC60); Name: 'Shuffle2'),
    (Value: Integer($EC61); Name: 'Shuffle3'),
    (Value: Integer($EC62); Name: 'Shuffle4'),
    (Value: Integer($EC64); Name: 'Shutter'),
    (Value: Integer($EC65); Name: 'SidebarWindow'),
    (Value: Integer($EC66); Name: 'Signal'),
    (Value: Integer($EC67); Name: 'Singapore'),
    (Value: Integer($EC6A); Name: 'Skateboard'),
    (Value: Integer($EC69); Name: 'Skateboard2'),
    (Value: Integer($EC68); Name: 'SkateShoes'),
    (Value: Integer($EC6B); Name: 'Skeleton'),
    (Value: Integer($EC6C); Name: 'Ski'),
    (Value: Integer($EC6D); Name: 'Skirt'),
    (Value: Integer($EC6E); Name: 'Skrill'),
    (Value: Integer($EC6F); Name: 'Skull'),
    (Value: Integer($EC70); Name: 'Skydiving'),
    (Value: Integer($EC71); Name: 'Skype'),
    (Value: Integer($EC73); Name: 'Sled'),
    (Value: Integer($EC72); Name: 'SledWithGifts'),
    (Value: Integer($EC74); Name: 'Sleeping'),
    (Value: Integer($EC75); Name: 'Sleet'),
    (Value: Integer($EC76); Name: 'Slippers'),
    (Value: Integer($EC77); Name: 'Smart'),
    (Value: Integer($EC7C); Name: 'Smartphone'),
    (Value: Integer($EC78); Name: 'Smartphone2'),
    (Value: Integer($EC79); Name: 'Smartphone3'),
    (Value: Integer($EC7A); Name: 'Smartphone4'),
    (Value: Integer($EC7B); Name: 'SmartphoneSecure'),
    (Value: Integer($EC7D); Name: 'Smile'),
    (Value: Integer($EC7E); Name: 'SmokingArea'),
    (Value: Integer($EC7F); Name: 'SmokingPipe'),
    (Value: Integer($EC80); Name: 'Snake'),
    (Value: Integer($EC81); Name: 'Snorkel'),
    (Value: Integer($EC85); Name: 'Snow'),
    (Value: Integer($EC82); Name: 'Snow2'),
    (Value: Integer($EC83); Name: 'SnowDome'),
    (Value: Integer($EC89); Name: 'Snowflake'),
    (Value: Integer($EC86); Name: 'Snowflake2'),
    (Value: Integer($EC87); Name: 'Snowflake3'),
    (Value: Integer($EC88); Name: 'Snowflake4'),
    (Value: Integer($EC8A); Name: 'Snowman'),
    (Value: Integer($EC84); Name: 'SnowStorm'),
    (Value: Integer($EC8B); Name: 'SoccerBall'),
    (Value: Integer($EC8C); Name: 'SoccerShoes'),
    (Value: Integer($EC8D); Name: 'Socks'),
    (Value: Integer($EC8E); Name: 'Solar'),
    (Value: Integer($EC90); Name: 'Sound'),
    (Value: Integer($EC91); Name: 'Soundcloud'),
    (Value: Integer($EC8F); Name: 'SoundWave'),
    (Value: Integer($EC92); Name: 'Soup'),
    (Value: Integer($EC93); Name: 'SouthAfrica'),
    (Value: Integer($EC94); Name: 'SpaceNeedle'),
    (Value: Integer($EC95); Name: 'Spain'),
    (Value: Integer($EC96); Name: 'SpamMail'),
    (Value: Integer($EC97); Name: 'SpeachBubble'),
    (Value: Integer($ECA0); Name: 'SpeachBubble10'),
    (Value: Integer($ECA1); Name: 'SpeachBubble11'),
    (Value: Integer($ECA2); Name: 'SpeachBubble12'),
    (Value: Integer($ECA3); Name: 'SpeachBubble13'),
    (Value: Integer($EC98); Name: 'SpeachBubble2'),
    (Value: Integer($EC99); Name: 'SpeachBubble3'),
    (Value: Integer($EC9A); Name: 'SpeachBubble4'),
    (Value: Integer($EC9B); Name: 'SpeachBubble5'),
    (Value: Integer($EC9C); Name: 'SpeachBubble6'),
    (Value: Integer($EC9D); Name: 'SpeachBubble7'),
    (Value: Integer($EC9E); Name: 'SpeachBubble8'),
    (Value: Integer($EC9F); Name: 'SpeachBubble9'),
    (Value: Integer($ECA4); Name: 'SpeachBubbleAsking'),
    (Value: Integer($ECA5); Name: 'SpeachBubbleComic'),
    (Value: Integer($ECA6); Name: 'SpeachBubbleComic2'),
    (Value: Integer($ECA7); Name: 'SpeachBubbleComic3'),
    (Value: Integer($ECA8); Name: 'SpeachBubbleComic4'),
    (Value: Integer($ECA9); Name: 'SpeachBubbleDialog'),
    (Value: Integer($ECAA); Name: 'SpeachBubbles'),
    (Value: Integer($ECAC); Name: 'Speak'),
    (Value: Integer($ECAB); Name: 'Speak2'),
    (Value: Integer($ECAE); Name: 'Speaker'),
    (Value: Integer($ECAD); Name: 'Speaker2'),
    (Value: Integer($ECAF); Name: 'SpellCheck'),
    (Value: Integer($ECB0); Name: 'SpellCheckABC'),
    (Value: Integer($ECB1); Name: 'Spermium'),
    (Value: Integer($ECB2); Name: 'Spider'),
    (Value: Integer($ECB3); Name: 'Spiderweb'),
    (Value: Integer($ECB4); Name: 'SplitFourSquareWindow'),
    (Value: Integer($ECB5); Name: 'SplitHorizontal'),
    (Value: Integer($ECB6); Name: 'SplitHorizontal2Window'),
    (Value: Integer($ECB7); Name: 'SplitVertical'),
    (Value: Integer($ECB8); Name: 'SplitVertical2'),
    (Value: Integer($ECB9); Name: 'SplitWindow'),
    (Value: Integer($ECBA); Name: 'Spoder'),
    (Value: Integer($ECBB); Name: 'Spoon'),
    (Value: Integer($ECBC); Name: 'SportMode'),
    (Value: Integer($ECBD); Name: 'SportsClothings1'),
    (Value: Integer($ECBE); Name: 'SportsClothings2'),
    (Value: Integer($ECBF); Name: 'SportsShirt'),
    (Value: Integer($ECC0); Name: 'Spot'),
    (Value: Integer($ECC1); Name: 'Spray'),
    (Value: Integer($ECC2); Name: 'Spread'),
    (Value: Integer($ECC3); Name: 'Spring'),
    (Value: Integer($ECC4); Name: 'Spurl'),
    (Value: Integer($ECC5); Name: 'Spy'),
    (Value: Integer($ECC6); Name: 'Squirrel'),
    (Value: Integer($ECC7); Name: 'SSL'),
    (Value: Integer($ECCB); Name: 'Stamp'),
    (Value: Integer($ECCA); Name: 'Stamp2'),
    (Value: Integer($ECCC); Name: 'Stapler'),
    (Value: Integer($ECCE); Name: 'Star'),
    (Value: Integer($ECCF); Name: 'Starfish'),
    (Value: Integer($ECD3); Name: 'Start'),
    (Value: Integer($ECD0); Name: 'Start2'),
    (Value: Integer($ECD1); Name: 'Start3'),
    (Value: Integer($ECCD); Name: 'StarTrack'),
    (Value: Integer($ECD2); Name: 'StartWays'),
    (Value: Integer($ECD4); Name: 'Statistic'),
    (Value: Integer($ECC8); Name: 'StBasilsCathedral'),
    (Value: Integer($ECD5); Name: 'Stethoscope'),
    (Value: Integer($ECD8); Name: 'Stop'),
    (Value: Integer($ECD6); Name: 'Stop2'),
    (Value: Integer($ECD7); Name: 'StopMusic'),
    (Value: Integer($ECDA); Name: 'Stopwatch'),
    (Value: Integer($ECD9); Name: 'Stopwatch2'),
    (Value: Integer($ECDB); Name: 'Storm'),
    (Value: Integer($ECC9); Name: 'StPaulsCathedral'),
    (Value: Integer($ECDC); Name: 'StreetView'),
    (Value: Integer($ECDD); Name: 'StreetView2'),
    (Value: Integer($ECDE); Name: 'StrikethroughText'),
    (Value: Integer($ECDF); Name: 'Stroller'),
    (Value: Integer($ECE0); Name: 'Structure'),
    (Value: Integer($ECE1); Name: 'StudentFemale'),
    (Value: Integer($ECE2); Name: 'StudentHat'),
    (Value: Integer($ECE3); Name: 'StudentHat2'),
    (Value: Integer($ECE4); Name: 'StudentMale'),
    (Value: Integer($ECE5); Name: 'StudentMaleFemale'),
    (Value: Integer($ECE6); Name: 'Students'),
    (Value: Integer($ECE7); Name: 'StudioFlash'),
    (Value: Integer($ECE8); Name: 'StudioLightbox'),
    (Value: Integer($ECE9); Name: 'Stumbleupon'),
    (Value: Integer($ECEA); Name: 'Suit'),
    (Value: Integer($ECEB); Name: 'Suitcase'),
    (Value: Integer($ECED); Name: 'Sum'),
    (Value: Integer($ECEC); Name: 'Sum2'),
    (Value: Integer($ECEE); Name: 'Summer'),
    (Value: Integer($ECF0); Name: 'Sun'),
    (Value: Integer($ECEF); Name: 'SunCloudyRain'),
    (Value: Integer($ECF8); Name: 'Sunglasses'),
    (Value: Integer($ECF1); Name: 'Sunglasses2'),
    (Value: Integer($ECF2); Name: 'Sunglasses3'),
    (Value: Integer($ECF3); Name: 'SunglassesSmiley'),
    (Value: Integer($ECF4); Name: 'SunglassesSmiley2'),
    (Value: Integer($ECF5); Name: 'SunglassesW'),
    (Value: Integer($ECF6); Name: 'SunglassesW2'),
    (Value: Integer($ECF7); Name: 'SunglassesW3'),
    (Value: Integer($ECF9); Name: 'Sunrise'),
    (Value: Integer($ECFA); Name: 'Sunset'),
    (Value: Integer($ECFB); Name: 'Superman'),
    (Value: Integer($ECFC); Name: 'Support'),
    (Value: Integer($ECFD); Name: 'Surprise'),
    (Value: Integer($ECFE); Name: 'Sushi'),
    (Value: Integer($ECFF); Name: 'Sweden'),
    (Value: Integer($ED01); Name: 'Swimming'),
    (Value: Integer($ED00); Name: 'SwimmingShort'),
    (Value: Integer($ED02); Name: 'Swimmwear'),
    (Value: Integer($ED03); Name: 'Switch'),
    (Value: Integer($ED04); Name: 'Switzerland'),
    (Value: Integer($ED06); Name: 'Sync'),
    (Value: Integer($ED05); Name: 'SyncCloud'),
    (Value: Integer($ED08); Name: 'Synchronize'),
    (Value: Integer($ED07); Name: 'Synchronize2'),
    (Value: Integer($ED10); Name: 'Tablet'),
    (Value: Integer($ED0A); Name: 'Tablet2'),
    (Value: Integer($ED0B); Name: 'Tablet3'),
    (Value: Integer($ED0C); Name: 'TabletOrientation'),
    (Value: Integer($ED0D); Name: 'TabletPhone'),
    (Value: Integer($ED0E); Name: 'TabletSecure'),
    (Value: Integer($ED0F); Name: 'TabletVertical'),
    (Value: Integer($ED11); Name: 'Tactic'),
    (Value: Integer($ED16); Name: 'Tag'),
    (Value: Integer($ED12); Name: 'Tag2'),
    (Value: Integer($ED13); Name: 'Tag3'),
    (Value: Integer($ED14); Name: 'Tag4'),
    (Value: Integer($ED15); Name: 'Tag5'),
    (Value: Integer($ED17); Name: 'TajMahal'),
    (Value: Integer($ED18); Name: 'TalkMan'),
    (Value: Integer($ED19); Name: 'Tap'),
    (Value: Integer($ED1B); Name: 'Target'),
    (Value: Integer($ED1A); Name: 'TargetMarket'),
    (Value: Integer($ED1D); Name: 'Taurus'),
    (Value: Integer($ED1C); Name: 'Taurus2'),
    (Value: Integer($ED20); Name: 'Taxi'),
    (Value: Integer($ED1E); Name: 'Taxi2'),
    (Value: Integer($ED1F); Name: 'TaxiSign'),
    (Value: Integer($ED21); Name: 'Teacher'),
    (Value: Integer($ED22); Name: 'Teapot'),
    (Value: Integer($ED23); Name: 'Technorati'),
    (Value: Integer($ED24); Name: 'TeddyBear'),
    (Value: Integer($ED25); Name: 'TeeMug'),
    (Value: Integer($ED27); Name: 'Telephone'),
    (Value: Integer($ED26); Name: 'Telephone2'),
    (Value: Integer($ED28); Name: 'Telescope'),
    (Value: Integer($ED2B); Name: 'Temperature'),
    (Value: Integer($ED29); Name: 'Temperature2'),
    (Value: Integer($ED2A); Name: 'Temperature3'),
    (Value: Integer($ED2C); Name: 'Temple'),
    (Value: Integer($ED2E); Name: 'Tennis'),
    (Value: Integer($ED2D); Name: 'TennisBall'),
    (Value: Integer($ED2F); Name: 'Tent'),
    (Value: Integer($ED32); Name: 'Testimonal'),
    (Value: Integer($ED30); Name: 'TestTube'),
    (Value: Integer($ED31); Name: 'TestTube2'),
    (Value: Integer($ED33); Name: 'TextBox'),
    (Value: Integer($ED34); Name: 'TextEffect'),
    (Value: Integer($ED35); Name: 'TextHighlightColor'),
    (Value: Integer($ED36); Name: 'TextParagraph'),
    (Value: Integer($ED37); Name: 'Thailand'),
    (Value: Integer($ED38); Name: 'TheWhiteHouse'),
    (Value: Integer($ED39); Name: 'ThisSideUp'),
    (Value: Integer($ED3A); Name: 'Thread'),
    (Value: Integer($ED3B); Name: 'ThreeArrowFork'),
    (Value: Integer($ED3C); Name: 'ThreeFingers'),
    (Value: Integer($ED3D); Name: 'ThreeFingersDrag'),
    (Value: Integer($ED3E); Name: 'ThreeFingersDrag2'),
    (Value: Integer($ED3F); Name: 'ThreeFingersTouch'),
    (Value: Integer($ED40); Name: 'Thumb'),
    (Value: Integer($ED41); Name: 'ThumbsDownSmiley'),
    (Value: Integer($ED42); Name: 'ThumbsUpSmiley'),
    (Value: Integer($ED43); Name: 'Thunder'),
    (Value: Integer($ED44); Name: 'Thunderstorm'),
    (Value: Integer($ED45); Name: 'Ticket'),
    (Value: Integer($ED49); Name: 'Tie'),
    (Value: Integer($ED46); Name: 'Tie2'),
    (Value: Integer($ED47); Name: 'Tie3'),
    (Value: Integer($ED48); Name: 'Tie4'),
    (Value: Integer($ED4A); Name: 'Tiger'),
    (Value: Integer($ED4B); Name: 'TimeBackup'),
    (Value: Integer($ED4C); Name: 'TimeBomb'),
    (Value: Integer($ED4D); Name: 'TimeClock'),
    (Value: Integer($ED4E); Name: 'TimeFire'),
    (Value: Integer($ED4F); Name: 'TimeMachine'),
    (Value: Integer($ED52); Name: 'Timer'),
    (Value: Integer($ED51); Name: 'Timer2'),
    (Value: Integer($ED50); Name: 'TimeWindow'),
    (Value: Integer($ED53); Name: 'ToBottom'),
    (Value: Integer($ED54); Name: 'ToBottom2'),
    (Value: Integer($ED59); Name: 'Token'),
    (Value: Integer($ED55); Name: 'ToLeft'),
    (Value: Integer($ED5A); Name: 'Tomato'),
    (Value: Integer($ED5B); Name: 'Tongue'),
    (Value: Integer($ED5D); Name: 'Tooth'),
    (Value: Integer($ED5C); Name: 'Tooth2'),
    (Value: Integer($ED5E); Name: 'TopToBottom'),
    (Value: Integer($ED56); Name: 'ToRight'),
    (Value: Integer($ED57); Name: 'ToTop'),
    (Value: Integer($ED58); Name: 'ToTop2'),
    (Value: Integer($ED5F); Name: 'TouchWindow'),
    (Value: Integer($ED60); Name: 'Tourch'),
    (Value: Integer($ED63); Name: 'Tower'),
    (Value: Integer($ED61); Name: 'Tower2'),
    (Value: Integer($ED62); Name: 'TowerBridge'),
    (Value: Integer($ED64); Name: 'Trace'),
    (Value: Integer($ED65); Name: 'Tractor'),
    (Value: Integer($ED66); Name: 'TrafficLight'),
    (Value: Integer($ED67); Name: 'TrafficLight2'),
    (Value: Integer($ED69); Name: 'Train'),
    (Value: Integer($ED68); Name: 'Train2'),
    (Value: Integer($ED6A); Name: 'Tram'),
    (Value: Integer($ED6E); Name: 'Transform'),
    (Value: Integer($ED6B); Name: 'Transform2'),
    (Value: Integer($ED6C); Name: 'Transform3'),
    (Value: Integer($ED6D); Name: 'Transform4'),
    (Value: Integer($ED6F); Name: 'TrashWithMen'),
    (Value: Integer($ED74); Name: 'Tree'),
    (Value: Integer($ED70); Name: 'Tree2'),
    (Value: Integer($ED71); Name: 'Tree3'),
    (Value: Integer($ED72); Name: 'Tree4'),
    (Value: Integer($ED73); Name: 'Tree5'),
    (Value: Integer($ED75); Name: 'Trekking'),
    (Value: Integer($ED76); Name: 'TriangleArrowDown'),
    (Value: Integer($ED77); Name: 'TriangleArrowLeft'),
    (Value: Integer($ED78); Name: 'TriangleArrowRight'),
    (Value: Integer($ED79); Name: 'TriangleArrowUp'),
    (Value: Integer($ED7A); Name: 'Tripod2'),
    (Value: Integer($ED7B); Name: 'TripodAndVideo'),
    (Value: Integer($ED7C); Name: 'TripodWithCamera'),
    (Value: Integer($ED7D); Name: 'TripodWithGopro'),
    (Value: Integer($ED7F); Name: 'Trophy'),
    (Value: Integer($ED7E); Name: 'Trophy2'),
    (Value: Integer($ED80); Name: 'Truck'),
    (Value: Integer($ED81); Name: 'Trumpet'),
    (Value: Integer($ED09); Name: 'TShirt'),
    (Value: Integer($ED82); Name: 'Tumblr'),
    (Value: Integer($ED83); Name: 'Turkey'),
    (Value: Integer($ED84); Name: 'TurnDown'),
    (Value: Integer($ED85); Name: 'TurnDown2'),
    (Value: Integer($ED86); Name: 'TurnDownFromLeft'),
    (Value: Integer($ED87); Name: 'TurnDownFromRight'),
    (Value: Integer($ED88); Name: 'TurnLeft'),
    (Value: Integer($ED89); Name: 'TurnLeft3'),
    (Value: Integer($ED8A); Name: 'TurnRight'),
    (Value: Integer($ED8B); Name: 'TurnRight3'),
    (Value: Integer($ED8C); Name: 'TurnUp'),
    (Value: Integer($ED8D); Name: 'TurnUp2'),
    (Value: Integer($ED8E); Name: 'Turtle'),
    (Value: Integer($ED8F); Name: 'Tuxedo'),
    (Value: Integer($ED90); Name: 'TV'),
    (Value: Integer($ED91); Name: 'Twister'),
    (Value: Integer($ED93); Name: 'Twitter'),
    (Value: Integer($ED92); Name: 'Twitter2'),
    (Value: Integer($ED94); Name: 'TwoFingers'),
    (Value: Integer($ED95); Name: 'TwoFingersDrag'),
    (Value: Integer($ED96); Name: 'TwoFingersDrag2'),
    (Value: Integer($ED97); Name: 'TwoFingersScroll'),
    (Value: Integer($ED98); Name: 'TwoFingersTouch'),
    (Value: Integer($ED99); Name: 'TwoWindows'),
    (Value: Integer($ED9A); Name: 'TypePass'),
    (Value: Integer($ED9B); Name: 'Ukraine'),
    (Value: Integer($ED9C); Name: 'Umbrela'),
    (Value: Integer($ED9D); Name: 'Umbrella2'),
    (Value: Integer($ED9E); Name: 'Umbrella3'),
    (Value: Integer($ED9F); Name: 'UnderLineText'),
    (Value: Integer($EDA0); Name: 'Undo'),
    (Value: Integer($EDA1); Name: 'UnitedKingdom'),
    (Value: Integer($EDA2); Name: 'UnitedStates'),
    (Value: Integer($EDA4); Name: 'University'),
    (Value: Integer($EDA3); Name: 'University2'),
    (Value: Integer($EDA6); Name: 'Unlike'),
    (Value: Integer($EDA5); Name: 'Unlike2'),
    (Value: Integer($EDA9); Name: 'Unlock'),
    (Value: Integer($EDA7); Name: 'Unlock2'),
    (Value: Integer($EDA8); Name: 'Unlock3'),
    (Value: Integer($EDAF); Name: 'Up'),
    (Value: Integer($EDAC); Name: 'Up2'),
    (Value: Integer($EDAD); Name: 'Up3'),
    (Value: Integer($EDAE); Name: 'Up4'),
    (Value: Integer($EDAA); Name: 'UpDown'),
    (Value: Integer($EDAB); Name: 'UpDown3'),
    (Value: Integer($EDB0); Name: 'Upgrade'),
    (Value: Integer($EDB4); Name: 'Upload'),
    (Value: Integer($EDB1); Name: 'Upload2'),
    (Value: Integer($EDB2); Name: 'UploadToCloud'),
    (Value: Integer($EDB3); Name: 'UploadWindow'),
    (Value: Integer($EDB5); Name: 'UppercaseText'),
    (Value: Integer($EDB6); Name: 'Upward'),
    (Value: Integer($EDB7); Name: 'URLWindow'),
    (Value: Integer($EDBA); Name: 'Usb'),
    (Value: Integer($EDB8); Name: 'Usb2'),
    (Value: Integer($EDB9); Name: 'UsbCable'),
    (Value: Integer($EDBB); Name: 'User'),
    (Value: Integer($EDBC); Name: 'Ustream'),
    (Value: Integer($EDBD); Name: 'Vase'),
    (Value: Integer($EDC2); Name: 'Vector'),
    (Value: Integer($EDBE); Name: 'Vector2'),
    (Value: Integer($EDBF); Name: 'Vector3'),
    (Value: Integer($EDC0); Name: 'Vector4'),
    (Value: Integer($EDC1); Name: 'Vector5'),
    (Value: Integer($EDC3); Name: 'VennDiagram'),
    (Value: Integer($EDC5); Name: 'Vest'),
    (Value: Integer($EDC4); Name: 'Vest2'),
    (Value: Integer($EDC6); Name: 'Viddler'),
    (Value: Integer($EDD1); Name: 'Video'),
    (Value: Integer($EDC7); Name: 'Video2'),
    (Value: Integer($EDC8); Name: 'Video3'),
    (Value: Integer($EDC9); Name: 'Video4'),
    (Value: Integer($EDCA); Name: 'Video5'),
    (Value: Integer($EDCB); Name: 'Video6'),
    (Value: Integer($EDCC); Name: 'VideoGameController'),
    (Value: Integer($EDCD); Name: 'VideoLen'),
    (Value: Integer($EDCE); Name: 'VideoLen2'),
    (Value: Integer($EDCF); Name: 'VideoPhotographer'),
    (Value: Integer($EDD0); Name: 'VideoTripod'),
    (Value: Integer($EDD2); Name: 'Vietnam'),
    (Value: Integer($EDD3); Name: 'ViewHeight'),
    (Value: Integer($EDD4); Name: 'ViewWidth'),
    (Value: Integer($EDD5); Name: 'Vimeo'),
    (Value: Integer($EDD7); Name: 'Virgo'),
    (Value: Integer($EDD6); Name: 'Virgo2'),
    (Value: Integer($EDDA); Name: 'Virus'),
    (Value: Integer($EDD8); Name: 'Virus2'),
    (Value: Integer($EDD9); Name: 'Virus3'),
    (Value: Integer($EDDB); Name: 'Visa'),
    (Value: Integer($EDDC); Name: 'Voice'),
    (Value: Integer($EDDD); Name: 'Voicemail'),
    (Value: Integer($EDDE); Name: 'Volleyball'),
    (Value: Integer($EDDF); Name: 'VolumeDown'),
    (Value: Integer($EDE0); Name: 'VolumeUp'),
    (Value: Integer($EDE1); Name: 'VPN'),
    (Value: Integer($EDE2); Name: 'WacomTablet'),
    (Value: Integer($EDE3); Name: 'Waiter'),
    (Value: Integer($EDE4); Name: 'WalkieTalkie'),
    (Value: Integer($EDE7); Name: 'Wallet'),
    (Value: Integer($EDE5); Name: 'Wallet2'),
    (Value: Integer($EDE6); Name: 'Wallet3'),
    (Value: Integer($EDE8); Name: 'Warehouse'),
    (Value: Integer($EDE9); Name: 'WarningWindow'),
    (Value: Integer($EDEC); Name: 'Watch'),
    (Value: Integer($EDEA); Name: 'Watch2'),
    (Value: Integer($EDEB); Name: 'Watch3'),
    (Value: Integer($EDEE); Name: 'Wave'),
    (Value: Integer($EDED); Name: 'Wave2'),
    (Value: Integer($EDEF); Name: 'Webcam'),
    (Value: Integer($EDF0); Name: 'WeightLift'),
    (Value: Integer($EDF1); Name: 'Wheelbarrow'),
    (Value: Integer($EDF2); Name: 'Wheelchair'),
    (Value: Integer($EDF3); Name: 'WidthWindow'),
    (Value: Integer($EDF6); Name: 'Wifi'),
    (Value: Integer($EDF4); Name: 'Wifi2'),
    (Value: Integer($EDF5); Name: 'WifiKeyboard'),
    (Value: Integer($EDF8); Name: 'Windmill'),
    (Value: Integer($EDFA); Name: 'Window'),
    (Value: Integer($EDF9); Name: 'Window2'),
    (Value: Integer($EDFD); Name: 'Windows'),
    (Value: Integer($EDFB); Name: 'Windows2'),
    (Value: Integer($EDFC); Name: 'WindowsMicrosoft'),
    (Value: Integer($EDFE); Name: 'Windsock'),
    (Value: Integer($EDF7); Name: 'WindTurbine'),
    (Value: Integer($EDFF); Name: 'Windy'),
    (Value: Integer($EE00); Name: 'WineBottle'),
    (Value: Integer($EE01); Name: 'WineGlass'),
    (Value: Integer($EE02); Name: 'Wink'),
    (Value: Integer($EE04); Name: 'Winter'),
    (Value: Integer($EE03); Name: 'Winter2'),
    (Value: Integer($EE05); Name: 'Wireless'),
    (Value: Integer($EE07); Name: 'Witch'),
    (Value: Integer($EE06); Name: 'WitchHat'),
    (Value: Integer($EE08); Name: 'Wizard'),
    (Value: Integer($EE09); Name: 'Wolf'),
    (Value: Integer($EE0B); Name: 'WomanMan'),
    (Value: Integer($EE0A); Name: 'WomanSign'),
    (Value: Integer($EE0C); Name: 'WomansUnderwear'),
    (Value: Integer($EE0D); Name: 'WomansUnderwear2'),
    (Value: Integer($EE0E); Name: 'Women'),
    (Value: Integer($EE0F); Name: 'WonderWoman'),
    (Value: Integer($EE10); Name: 'Wordpress'),
    (Value: Integer($EE12); Name: 'Worker'),
    (Value: Integer($EE11); Name: 'WorkerClothes'),
    (Value: Integer($EE13); Name: 'WrapText'),
    (Value: Integer($EE14); Name: 'Wreath'),
    (Value: Integer($EE15); Name: 'Wrench'),
    (Value: Integer($EE18); Name: 'Xanga'),
    (Value: Integer($EE16); Name: 'XBox'),
    (Value: Integer($EE19); Name: 'Xing'),
    (Value: Integer($EE17); Name: 'XRay'),
    (Value: Integer($EE1A); Name: 'Yacht'),
    (Value: Integer($EE1C); Name: 'Yahoo'),
    (Value: Integer($EE1B); Name: 'YahooBuzz'),
    (Value: Integer($EE1D); Name: 'Yelp'),
    (Value: Integer($EE1E); Name: 'Yes'),
    (Value: Integer($EE1F); Name: 'YingYang'),
    (Value: Integer($EE20); Name: 'Youtube'),
    (Value: Integer($EE21); Name: 'ZA'),
    (Value: Integer($EE22); Name: 'Zebra'),
    (Value: Integer($EE23); Name: 'Zombie'),
    (Value: Integer($EE24); Name: 'ZoomGesture'),
    (Value: Integer($EE25); Name: 'Zootool')
  );

initialization
  SetLength(IconicFonts, Length(IconicFonts) + 1);
  IconicFonts[High(IconicFonts)] := IF_IcoMoonLinear;
  IconicFonts[High(IconicFonts)].FillCharMap(IF_IMLN_CharMap);

end.
