//////////////////////////////////////////////////////////////
//
//     Part of IconicFontGlyph project
//     MaterialDesignIcons Font Character Map
//     Generated: 2018-01-11
//
//     Author:    Dmitriy Nekrasov
//     E-mail:    dnekrasov@tut.by
//
//////////////////////////////////////////////////////////////

unit UIExt.IconicFont.MDI;

interface

uses
  System.UITypes, System.Classes,

  UIExt.IconicFont;

implementation

const
  IF_MaterialDesignIcons: TIconicFont = (Short: 'MDI'; Family: 'Material Design Icons'; FileName: 'MaterialDesignIcons.ttf'; Offset: 0.0000);

  IF_MDI_CharMap: array [0..2119] of TIdentMapEntry = (
    (Value: Integer($F002); Name: 'AccessPoint'),
    (Value: Integer($F003); Name: 'AccessPointNetwork'),
    (Value: Integer($F004); Name: 'Account'),
    (Value: Integer($F005); Name: 'AccountAlert'),
    (Value: Integer($F006); Name: 'AccountBox'),
    (Value: Integer($F007); Name: 'AccountBoxOutline'),
    (Value: Integer($F5D2); Name: 'AccountCardDetails'),
    (Value: Integer($F008); Name: 'AccountCheck'),
    (Value: Integer($F009); Name: 'AccountCircle'),
    (Value: Integer($F00A); Name: 'AccountConvert'),
    (Value: Integer($F6BB); Name: 'AccountEdit'),
    (Value: Integer($F00B); Name: 'AccountKey'),
    (Value: Integer($F00C); Name: 'AccountLocation'),
    (Value: Integer($F00D); Name: 'AccountMinus'),
    (Value: Integer($F00E); Name: 'AccountMultiple'),
    (Value: Integer($F5D3); Name: 'AccountMultipleMinus'),
    (Value: Integer($F00F); Name: 'AccountMultipleOutline'),
    (Value: Integer($F010); Name: 'AccountMultiplePlus'),
    (Value: Integer($F7FF); Name: 'AccountMultiplePlusOutline'),
    (Value: Integer($F011); Name: 'AccountNetwork'),
    (Value: Integer($F012); Name: 'AccountOff'),
    (Value: Integer($F013); Name: 'AccountOutline'),
    (Value: Integer($F014); Name: 'AccountPlus'),
    (Value: Integer($F800); Name: 'AccountPlusOutline'),
    (Value: Integer($F015); Name: 'AccountRemove'),
    (Value: Integer($F016); Name: 'AccountSearch'),
    (Value: Integer($F630); Name: 'AccountSettings'),
    (Value: Integer($F631); Name: 'AccountSettingsVariant'),
    (Value: Integer($F017); Name: 'AccountStar'),
    (Value: Integer($F019); Name: 'AccountSwitch'),
    (Value: Integer($F01A); Name: 'Adjust'),
    (Value: Integer($F01C); Name: 'Airballoon'),
    (Value: Integer($F01B); Name: 'AirConditioner'),
    (Value: Integer($F01D); Name: 'Airplane'),
    (Value: Integer($F5D4); Name: 'AirplaneLanding'),
    (Value: Integer($F01E); Name: 'AirplaneOff'),
    (Value: Integer($F5D5); Name: 'AirplaneTakeoff'),
    (Value: Integer($F01F); Name: 'Airplay'),
    (Value: Integer($F020); Name: 'Alarm'),
    (Value: Integer($F78D); Name: 'AlarmBell'),
    (Value: Integer($F021); Name: 'AlarmCheck'),
    (Value: Integer($F78E); Name: 'AlarmLight'),
    (Value: Integer($F022); Name: 'AlarmMultiple'),
    (Value: Integer($F023); Name: 'AlarmOff'),
    (Value: Integer($F024); Name: 'AlarmPlus'),
    (Value: Integer($F68D); Name: 'AlarmSnooze'),
    (Value: Integer($F025); Name: 'Album'),
    (Value: Integer($F026); Name: 'Alert'),
    (Value: Integer($F027); Name: 'AlertBox'),
    (Value: Integer($F028); Name: 'AlertCircle'),
    (Value: Integer($F5D6); Name: 'AlertCircleOutline'),
    (Value: Integer($F6BC); Name: 'AlertDecagram'),
    (Value: Integer($F029); Name: 'AlertOctagon'),
    (Value: Integer($F766); Name: 'AlertOctagram'),
    (Value: Integer($F02A); Name: 'AlertOutline'),
    (Value: Integer($F6BD); Name: 'AllInclusive'),
    (Value: Integer($F801); Name: 'Allo'),
    (Value: Integer($F02B); Name: 'Alpha'),
    (Value: Integer($F02C); Name: 'Alphabetical'),
    (Value: Integer($F5D7); Name: 'Altimeter'),
    (Value: Integer($F02D); Name: 'Amazon'),
    (Value: Integer($F02E); Name: 'AmazonClouddrive'),
    (Value: Integer($F02F); Name: 'Ambulance'),
    (Value: Integer($F030); Name: 'Amplifier'),
    (Value: Integer($F031); Name: 'Anchor'),
    (Value: Integer($F032); Name: 'Android'),
    (Value: Integer($F033); Name: 'AndroidDebugBridge'),
    (Value: Integer($F78F); Name: 'AndroidHead'),
    (Value: Integer($F034); Name: 'AndroidStudio'),
    (Value: Integer($F6B1); Name: 'Angular'),
    (Value: Integer($F6BE); Name: 'Angularjs'),
    (Value: Integer($F5D8); Name: 'Animation'),
    (Value: Integer($F035); Name: 'Apple'),
    (Value: Integer($F036); Name: 'AppleFinder'),
    (Value: Integer($F037); Name: 'AppleIos'),
    (Value: Integer($F632); Name: 'AppleKeyboardCaps'),
    (Value: Integer($F633); Name: 'AppleKeyboardCommand'),
    (Value: Integer($F634); Name: 'AppleKeyboardControl'),
    (Value: Integer($F635); Name: 'AppleKeyboardOption'),
    (Value: Integer($F636); Name: 'AppleKeyboardShift'),
    (Value: Integer($F038); Name: 'AppleMobileme'),
    (Value: Integer($F039); Name: 'AppleSafari'),
    (Value: Integer($F614); Name: 'Application'),
    (Value: Integer($F790); Name: 'Approval'),
    (Value: Integer($F03B); Name: 'Apps'),
    (Value: Integer($F03C); Name: 'Archive'),
    (Value: Integer($F03D); Name: 'ArrangeBringForward'),
    (Value: Integer($F03E); Name: 'ArrangeBringToFront'),
    (Value: Integer($F03F); Name: 'ArrangeSendBackward'),
    (Value: Integer($F040); Name: 'ArrangeSendToBack'),
    (Value: Integer($F041); Name: 'ArrowAll'),
    (Value: Integer($F042); Name: 'ArrowBottomLeft'),
    (Value: Integer($F043); Name: 'ArrowBottomRight'),
    (Value: Integer($F615); Name: 'ArrowCollapse'),
    (Value: Integer($F044); Name: 'ArrowCollapseAll'),
    (Value: Integer($F791); Name: 'ArrowCollapseDown'),
    (Value: Integer($F792); Name: 'ArrowCollapseLeft'),
    (Value: Integer($F793); Name: 'ArrowCollapseRight'),
    (Value: Integer($F794); Name: 'ArrowCollapseUp'),
    (Value: Integer($F045); Name: 'ArrowDown'),
    (Value: Integer($F72D); Name: 'ArrowDownBold'),
    (Value: Integer($F72E); Name: 'ArrowDownBoldBox'),
    (Value: Integer($F72F); Name: 'ArrowDownBoldBoxOutline'),
    (Value: Integer($F047); Name: 'ArrowDownBoldCircle'),
    (Value: Integer($F048); Name: 'ArrowDownBoldCircleOutline'),
    (Value: Integer($F049); Name: 'ArrowDownBoldHexagonOutline'),
    (Value: Integer($F6BF); Name: 'ArrowDownBox'),
    (Value: Integer($F04A); Name: 'ArrowDownDropCircle'),
    (Value: Integer($F04B); Name: 'ArrowDownDropCircleOutline'),
    (Value: Integer($F046); Name: 'ArrowDownThick'),
    (Value: Integer($F616); Name: 'ArrowExpand'),
    (Value: Integer($F04C); Name: 'ArrowExpandAll'),
    (Value: Integer($F795); Name: 'ArrowExpandDown'),
    (Value: Integer($F796); Name: 'ArrowExpandLeft'),
    (Value: Integer($F797); Name: 'ArrowExpandRight'),
    (Value: Integer($F798); Name: 'ArrowExpandUp'),
    (Value: Integer($F04D); Name: 'ArrowLeft'),
    (Value: Integer($F730); Name: 'ArrowLeftBold'),
    (Value: Integer($F731); Name: 'ArrowLeftBoldBox'),
    (Value: Integer($F732); Name: 'ArrowLeftBoldBoxOutline'),
    (Value: Integer($F04F); Name: 'ArrowLeftBoldCircle'),
    (Value: Integer($F050); Name: 'ArrowLeftBoldCircleOutline'),
    (Value: Integer($F051); Name: 'ArrowLeftBoldHexagonOutline'),
    (Value: Integer($F6C0); Name: 'ArrowLeftBox'),
    (Value: Integer($F052); Name: 'ArrowLeftDropCircle'),
    (Value: Integer($F053); Name: 'ArrowLeftDropCircleOutline'),
    (Value: Integer($F04E); Name: 'ArrowLeftThick'),
    (Value: Integer($F054); Name: 'ArrowRight'),
    (Value: Integer($F733); Name: 'ArrowRightBold'),
    (Value: Integer($F734); Name: 'ArrowRightBoldBox'),
    (Value: Integer($F735); Name: 'ArrowRightBoldBoxOutline'),
    (Value: Integer($F056); Name: 'ArrowRightBoldCircle'),
    (Value: Integer($F057); Name: 'ArrowRightBoldCircleOutline'),
    (Value: Integer($F058); Name: 'ArrowRightBoldHexagonOutline'),
    (Value: Integer($F6C1); Name: 'ArrowRightBox'),
    (Value: Integer($F059); Name: 'ArrowRightDropCircle'),
    (Value: Integer($F05A); Name: 'ArrowRightDropCircleOutline'),
    (Value: Integer($F055); Name: 'ArrowRightThick'),
    (Value: Integer($F05B); Name: 'ArrowTopLeft'),
    (Value: Integer($F05C); Name: 'ArrowTopRight'),
    (Value: Integer($F05D); Name: 'ArrowUp'),
    (Value: Integer($F736); Name: 'ArrowUpBold'),
    (Value: Integer($F737); Name: 'ArrowUpBoldBox'),
    (Value: Integer($F738); Name: 'ArrowUpBoldBoxOutline'),
    (Value: Integer($F05F); Name: 'ArrowUpBoldCircle'),
    (Value: Integer($F060); Name: 'ArrowUpBoldCircleOutline'),
    (Value: Integer($F061); Name: 'ArrowUpBoldHexagonOutline'),
    (Value: Integer($F6C2); Name: 'ArrowUpBox'),
    (Value: Integer($F062); Name: 'ArrowUpDropCircle'),
    (Value: Integer($F063); Name: 'ArrowUpDropCircleOutline'),
    (Value: Integer($F05E); Name: 'ArrowUpThick'),
    (Value: Integer($F802); Name: 'Artist'),
    (Value: Integer($F064); Name: 'Assistant'),
    (Value: Integer($F6C3); Name: 'Asterisk'),
    (Value: Integer($F065); Name: 'At'),
    (Value: Integer($F803); Name: 'Atlassian'),
    (Value: Integer($F767); Name: 'Atom'),
    (Value: Integer($F066); Name: 'Attachment'),
    (Value: Integer($F067); Name: 'Audiobook'),
    (Value: Integer($F068); Name: 'AutoFix'),
    (Value: Integer($F06A); Name: 'Autorenew'),
    (Value: Integer($F069); Name: 'AutoUpload'),
    (Value: Integer($F06B); Name: 'AvTimer'),
    (Value: Integer($F804); Name: 'Azure'),
    (Value: Integer($F06C); Name: 'Baby'),
    (Value: Integer($F68E); Name: 'BabyBuggy'),
    (Value: Integer($F06D); Name: 'Backburger'),
    (Value: Integer($F06E); Name: 'Backspace'),
    (Value: Integer($F06F); Name: 'BackupRestore'),
    (Value: Integer($F674); Name: 'Bandcamp'),
    (Value: Integer($F070); Name: 'Bank'),
    (Value: Integer($F071); Name: 'Barcode'),
    (Value: Integer($F072); Name: 'BarcodeScan'),
    (Value: Integer($F073); Name: 'Barley'),
    (Value: Integer($F074); Name: 'Barrel'),
    (Value: Integer($F075); Name: 'Basecamp'),
    (Value: Integer($F076); Name: 'Basket'),
    (Value: Integer($F805); Name: 'Basketball'),
    (Value: Integer($F077); Name: 'BasketFill'),
    (Value: Integer($F078); Name: 'BasketUnfill'),
    (Value: Integer($F079); Name: 'Battery'),
    (Value: Integer($F07A); Name: 'Battery10'),
    (Value: Integer($F07B); Name: 'Battery20'),
    (Value: Integer($F07C); Name: 'Battery30'),
    (Value: Integer($F07D); Name: 'Battery40'),
    (Value: Integer($F07E); Name: 'Battery50'),
    (Value: Integer($F07F); Name: 'Battery60'),
    (Value: Integer($F080); Name: 'Battery70'),
    (Value: Integer($F081); Name: 'Battery80'),
    (Value: Integer($F082); Name: 'Battery90'),
    (Value: Integer($F083); Name: 'BatteryAlert'),
    (Value: Integer($F084); Name: 'BatteryCharging'),
    (Value: Integer($F085); Name: 'BatteryCharging100'),
    (Value: Integer($F086); Name: 'BatteryCharging20'),
    (Value: Integer($F087); Name: 'BatteryCharging30'),
    (Value: Integer($F088); Name: 'BatteryCharging40'),
    (Value: Integer($F089); Name: 'BatteryCharging60'),
    (Value: Integer($F08A); Name: 'BatteryCharging80'),
    (Value: Integer($F08B); Name: 'BatteryCharging90'),
    (Value: Integer($F806); Name: 'BatteryChargingWireless'),
    (Value: Integer($F807); Name: 'BatteryChargingWireless10'),
    (Value: Integer($F808); Name: 'BatteryChargingWireless20'),
    (Value: Integer($F809); Name: 'BatteryChargingWireless30'),
    (Value: Integer($F80A); Name: 'BatteryChargingWireless40'),
    (Value: Integer($F80B); Name: 'BatteryChargingWireless50'),
    (Value: Integer($F80C); Name: 'BatteryChargingWireless60'),
    (Value: Integer($F80D); Name: 'BatteryChargingWireless70'),
    (Value: Integer($F80E); Name: 'BatteryChargingWireless80'),
    (Value: Integer($F80F); Name: 'BatteryChargingWireless90'),
    (Value: Integer($F810); Name: 'BatteryChargingWirelessAlert'),
    (Value: Integer($F811); Name: 'BatteryChargingWirelessOutline'),
    (Value: Integer($F08C); Name: 'BatteryMinus'),
    (Value: Integer($F08D); Name: 'BatteryNegative'),
    (Value: Integer($F08E); Name: 'BatteryOutline'),
    (Value: Integer($F08F); Name: 'BatteryPlus'),
    (Value: Integer($F090); Name: 'BatteryPositive'),
    (Value: Integer($F091); Name: 'BatteryUnknown'),
    (Value: Integer($F092); Name: 'Beach'),
    (Value: Integer($F68F); Name: 'Beaker'),
    (Value: Integer($F097); Name: 'Beats'),
    (Value: Integer($F098); Name: 'Beer'),
    (Value: Integer($F099); Name: 'Behance'),
    (Value: Integer($F09A); Name: 'Bell'),
    (Value: Integer($F09B); Name: 'BellOff'),
    (Value: Integer($F09C); Name: 'BellOutline'),
    (Value: Integer($F09D); Name: 'BellPlus'),
    (Value: Integer($F09E); Name: 'BellRing'),
    (Value: Integer($F09F); Name: 'BellRingOutline'),
    (Value: Integer($F0A0); Name: 'BellSleep'),
    (Value: Integer($F0A1); Name: 'Beta'),
    (Value: Integer($F0A2); Name: 'Bible'),
    (Value: Integer($F0A3); Name: 'Bike'),
    (Value: Integer($F0A4); Name: 'Bing'),
    (Value: Integer($F0A5); Name: 'Binoculars'),
    (Value: Integer($F0A6); Name: 'Bio'),
    (Value: Integer($F0A7); Name: 'Biohazard'),
    (Value: Integer($F0A8); Name: 'Bitbucket'),
    (Value: Integer($F812); Name: 'Bitcoin'),
    (Value: Integer($F0AA); Name: 'Blackberry'),
    (Value: Integer($F0A9); Name: 'BlackMesa'),
    (Value: Integer($F68C); Name: 'Blank'),
    (Value: Integer($F0AB); Name: 'Blender'),
    (Value: Integer($F0AC); Name: 'Blinds'),
    (Value: Integer($F0AD); Name: 'BlockHelper'),
    (Value: Integer($F0AE); Name: 'Blogger'),
    (Value: Integer($F0AF); Name: 'Bluetooth'),
    (Value: Integer($F0B0); Name: 'BluetoothAudio'),
    (Value: Integer($F0B1); Name: 'BluetoothConnect'),
    (Value: Integer($F0B2); Name: 'BluetoothOff'),
    (Value: Integer($F0B3); Name: 'BluetoothSettings'),
    (Value: Integer($F0B4); Name: 'BluetoothTransfer'),
    (Value: Integer($F0B5); Name: 'Blur'),
    (Value: Integer($F0B6); Name: 'BlurLinear'),
    (Value: Integer($F0B7); Name: 'BlurOff'),
    (Value: Integer($F0B8); Name: 'BlurRadial'),
    (Value: Integer($F690); Name: 'Bomb'),
    (Value: Integer($F6C4); Name: 'BombOff'),
    (Value: Integer($F0B9); Name: 'Bone'),
    (Value: Integer($F0BA); Name: 'Book'),
    (Value: Integer($F0C0); Name: 'Bookmark'),
    (Value: Integer($F0C1); Name: 'BookmarkCheck'),
    (Value: Integer($F0C2); Name: 'BookmarkMusic'),
    (Value: Integer($F0C3); Name: 'BookmarkOutline'),
    (Value: Integer($F0C5); Name: 'BookmarkPlus'),
    (Value: Integer($F0C4); Name: 'BookmarkPlusOutline'),
    (Value: Integer($F0C6); Name: 'BookmarkRemove'),
    (Value: Integer($F5D9); Name: 'BookMinus'),
    (Value: Integer($F0BB); Name: 'BookMultiple'),
    (Value: Integer($F0BC); Name: 'BookMultipleVariant'),
    (Value: Integer($F0BD); Name: 'BookOpen'),
    (Value: Integer($F5DA); Name: 'BookOpenPageVariant'),
    (Value: Integer($F0BE); Name: 'BookOpenVariant'),
    (Value: Integer($F5DB); Name: 'BookPlus'),
    (Value: Integer($F799); Name: 'BookSecure'),
    (Value: Integer($F79A); Name: 'BookUnsecure'),
    (Value: Integer($F0BF); Name: 'BookVariant'),
    (Value: Integer($F5DC); Name: 'Boombox'),
    (Value: Integer($F6C5); Name: 'Bootstrap'),
    (Value: Integer($F0C7); Name: 'BorderAll'),
    (Value: Integer($F0C8); Name: 'BorderBottom'),
    (Value: Integer($F0C9); Name: 'BorderColor'),
    (Value: Integer($F0CA); Name: 'BorderHorizontal'),
    (Value: Integer($F0CB); Name: 'BorderInside'),
    (Value: Integer($F0CC); Name: 'BorderLeft'),
    (Value: Integer($F0CD); Name: 'BorderNone'),
    (Value: Integer($F0CE); Name: 'BorderOutside'),
    (Value: Integer($F0CF); Name: 'BorderRight'),
    (Value: Integer($F0D0); Name: 'BorderStyle'),
    (Value: Integer($F0D1); Name: 'BorderTop'),
    (Value: Integer($F0D2); Name: 'BorderVertical'),
    (Value: Integer($F617); Name: 'Bowl'),
    (Value: Integer($F0D3); Name: 'Bowling'),
    (Value: Integer($F677); Name: 'BowTie'),
    (Value: Integer($F0D4); Name: 'Box'),
    (Value: Integer($F0D5); Name: 'BoxCutter'),
    (Value: Integer($F637); Name: 'BoxShadow'),
    (Value: Integer($F618); Name: 'Bridge'),
    (Value: Integer($F0D6); Name: 'Briefcase'),
    (Value: Integer($F0D7); Name: 'BriefcaseCheck'),
    (Value: Integer($F0D8); Name: 'BriefcaseDownload'),
    (Value: Integer($F813); Name: 'BriefcaseOutline'),
    (Value: Integer($F0D9); Name: 'BriefcaseUpload'),
    (Value: Integer($F0DA); Name: 'Brightness1'),
    (Value: Integer($F0DB); Name: 'Brightness2'),
    (Value: Integer($F0DC); Name: 'Brightness3'),
    (Value: Integer($F0DD); Name: 'Brightness4'),
    (Value: Integer($F0DE); Name: 'Brightness5'),
    (Value: Integer($F0DF); Name: 'Brightness6'),
    (Value: Integer($F0E0); Name: 'Brightness7'),
    (Value: Integer($F0E1); Name: 'BrightnessAuto'),
    (Value: Integer($F0E2); Name: 'Broom'),
    (Value: Integer($F0E3); Name: 'Brush'),
    (Value: Integer($F619); Name: 'Buffer'),
    (Value: Integer($F0E4); Name: 'Bug'),
    (Value: Integer($F0E5); Name: 'BulletinBoard'),
    (Value: Integer($F0E6); Name: 'Bullhorn'),
    (Value: Integer($F5DD); Name: 'Bullseye'),
    (Value: Integer($F0E7); Name: 'Bus'),
    (Value: Integer($F79B); Name: 'BusArticulatedEnd'),
    (Value: Integer($F79C); Name: 'BusArticulatedFront'),
    (Value: Integer($F79D); Name: 'BusDoubleDecker'),
    (Value: Integer($F79E); Name: 'BusSchool'),
    (Value: Integer($F79F); Name: 'BusSide'),
    (Value: Integer($F0E8); Name: 'Cached'),
    (Value: Integer($F0E9); Name: 'Cake'),
    (Value: Integer($F0EA); Name: 'CakeLayered'),
    (Value: Integer($F0EB); Name: 'CakeVariant'),
    (Value: Integer($F0EC); Name: 'Calculator'),
    (Value: Integer($F0ED); Name: 'Calendar'),
    (Value: Integer($F0EE); Name: 'CalendarBlank'),
    (Value: Integer($F0EF); Name: 'CalendarCheck'),
    (Value: Integer($F0F0); Name: 'CalendarClock'),
    (Value: Integer($F0F1); Name: 'CalendarMultiple'),
    (Value: Integer($F0F2); Name: 'CalendarMultipleCheck'),
    (Value: Integer($F0F3); Name: 'CalendarPlus'),
    (Value: Integer($F691); Name: 'CalendarQuestion'),
    (Value: Integer($F678); Name: 'CalendarRange'),
    (Value: Integer($F0F4); Name: 'CalendarRemove'),
    (Value: Integer($F0F5); Name: 'CalendarText'),
    (Value: Integer($F0F6); Name: 'CalendarToday'),
    (Value: Integer($F0F7); Name: 'CallMade'),
    (Value: Integer($F0F8); Name: 'CallMerge'),
    (Value: Integer($F0F9); Name: 'CallMissed'),
    (Value: Integer($F0FA); Name: 'CallReceived'),
    (Value: Integer($F0FB); Name: 'CallSplit'),
    (Value: Integer($F0FC); Name: 'Camcorder'),
    (Value: Integer($F0FD); Name: 'CamcorderBox'),
    (Value: Integer($F0FE); Name: 'CamcorderBoxOff'),
    (Value: Integer($F0FF); Name: 'CamcorderOff'),
    (Value: Integer($F100); Name: 'Camera'),
    (Value: Integer($F692); Name: 'CameraBurst'),
    (Value: Integer($F101); Name: 'CameraEnhance'),
    (Value: Integer($F102); Name: 'CameraFront'),
    (Value: Integer($F103); Name: 'CameraFrontVariant'),
    (Value: Integer($F7A0); Name: 'CameraGopro'),
    (Value: Integer($F104); Name: 'CameraIris'),
    (Value: Integer($F7A1); Name: 'CameraMeteringCenter'),
    (Value: Integer($F7A2); Name: 'CameraMeteringMatrix'),
    (Value: Integer($F7A3); Name: 'CameraMeteringPartial'),
    (Value: Integer($F7A4); Name: 'CameraMeteringSpot'),
    (Value: Integer($F5DF); Name: 'CameraOff'),
    (Value: Integer($F105); Name: 'CameraPartyMode'),
    (Value: Integer($F106); Name: 'CameraRear'),
    (Value: Integer($F107); Name: 'CameraRearVariant'),
    (Value: Integer($F108); Name: 'CameraSwitch'),
    (Value: Integer($F109); Name: 'CameraTimer'),
    (Value: Integer($F739); Name: 'Cancel'),
    (Value: Integer($F5E2); Name: 'Candle'),
    (Value: Integer($F10A); Name: 'Candycane'),
    (Value: Integer($F7A5); Name: 'Cannabis'),
    (Value: Integer($F10B); Name: 'Car'),
    (Value: Integer($F7AC); Name: 'Caravan'),
    (Value: Integer($F10C); Name: 'CarBattery'),
    (Value: Integer($F10D); Name: 'CarConnected'),
    (Value: Integer($F7A6); Name: 'CarConvertible'),
    (Value: Integer($F638); Name: 'Cards'),
    (Value: Integer($F639); Name: 'CardsOutline'),
    (Value: Integer($F63A); Name: 'CardsPlayingOutline'),
    (Value: Integer($F6C6); Name: 'CardsVariant'),
    (Value: Integer($F7A7); Name: 'CarEstate'),
    (Value: Integer($F7A8); Name: 'CarHatchback'),
    (Value: Integer($F7A9); Name: 'CarPickup'),
    (Value: Integer($F10F); Name: 'Carrot'),
    (Value: Integer($F7AA); Name: 'CarSide'),
    (Value: Integer($F7AB); Name: 'CarSports'),
    (Value: Integer($F110); Name: 'Cart'),
    (Value: Integer($F66B); Name: 'CartOff'),
    (Value: Integer($F111); Name: 'CartOutline'),
    (Value: Integer($F112); Name: 'CartPlus'),
    (Value: Integer($F10E); Name: 'CarWash'),
    (Value: Integer($F113); Name: 'CaseSensitiveAlt'),
    (Value: Integer($F114); Name: 'Cash'),
    (Value: Integer($F115); Name: 'Cash100'),
    (Value: Integer($F116); Name: 'CashMultiple'),
    (Value: Integer($F117); Name: 'CashUsd'),
    (Value: Integer($F118); Name: 'Cast'),
    (Value: Integer($F119); Name: 'CastConnected'),
    (Value: Integer($F11A); Name: 'Castle'),
    (Value: Integer($F789); Name: 'CastOff'),
    (Value: Integer($F11B); Name: 'Cat'),
    (Value: Integer($F7AD); Name: 'Cctv'),
    (Value: Integer($F768); Name: 'CeilingLight'),
    (Value: Integer($F11C); Name: 'Cellphone'),
    (Value: Integer($F11D); Name: 'CellphoneAndroid'),
    (Value: Integer($F11E); Name: 'CellphoneBasic'),
    (Value: Integer($F11F); Name: 'CellphoneDock'),
    (Value: Integer($F120); Name: 'CellphoneIphone'),
    (Value: Integer($F121); Name: 'CellphoneLink'),
    (Value: Integer($F122); Name: 'CellphoneLinkOff'),
    (Value: Integer($F123); Name: 'CellphoneSettings'),
    (Value: Integer($F814); Name: 'CellphoneWireless'),
    (Value: Integer($F124); Name: 'Certificate'),
    (Value: Integer($F125); Name: 'ChairSchool'),
    (Value: Integer($F126); Name: 'ChartArc'),
    (Value: Integer($F127); Name: 'ChartAreaspline'),
    (Value: Integer($F128); Name: 'ChartBar'),
    (Value: Integer($F769); Name: 'ChartBarStacked'),
    (Value: Integer($F5E3); Name: 'ChartBubble'),
    (Value: Integer($F7AE); Name: 'ChartDonut'),
    (Value: Integer($F7AF); Name: 'ChartDonutVariant'),
    (Value: Integer($F66C); Name: 'ChartGantt'),
    (Value: Integer($F129); Name: 'ChartHistogram'),
    (Value: Integer($F12A); Name: 'ChartLine'),
    (Value: Integer($F76A); Name: 'ChartLineStacked'),
    (Value: Integer($F7B0); Name: 'ChartLineVariant'),
    (Value: Integer($F12B); Name: 'ChartPie'),
    (Value: Integer($F66D); Name: 'ChartScatterplotHexbin'),
    (Value: Integer($F66E); Name: 'ChartTimeline'),
    (Value: Integer($F12C); Name: 'Check'),
    (Value: Integer($F12D); Name: 'CheckAll'),
    (Value: Integer($F12E); Name: 'CheckboxBlank'),
    (Value: Integer($F12F); Name: 'CheckboxBlankCircle'),
    (Value: Integer($F130); Name: 'CheckboxBlankCircleOutline'),
    (Value: Integer($F131); Name: 'CheckboxBlankOutline'),
    (Value: Integer($F132); Name: 'CheckboxMarked'),
    (Value: Integer($F133); Name: 'CheckboxMarkedCircle'),
    (Value: Integer($F134); Name: 'CheckboxMarkedCircleOutline'),
    (Value: Integer($F135); Name: 'CheckboxMarkedOutline'),
    (Value: Integer($F136); Name: 'CheckboxMultipleBlank'),
    (Value: Integer($F63B); Name: 'CheckboxMultipleBlankCircle'),
    (Value: Integer($F63C); Name: 'CheckboxMultipleBlankCircleOutline'),
    (Value: Integer($F137); Name: 'CheckboxMultipleBlankOutline'),
    (Value: Integer($F138); Name: 'CheckboxMultipleMarked'),
    (Value: Integer($F63D); Name: 'CheckboxMultipleMarkedCircle'),
    (Value: Integer($F63E); Name: 'CheckboxMultipleMarkedCircleOutline'),
    (Value: Integer($F139); Name: 'CheckboxMultipleMarkedOutline'),
    (Value: Integer($F5E0); Name: 'CheckCircle'),
    (Value: Integer($F5E1); Name: 'CheckCircleOutline'),
    (Value: Integer($F13A); Name: 'Checkerboard'),
    (Value: Integer($F13B); Name: 'ChemicalWeapon'),
    (Value: Integer($F13C); Name: 'ChevronDoubleDown'),
    (Value: Integer($F13D); Name: 'ChevronDoubleLeft'),
    (Value: Integer($F13E); Name: 'ChevronDoubleRight'),
    (Value: Integer($F13F); Name: 'ChevronDoubleUp'),
    (Value: Integer($F140); Name: 'ChevronDown'),
    (Value: Integer($F141); Name: 'ChevronLeft'),
    (Value: Integer($F142); Name: 'ChevronRight'),
    (Value: Integer($F143); Name: 'ChevronUp'),
    (Value: Integer($F7B1); Name: 'ChiliHot'),
    (Value: Integer($F7B2); Name: 'ChiliMedium'),
    (Value: Integer($F7B3); Name: 'ChiliMild'),
    (Value: Integer($F61A); Name: 'Chip'),
    (Value: Integer($F144); Name: 'Church'),
    (Value: Integer($F764); Name: 'Circle'),
    (Value: Integer($F765); Name: 'CircleOutline'),
    (Value: Integer($F145); Name: 'CiscoWebex'),
    (Value: Integer($F146); Name: 'City'),
    (Value: Integer($F147); Name: 'Clipboard'),
    (Value: Integer($F148); Name: 'ClipboardAccount'),
    (Value: Integer($F149); Name: 'ClipboardAlert'),
    (Value: Integer($F14A); Name: 'ClipboardArrowDown'),
    (Value: Integer($F14B); Name: 'ClipboardArrowLeft'),
    (Value: Integer($F14C); Name: 'ClipboardCheck'),
    (Value: Integer($F6C7); Name: 'ClipboardFlow'),
    (Value: Integer($F14D); Name: 'ClipboardOutline'),
    (Value: Integer($F750); Name: 'ClipboardPlus'),
    (Value: Integer($F14E); Name: 'ClipboardText'),
    (Value: Integer($F14F); Name: 'Clippy'),
    (Value: Integer($F150); Name: 'Clock'),
    (Value: Integer($F5CE); Name: 'ClockAlert'),
    (Value: Integer($F151); Name: 'ClockEnd'),
    (Value: Integer($F152); Name: 'ClockFast'),
    (Value: Integer($F153); Name: 'ClockIn'),
    (Value: Integer($F154); Name: 'ClockOut'),
    (Value: Integer($F155); Name: 'ClockStart'),
    (Value: Integer($F156); Name: 'Close'),
    (Value: Integer($F157); Name: 'CloseBox'),
    (Value: Integer($F158); Name: 'CloseBoxOutline'),
    (Value: Integer($F159); Name: 'CloseCircle'),
    (Value: Integer($F15A); Name: 'CloseCircleOutline'),
    (Value: Integer($F15E); Name: 'ClosedCaption'),
    (Value: Integer($F15B); Name: 'CloseNetwork'),
    (Value: Integer($F15C); Name: 'CloseOctagon'),
    (Value: Integer($F15D); Name: 'CloseOctagonOutline'),
    (Value: Integer($F6C8); Name: 'CloseOutline'),
    (Value: Integer($F15F); Name: 'Cloud'),
    (Value: Integer($F7B4); Name: 'CloudBraces'),
    (Value: Integer($F160); Name: 'CloudCheck'),
    (Value: Integer($F161); Name: 'CloudCircle'),
    (Value: Integer($F162); Name: 'CloudDownload'),
    (Value: Integer($F164); Name: 'CloudOffOutline'),
    (Value: Integer($F163); Name: 'CloudOutline'),
    (Value: Integer($F165); Name: 'CloudPrint'),
    (Value: Integer($F166); Name: 'CloudPrintOutline'),
    (Value: Integer($F63F); Name: 'CloudSync'),
    (Value: Integer($F7B5); Name: 'CloudTags'),
    (Value: Integer($F167); Name: 'CloudUpload'),
    (Value: Integer($F815); Name: 'Clover'),
    (Value: Integer($F168); Name: 'CodeArray'),
    (Value: Integer($F169); Name: 'CodeBraces'),
    (Value: Integer($F16A); Name: 'CodeBrackets'),
    (Value: Integer($F16B); Name: 'CodeEqual'),
    (Value: Integer($F16C); Name: 'CodeGreaterThan'),
    (Value: Integer($F16D); Name: 'CodeGreaterThanOrEqual'),
    (Value: Integer($F16E); Name: 'CodeLessThan'),
    (Value: Integer($F16F); Name: 'CodeLessThanOrEqual'),
    (Value: Integer($F170); Name: 'CodeNotEqual'),
    (Value: Integer($F171); Name: 'CodeNotEqualVariant'),
    (Value: Integer($F172); Name: 'CodeParentheses'),
    (Value: Integer($F175); Name: 'Codepen'),
    (Value: Integer($F173); Name: 'CodeString'),
    (Value: Integer($F174); Name: 'CodeTags'),
    (Value: Integer($F693); Name: 'CodeTagsCheck'),
    (Value: Integer($F176); Name: 'Coffee'),
    (Value: Integer($F6C9); Name: 'CoffeeOutline'),
    (Value: Integer($F177); Name: 'CoffeeToGo'),
    (Value: Integer($F178); Name: 'Coin'),
    (Value: Integer($F694); Name: 'Coins'),
    (Value: Integer($F640); Name: 'Collage'),
    (Value: Integer($F179); Name: 'ColorHelper'),
    (Value: Integer($F17A); Name: 'Comment'),
    (Value: Integer($F17B); Name: 'CommentAccount'),
    (Value: Integer($F17C); Name: 'CommentAccountOutline'),
    (Value: Integer($F17D); Name: 'CommentAlert'),
    (Value: Integer($F17E); Name: 'CommentAlertOutline'),
    (Value: Integer($F17F); Name: 'CommentCheck'),
    (Value: Integer($F180); Name: 'CommentCheckOutline'),
    (Value: Integer($F181); Name: 'CommentMultipleOutline'),
    (Value: Integer($F182); Name: 'CommentOutline'),
    (Value: Integer($F183); Name: 'CommentPlusOutline'),
    (Value: Integer($F184); Name: 'CommentProcessing'),
    (Value: Integer($F185); Name: 'CommentProcessingOutline'),
    (Value: Integer($F816); Name: 'CommentQuestion'),
    (Value: Integer($F186); Name: 'CommentQuestionOutline'),
    (Value: Integer($F5DE); Name: 'CommentRemove'),
    (Value: Integer($F187); Name: 'CommentRemoveOutline'),
    (Value: Integer($F188); Name: 'CommentText'),
    (Value: Integer($F189); Name: 'CommentTextOutline'),
    (Value: Integer($F18A); Name: 'Compare'),
    (Value: Integer($F18B); Name: 'Compass'),
    (Value: Integer($F18C); Name: 'CompassOutline'),
    (Value: Integer($F18D); Name: 'Console'),
    (Value: Integer($F7B6); Name: 'ConsoleLine'),
    (Value: Integer($F18E); Name: 'ContactMail'),
    (Value: Integer($F6CA); Name: 'Contacts'),
    (Value: Integer($F18F); Name: 'ContentCopy'),
    (Value: Integer($F190); Name: 'ContentCut'),
    (Value: Integer($F191); Name: 'ContentDuplicate'),
    (Value: Integer($F192); Name: 'ContentPaste'),
    (Value: Integer($F193); Name: 'ContentSave'),
    (Value: Integer($F194); Name: 'ContentSaveAll'),
    (Value: Integer($F817); Name: 'ContentSaveOutline'),
    (Value: Integer($F61B); Name: 'ContentSaveSettings'),
    (Value: Integer($F195); Name: 'Contrast'),
    (Value: Integer($F196); Name: 'ContrastBox'),
    (Value: Integer($F197); Name: 'ContrastCircle'),
    (Value: Integer($F198); Name: 'Cookie'),
    (Value: Integer($F5E6); Name: 'Copyright'),
    (Value: Integer($F7B7); Name: 'Corn'),
    (Value: Integer($F199); Name: 'Counter'),
    (Value: Integer($F19A); Name: 'Cow'),
    (Value: Integer($F1C9); Name: 'Creation'),
    (Value: Integer($F19B); Name: 'CreditCard'),
    (Value: Integer($F19C); Name: 'CreditCardMultiple'),
    (Value: Integer($F5E4); Name: 'CreditCardOff'),
    (Value: Integer($F675); Name: 'CreditCardPlus'),
    (Value: Integer($F19D); Name: 'CreditCardScan'),
    (Value: Integer($F19E); Name: 'Crop'),
    (Value: Integer($F19F); Name: 'CropFree'),
    (Value: Integer($F1A0); Name: 'CropLandscape'),
    (Value: Integer($F1A1); Name: 'CropPortrait'),
    (Value: Integer($F695); Name: 'CropRotate'),
    (Value: Integer($F1A2); Name: 'CropSquare'),
    (Value: Integer($F1A3); Name: 'Crosshairs'),
    (Value: Integer($F1A4); Name: 'CrosshairsGps'),
    (Value: Integer($F1A5); Name: 'Crown'),
    (Value: Integer($F1A6); Name: 'Cube'),
    (Value: Integer($F1A7); Name: 'CubeOutline'),
    (Value: Integer($F1A8); Name: 'CubeSend'),
    (Value: Integer($F1A9); Name: 'CubeUnfolded'),
    (Value: Integer($F1AA); Name: 'Cup'),
    (Value: Integer($F5E5); Name: 'CupOff'),
    (Value: Integer($F1AB); Name: 'CupWater'),
    (Value: Integer($F1AC); Name: 'CurrencyBtc'),
    (Value: Integer($F7B8); Name: 'CurrencyChf'),
    (Value: Integer($F7B9); Name: 'CurrencyCny'),
    (Value: Integer($F7BA); Name: 'CurrencyEth'),
    (Value: Integer($F1AD); Name: 'CurrencyEur'),
    (Value: Integer($F1AE); Name: 'CurrencyGbp'),
    (Value: Integer($F1AF); Name: 'CurrencyInr'),
    (Value: Integer($F7BB); Name: 'CurrencyJpy'),
    (Value: Integer($F7BC); Name: 'CurrencyKrw'),
    (Value: Integer($F1B0); Name: 'CurrencyNgn'),
    (Value: Integer($F1B1); Name: 'CurrencyRub'),
    (Value: Integer($F7BD); Name: 'CurrencySign'),
    (Value: Integer($F1B2); Name: 'CurrencyTry'),
    (Value: Integer($F7BE); Name: 'CurrencyTwd'),
    (Value: Integer($F1B3); Name: 'CurrencyUsd'),
    (Value: Integer($F679); Name: 'CurrencyUsdOff'),
    (Value: Integer($F1B4); Name: 'CursorDefault'),
    (Value: Integer($F1B5); Name: 'CursorDefaultOutline'),
    (Value: Integer($F1B6); Name: 'CursorMove'),
    (Value: Integer($F1B7); Name: 'CursorPointer'),
    (Value: Integer($F5E7); Name: 'CursorText'),
    (Value: Integer($F1B8); Name: 'Database'),
    (Value: Integer($F1B9); Name: 'DatabaseMinus'),
    (Value: Integer($F1BA); Name: 'DatabasePlus'),
    (Value: Integer($F1BB); Name: 'DebugStepInto'),
    (Value: Integer($F1BC); Name: 'DebugStepOut'),
    (Value: Integer($F1BD); Name: 'DebugStepOver'),
    (Value: Integer($F76B); Name: 'Decagram'),
    (Value: Integer($F76C); Name: 'DecagramOutline'),
    (Value: Integer($F1BE); Name: 'DecimalDecrease'),
    (Value: Integer($F1BF); Name: 'DecimalIncrease'),
    (Value: Integer($F1C0); Name: 'Delete'),
    (Value: Integer($F682); Name: 'DeleteCircle'),
    (Value: Integer($F6CB); Name: 'DeleteEmpty'),
    (Value: Integer($F5E8); Name: 'DeleteForever'),
    (Value: Integer($F818); Name: 'DeleteRestore'),
    (Value: Integer($F5E9); Name: 'DeleteSweep'),
    (Value: Integer($F1C1); Name: 'DeleteVariant'),
    (Value: Integer($F1C2); Name: 'Delta'),
    (Value: Integer($F1C3); Name: 'Deskphone'),
    (Value: Integer($F7BF); Name: 'DesktopClassic'),
    (Value: Integer($F1C4); Name: 'DesktopMac'),
    (Value: Integer($F1C5); Name: 'DesktopTower'),
    (Value: Integer($F1C6); Name: 'Details'),
    (Value: Integer($F696); Name: 'DeveloperBoard'),
    (Value: Integer($F1C7); Name: 'Deviantart'),
    (Value: Integer($F61C); Name: 'Dialpad'),
    (Value: Integer($F1C8); Name: 'Diamond'),
    (Value: Integer($F1CA); Name: 'Dice1'),
    (Value: Integer($F1CB); Name: 'Dice2'),
    (Value: Integer($F1CC); Name: 'Dice3'),
    (Value: Integer($F1CD); Name: 'Dice4'),
    (Value: Integer($F1CE); Name: 'Dice5'),
    (Value: Integer($F1CF); Name: 'Dice6'),
    (Value: Integer($F76E); Name: 'DiceD10'),
    (Value: Integer($F5EA); Name: 'DiceD20'),
    (Value: Integer($F5EB); Name: 'DiceD4'),
    (Value: Integer($F5EC); Name: 'DiceD6'),
    (Value: Integer($F5ED); Name: 'DiceD8'),
    (Value: Integer($F76D); Name: 'DiceMultiple'),
    (Value: Integer($F61D); Name: 'Dictionary'),
    (Value: Integer($F7C0); Name: 'DipSwitch'),
    (Value: Integer($F1D0); Name: 'Directions'),
    (Value: Integer($F641); Name: 'DirectionsFork'),
    (Value: Integer($F66F); Name: 'Discord'),
    (Value: Integer($F5EE); Name: 'Disk'),
    (Value: Integer($F1D1); Name: 'DiskAlert'),
    (Value: Integer($F1D2); Name: 'Disqus'),
    (Value: Integer($F1D3); Name: 'DisqusOutline'),
    (Value: Integer($F1D4); Name: 'Division'),
    (Value: Integer($F1D5); Name: 'DivisionBox'),
    (Value: Integer($F683); Name: 'Dna'),
    (Value: Integer($F1D6); Name: 'Dns'),
    (Value: Integer($F6B2); Name: 'Dolby'),
    (Value: Integer($F1D7); Name: 'Domain'),
    (Value: Integer($F7C1); Name: 'Donkey'),
    (Value: Integer($F697); Name: 'DoNotDisturb'),
    (Value: Integer($F698); Name: 'DoNotDisturbOff'),
    (Value: Integer($F819); Name: 'Door'),
    (Value: Integer($F81A); Name: 'DoorClosed'),
    (Value: Integer($F81B); Name: 'DoorOpen'),
    (Value: Integer($F1D8); Name: 'DotsHorizontal'),
    (Value: Integer($F7C2); Name: 'DotsHorizontalCircle'),
    (Value: Integer($F1D9); Name: 'DotsVertical'),
    (Value: Integer($F7C3); Name: 'DotsVerticalCircle'),
    (Value: Integer($F699); Name: 'Douban'),
    (Value: Integer($F1DA); Name: 'Download'),
    (Value: Integer($F6F3); Name: 'DownloadNetwork'),
    (Value: Integer($F1DB); Name: 'Drag'),
    (Value: Integer($F1DC); Name: 'DragHorizontal'),
    (Value: Integer($F1DD); Name: 'DragVertical'),
    (Value: Integer($F1DE); Name: 'Drawing'),
    (Value: Integer($F1DF); Name: 'DrawingBox'),
    (Value: Integer($F1E0); Name: 'Dribbble'),
    (Value: Integer($F1E1); Name: 'DribbbleBox'),
    (Value: Integer($F1E2); Name: 'Drone'),
    (Value: Integer($F1E3); Name: 'Dropbox'),
    (Value: Integer($F1E4); Name: 'Drupal'),
    (Value: Integer($F1E5); Name: 'Duck'),
    (Value: Integer($F1E6); Name: 'Dumbbell'),
    (Value: Integer($F7C4); Name: 'EarHearing'),
    (Value: Integer($F1E7); Name: 'Earth'),
    (Value: Integer($F6CC); Name: 'EarthBox'),
    (Value: Integer($F6CD); Name: 'EarthBoxOff'),
    (Value: Integer($F1E8); Name: 'EarthOff'),
    (Value: Integer($F1E9); Name: 'Edge'),
    (Value: Integer($F1EA); Name: 'Eject'),
    (Value: Integer($F7C5); Name: 'Elephant'),
    (Value: Integer($F1EB); Name: 'ElevationDecline'),
    (Value: Integer($F1EC); Name: 'ElevationRise'),
    (Value: Integer($F1ED); Name: 'Elevator'),
    (Value: Integer($F1EE); Name: 'Email'),
    (Value: Integer($F6CE); Name: 'EmailAlert'),
    (Value: Integer($F1EF); Name: 'EmailOpen'),
    (Value: Integer($F5EF); Name: 'EmailOpenOutline'),
    (Value: Integer($F1F0); Name: 'EmailOutline'),
    (Value: Integer($F1F1); Name: 'EmailSecure'),
    (Value: Integer($F5F0); Name: 'EmailVariant'),
    (Value: Integer($F6B3); Name: 'Emby'),
    (Value: Integer($F1F2); Name: 'Emoticon'),
    (Value: Integer($F1F3); Name: 'EmoticonCool'),
    (Value: Integer($F69A); Name: 'EmoticonDead'),
    (Value: Integer($F1F4); Name: 'EmoticonDevil'),
    (Value: Integer($F69B); Name: 'EmoticonExcited'),
    (Value: Integer($F1F5); Name: 'EmoticonHappy'),
    (Value: Integer($F1F6); Name: 'EmoticonNeutral'),
    (Value: Integer($F1F7); Name: 'EmoticonPoop'),
    (Value: Integer($F1F8); Name: 'EmoticonSad'),
    (Value: Integer($F1F9); Name: 'EmoticonTongue'),
    (Value: Integer($F1FA); Name: 'Engine'),
    (Value: Integer($F1FB); Name: 'EngineOutline'),
    (Value: Integer($F1FC); Name: 'Equal'),
    (Value: Integer($F1FD); Name: 'EqualBox'),
    (Value: Integer($F1FE); Name: 'Eraser'),
    (Value: Integer($F642); Name: 'EraserVariant'),
    (Value: Integer($F1FF); Name: 'Escalator'),
    (Value: Integer($F200); Name: 'Ethernet'),
    (Value: Integer($F201); Name: 'EthernetCable'),
    (Value: Integer($F202); Name: 'EthernetCableOff'),
    (Value: Integer($F203); Name: 'Etsy'),
    (Value: Integer($F7C6); Name: 'Eventbrite'),
    (Value: Integer($F204); Name: 'Evernote'),
    (Value: Integer($F5F1); Name: 'EvStation'),
    (Value: Integer($F205); Name: 'Exclamation'),
    (Value: Integer($F206); Name: 'ExitToApp'),
    (Value: Integer($F207); Name: 'Export'),
    (Value: Integer($F208); Name: 'Eye'),
    (Value: Integer($F20A); Name: 'Eyedropper'),
    (Value: Integer($F20B); Name: 'EyedropperVariant'),
    (Value: Integer($F209); Name: 'EyeOff'),
    (Value: Integer($F6D0); Name: 'EyeOffOutline'),
    (Value: Integer($F6CF); Name: 'EyeOutline'),
    (Value: Integer($F643); Name: 'Face'),
    (Value: Integer($F20C); Name: 'Facebook'),
    (Value: Integer($F20D); Name: 'FacebookBox'),
    (Value: Integer($F20E); Name: 'FacebookMessenger'),
    (Value: Integer($F644); Name: 'FaceProfile'),
    (Value: Integer($F20F); Name: 'Factory'),
    (Value: Integer($F210); Name: 'Fan'),
    (Value: Integer($F81C); Name: 'FanOff'),
    (Value: Integer($F211); Name: 'FastForward'),
    (Value: Integer($F6D1); Name: 'FastForwardOutline'),
    (Value: Integer($F212); Name: 'Fax'),
    (Value: Integer($F6D2); Name: 'Feather'),
    (Value: Integer($F213); Name: 'Ferry'),
    (Value: Integer($F214); Name: 'File'),
    (Value: Integer($F73A); Name: 'FileAccount'),
    (Value: Integer($F215); Name: 'FileChart'),
    (Value: Integer($F216); Name: 'FileCheck'),
    (Value: Integer($F217); Name: 'FileCloud'),
    (Value: Integer($F218); Name: 'FileDelimited'),
    (Value: Integer($F219); Name: 'FileDocument'),
    (Value: Integer($F21A); Name: 'FileDocumentBox'),
    (Value: Integer($F21B); Name: 'FileExcel'),
    (Value: Integer($F21C); Name: 'FileExcelBox'),
    (Value: Integer($F21D); Name: 'FileExport'),
    (Value: Integer($F21E); Name: 'FileFind'),
    (Value: Integer($F613); Name: 'FileHidden'),
    (Value: Integer($F21F); Name: 'FileImage'),
    (Value: Integer($F220); Name: 'FileImport'),
    (Value: Integer($F221); Name: 'FileLock'),
    (Value: Integer($F222); Name: 'FileMultiple'),
    (Value: Integer($F223); Name: 'FileMusic'),
    (Value: Integer($F224); Name: 'FileOutline'),
    (Value: Integer($F225); Name: 'FilePdf'),
    (Value: Integer($F226); Name: 'FilePdfBox'),
    (Value: Integer($F81D); Name: 'FilePercent'),
    (Value: Integer($F751); Name: 'FilePlus'),
    (Value: Integer($F227); Name: 'FilePowerpoint'),
    (Value: Integer($F228); Name: 'FilePowerpointBox'),
    (Value: Integer($F229); Name: 'FilePresentationBox'),
    (Value: Integer($F670); Name: 'FileRestore'),
    (Value: Integer($F22A); Name: 'FileSend'),
    (Value: Integer($F645); Name: 'FileTree'),
    (Value: Integer($F22B); Name: 'FileVideo'),
    (Value: Integer($F22C); Name: 'FileWord'),
    (Value: Integer($F22D); Name: 'FileWordBox'),
    (Value: Integer($F22E); Name: 'FileXml'),
    (Value: Integer($F22F); Name: 'Film'),
    (Value: Integer($F230); Name: 'Filmstrip'),
    (Value: Integer($F231); Name: 'FilmstripOff'),
    (Value: Integer($F232); Name: 'Filter'),
    (Value: Integer($F233); Name: 'FilterOutline'),
    (Value: Integer($F234); Name: 'FilterRemove'),
    (Value: Integer($F235); Name: 'FilterRemoveOutline'),
    (Value: Integer($F236); Name: 'FilterVariant'),
    (Value: Integer($F81E); Name: 'Finance'),
    (Value: Integer($F6D3); Name: 'FindReplace'),
    (Value: Integer($F237); Name: 'Fingerprint'),
    (Value: Integer($F238); Name: 'Fire'),
    (Value: Integer($F239); Name: 'Firefox'),
    (Value: Integer($F23A); Name: 'Fish'),
    (Value: Integer($F23B); Name: 'Flag'),
    (Value: Integer($F23C); Name: 'FlagCheckered'),
    (Value: Integer($F23D); Name: 'FlagOutline'),
    (Value: Integer($F23F); Name: 'FlagTriangle'),
    (Value: Integer($F240); Name: 'FlagVariant'),
    (Value: Integer($F23E); Name: 'FlagVariantOutline'),
    (Value: Integer($F241); Name: 'Flash'),
    (Value: Integer($F242); Name: 'FlashAuto'),
    (Value: Integer($F81F); Name: 'FlashCircle'),
    (Value: Integer($F244); Name: 'Flashlight'),
    (Value: Integer($F245); Name: 'FlashlightOff'),
    (Value: Integer($F243); Name: 'FlashOff'),
    (Value: Integer($F6D4); Name: 'FlashOutline'),
    (Value: Integer($F67A); Name: 'FlashRedEye'),
    (Value: Integer($F093); Name: 'Flask'),
    (Value: Integer($F094); Name: 'FlaskEmpty'),
    (Value: Integer($F095); Name: 'FlaskEmptyOutline'),
    (Value: Integer($F096); Name: 'FlaskOutline'),
    (Value: Integer($F246); Name: 'Flattr'),
    (Value: Integer($F247); Name: 'FlipToBack'),
    (Value: Integer($F248); Name: 'FlipToFront'),
    (Value: Integer($F820); Name: 'FloorPlan'),
    (Value: Integer($F249); Name: 'Floppy'),
    (Value: Integer($F24A); Name: 'Flower'),
    (Value: Integer($F24B); Name: 'Folder'),
    (Value: Integer($F24C); Name: 'FolderAccount'),
    (Value: Integer($F24D); Name: 'FolderDownload'),
    (Value: Integer($F24E); Name: 'FolderGoogleDrive'),
    (Value: Integer($F24F); Name: 'FolderImage'),
    (Value: Integer($F250); Name: 'FolderLock'),
    (Value: Integer($F251); Name: 'FolderLockOpen'),
    (Value: Integer($F252); Name: 'FolderMove'),
    (Value: Integer($F253); Name: 'FolderMultiple'),
    (Value: Integer($F254); Name: 'FolderMultipleImage'),
    (Value: Integer($F255); Name: 'FolderMultipleOutline'),
    (Value: Integer($F76F); Name: 'FolderOpen'),
    (Value: Integer($F256); Name: 'FolderOutline'),
    (Value: Integer($F257); Name: 'FolderPlus'),
    (Value: Integer($F258); Name: 'FolderRemove'),
    (Value: Integer($F69C); Name: 'FolderStar'),
    (Value: Integer($F259); Name: 'FolderUpload'),
    (Value: Integer($F03A); Name: 'FontAwesome'),
    (Value: Integer($F25A); Name: 'Food'),
    (Value: Integer($F25B); Name: 'FoodApple'),
    (Value: Integer($F7C7); Name: 'FoodCroissant'),
    (Value: Integer($F5F2); Name: 'FoodForkDrink'),
    (Value: Integer($F5F3); Name: 'FoodOff'),
    (Value: Integer($F25C); Name: 'FoodVariant'),
    (Value: Integer($F25D); Name: 'Football'),
    (Value: Integer($F25E); Name: 'FootballAustralian'),
    (Value: Integer($F25F); Name: 'FootballHelmet'),
    (Value: Integer($F7C8); Name: 'Forklift'),
    (Value: Integer($F752); Name: 'FormatAlignBottom'),
    (Value: Integer($F260); Name: 'FormatAlignCenter'),
    (Value: Integer($F261); Name: 'FormatAlignJustify'),
    (Value: Integer($F262); Name: 'FormatAlignLeft'),
    (Value: Integer($F753); Name: 'FormatAlignMiddle'),
    (Value: Integer($F263); Name: 'FormatAlignRight'),
    (Value: Integer($F754); Name: 'FormatAlignTop'),
    (Value: Integer($F646); Name: 'FormatAnnotationPlus'),
    (Value: Integer($F264); Name: 'FormatBold'),
    (Value: Integer($F265); Name: 'FormatClear'),
    (Value: Integer($F266); Name: 'FormatColorFill'),
    (Value: Integer($F69D); Name: 'FormatColorText'),
    (Value: Integer($F267); Name: 'FormatFloatCenter'),
    (Value: Integer($F268); Name: 'FormatFloatLeft'),
    (Value: Integer($F269); Name: 'FormatFloatNone'),
    (Value: Integer($F26A); Name: 'FormatFloatRight'),
    (Value: Integer($F6D5); Name: 'FormatFont'),
    (Value: Integer($F26B); Name: 'FormatHeader1'),
    (Value: Integer($F26C); Name: 'FormatHeader2'),
    (Value: Integer($F26D); Name: 'FormatHeader3'),
    (Value: Integer($F26E); Name: 'FormatHeader4'),
    (Value: Integer($F26F); Name: 'FormatHeader5'),
    (Value: Integer($F270); Name: 'FormatHeader6'),
    (Value: Integer($F271); Name: 'FormatHeaderDecrease'),
    (Value: Integer($F272); Name: 'FormatHeaderEqual'),
    (Value: Integer($F273); Name: 'FormatHeaderIncrease'),
    (Value: Integer($F274); Name: 'FormatHeaderPound'),
    (Value: Integer($F61E); Name: 'FormatHorizontalAlignCenter'),
    (Value: Integer($F61F); Name: 'FormatHorizontalAlignLeft'),
    (Value: Integer($F620); Name: 'FormatHorizontalAlignRight'),
    (Value: Integer($F275); Name: 'FormatIndentDecrease'),
    (Value: Integer($F276); Name: 'FormatIndentIncrease'),
    (Value: Integer($F277); Name: 'FormatItalic'),
    (Value: Integer($F278); Name: 'FormatLineSpacing'),
    (Value: Integer($F5C8); Name: 'FormatLineStyle'),
    (Value: Integer($F5C9); Name: 'FormatLineWeight'),
    (Value: Integer($F279); Name: 'FormatListBulleted'),
    (Value: Integer($F27A); Name: 'FormatListBulletedType'),
    (Value: Integer($F755); Name: 'FormatListChecks'),
    (Value: Integer($F27B); Name: 'FormatListNumbers'),
    (Value: Integer($F6D6); Name: 'FormatPageBreak'),
    (Value: Integer($F27C); Name: 'FormatPaint'),
    (Value: Integer($F27D); Name: 'FormatParagraph'),
    (Value: Integer($F6D7); Name: 'FormatPilcrow'),
    (Value: Integer($F27E); Name: 'FormatQuoteClose'),
    (Value: Integer($F756); Name: 'FormatQuoteOpen'),
    (Value: Integer($F6A9); Name: 'FormatRotate90'),
    (Value: Integer($F69E); Name: 'FormatSection'),
    (Value: Integer($F27F); Name: 'FormatSize'),
    (Value: Integer($F280); Name: 'FormatStrikethrough'),
    (Value: Integer($F281); Name: 'FormatStrikethroughVariant'),
    (Value: Integer($F282); Name: 'FormatSubscript'),
    (Value: Integer($F283); Name: 'FormatSuperscript'),
    (Value: Integer($F284); Name: 'FormatText'),
    (Value: Integer($F285); Name: 'FormatTextdirectionLToR'),
    (Value: Integer($F286); Name: 'FormatTextdirectionRToL'),
    (Value: Integer($F5F4); Name: 'FormatTitle'),
    (Value: Integer($F287); Name: 'FormatUnderline'),
    (Value: Integer($F621); Name: 'FormatVerticalAlignBottom'),
    (Value: Integer($F622); Name: 'FormatVerticalAlignCenter'),
    (Value: Integer($F623); Name: 'FormatVerticalAlignTop'),
    (Value: Integer($F288); Name: 'FormatWrapInline'),
    (Value: Integer($F289); Name: 'FormatWrapSquare'),
    (Value: Integer($F28A); Name: 'FormatWrapTight'),
    (Value: Integer($F28B); Name: 'FormatWrapTopBottom'),
    (Value: Integer($F28C); Name: 'Forum'),
    (Value: Integer($F821); Name: 'ForumOutline'),
    (Value: Integer($F28D); Name: 'Forward'),
    (Value: Integer($F28E); Name: 'Foursquare'),
    (Value: Integer($F28F); Name: 'Fridge'),
    (Value: Integer($F290); Name: 'FridgeFilled'),
    (Value: Integer($F291); Name: 'FridgeFilledBottom'),
    (Value: Integer($F292); Name: 'FridgeFilledTop'),
    (Value: Integer($F7C9); Name: 'Fuel'),
    (Value: Integer($F293); Name: 'Fullscreen'),
    (Value: Integer($F294); Name: 'FullscreenExit'),
    (Value: Integer($F295); Name: 'Function'),
    (Value: Integer($F296); Name: 'Gamepad'),
    (Value: Integer($F297); Name: 'GamepadVariant'),
    (Value: Integer($F6D8); Name: 'Garage'),
    (Value: Integer($F6D9); Name: 'GarageOpen'),
    (Value: Integer($F647); Name: 'GasCylinder'),
    (Value: Integer($F298); Name: 'GasStation'),
    (Value: Integer($F299); Name: 'Gate'),
    (Value: Integer($F29A); Name: 'Gauge'),
    (Value: Integer($F29B); Name: 'Gavel'),
    (Value: Integer($F29C); Name: 'GenderFemale'),
    (Value: Integer($F29D); Name: 'GenderMale'),
    (Value: Integer($F29E); Name: 'GenderMaleFemale'),
    (Value: Integer($F29F); Name: 'GenderTransgender'),
    (Value: Integer($F7CA); Name: 'Gesture'),
    (Value: Integer($F73B); Name: 'GestureDoubleTap'),
    (Value: Integer($F73C); Name: 'GestureSwipeDown'),
    (Value: Integer($F73D); Name: 'GestureSwipeLeft'),
    (Value: Integer($F73E); Name: 'GestureSwipeRight'),
    (Value: Integer($F73F); Name: 'GestureSwipeUp'),
    (Value: Integer($F740); Name: 'GestureTap'),
    (Value: Integer($F741); Name: 'GestureTwoDoubleTap'),
    (Value: Integer($F742); Name: 'GestureTwoTap'),
    (Value: Integer($F2A0); Name: 'Ghost'),
    (Value: Integer($F2A1); Name: 'Gift'),
    (Value: Integer($F2A2); Name: 'Git'),
    (Value: Integer($F2A3); Name: 'GithubBox'),
    (Value: Integer($F2A4); Name: 'GithubCircle'),
    (Value: Integer($F6DA); Name: 'GithubFace'),
    (Value: Integer($F2A9); Name: 'Glassdoor'),
    (Value: Integer($F2AA); Name: 'Glasses'),
    (Value: Integer($F2A5); Name: 'GlassFlute'),
    (Value: Integer($F2A6); Name: 'GlassMug'),
    (Value: Integer($F2A7); Name: 'GlassStange'),
    (Value: Integer($F2A8); Name: 'GlassTulip'),
    (Value: Integer($F2AB); Name: 'Gmail'),
    (Value: Integer($F2AC); Name: 'Gnome'),
    (Value: Integer($F822); Name: 'Golf'),
    (Value: Integer($F685); Name: 'Gondola'),
    (Value: Integer($F2AD); Name: 'Google'),
    (Value: Integer($F7CB); Name: 'GoogleAnalytics'),
    (Value: Integer($F7CC); Name: 'GoogleAssistant'),
    (Value: Integer($F2AE); Name: 'GoogleCardboard'),
    (Value: Integer($F2AF); Name: 'GoogleChrome'),
    (Value: Integer($F2B0); Name: 'GoogleCircles'),
    (Value: Integer($F2B1); Name: 'GoogleCirclesCommunities'),
    (Value: Integer($F2B2); Name: 'GoogleCirclesExtended'),
    (Value: Integer($F2B3); Name: 'GoogleCirclesGroup'),
    (Value: Integer($F2B4); Name: 'GoogleController'),
    (Value: Integer($F2B5); Name: 'GoogleControllerOff'),
    (Value: Integer($F2B6); Name: 'GoogleDrive'),
    (Value: Integer($F2B7); Name: 'GoogleEarth'),
    (Value: Integer($F2B8); Name: 'GoogleGlass'),
    (Value: Integer($F823); Name: 'GoogleHome'),
    (Value: Integer($F6DB); Name: 'GoogleKeep'),
    (Value: Integer($F5F5); Name: 'GoogleMaps'),
    (Value: Integer($F2B9); Name: 'GoogleNearby'),
    (Value: Integer($F2BA); Name: 'GooglePages'),
    (Value: Integer($F6DC); Name: 'GooglePhotos'),
    (Value: Integer($F2BB); Name: 'GooglePhysicalWeb'),
    (Value: Integer($F2BC); Name: 'GooglePlay'),
    (Value: Integer($F2BD); Name: 'GooglePlus'),
    (Value: Integer($F2BE); Name: 'GooglePlusBox'),
    (Value: Integer($F2BF); Name: 'GoogleTranslate'),
    (Value: Integer($F2C0); Name: 'GoogleWallet'),
    (Value: Integer($F69F); Name: 'Gradient'),
    (Value: Integer($F648); Name: 'GreasePencil'),
    (Value: Integer($F2C1); Name: 'Grid'),
    (Value: Integer($F757); Name: 'GridLarge'),
    (Value: Integer($F2C2); Name: 'GridOff'),
    (Value: Integer($F2C3); Name: 'Group'),
    (Value: Integer($F770); Name: 'GuitarAcoustic'),
    (Value: Integer($F2C4); Name: 'GuitarElectric'),
    (Value: Integer($F2C5); Name: 'GuitarPick'),
    (Value: Integer($F2C6); Name: 'GuitarPickOutline'),
    (Value: Integer($F824); Name: 'GuyFawkesMask'),
    (Value: Integer($F624); Name: 'Hackernews'),
    (Value: Integer($F684); Name: 'Hamburger'),
    (Value: Integer($F2C7); Name: 'HandPointingRight'),
    (Value: Integer($F2C8); Name: 'Hanger'),
    (Value: Integer($F2C9); Name: 'Hangouts'),
    (Value: Integer($F2CA); Name: 'Harddisk'),
    (Value: Integer($F2CB); Name: 'Headphones'),
    (Value: Integer($F2CC); Name: 'HeadphonesBox'),
    (Value: Integer($F7CD); Name: 'HeadphonesOff'),
    (Value: Integer($F2CD); Name: 'HeadphonesSettings'),
    (Value: Integer($F2CE); Name: 'Headset'),
    (Value: Integer($F2CF); Name: 'HeadsetDock'),
    (Value: Integer($F2D0); Name: 'HeadsetOff'),
    (Value: Integer($F2D1); Name: 'Heart'),
    (Value: Integer($F2D2); Name: 'HeartBox'),
    (Value: Integer($F2D3); Name: 'HeartBoxOutline'),
    (Value: Integer($F2D4); Name: 'HeartBroken'),
    (Value: Integer($F6DE); Name: 'HeartHalf'),
    (Value: Integer($F6DD); Name: 'HeartHalfFull'),
    (Value: Integer($F6DF); Name: 'HeartHalfOutline'),
    (Value: Integer($F758); Name: 'HeartOff'),
    (Value: Integer($F2D5); Name: 'HeartOutline'),
    (Value: Integer($F5F6); Name: 'HeartPulse'),
    (Value: Integer($F2D6); Name: 'Help'),
    (Value: Integer($F78A); Name: 'HelpBox'),
    (Value: Integer($F2D7); Name: 'HelpCircle'),
    (Value: Integer($F625); Name: 'HelpCircleOutline'),
    (Value: Integer($F6F4); Name: 'HelpNetwork'),
    (Value: Integer($F2D8); Name: 'Hexagon'),
    (Value: Integer($F6E0); Name: 'HexagonMultiple'),
    (Value: Integer($F2D9); Name: 'HexagonOutline'),
    (Value: Integer($F7CE); Name: 'HighDefinition'),
    (Value: Integer($F5F7); Name: 'Highway'),
    (Value: Integer($F2DA); Name: 'History'),
    (Value: Integer($F2DB); Name: 'Hololens'),
    (Value: Integer($F2DC); Name: 'Home'),
    (Value: Integer($F825); Name: 'HomeAccount'),
    (Value: Integer($F7CF); Name: 'HomeAssistant'),
    (Value: Integer($F7D0); Name: 'HomeAutomation'),
    (Value: Integer($F7D1); Name: 'HomeCircle'),
    (Value: Integer($F826); Name: 'HomeHeart'),
    (Value: Integer($F5F8); Name: 'HomeMapMarker'),
    (Value: Integer($F2DD); Name: 'HomeModern'),
    (Value: Integer($F6A0); Name: 'HomeOutline'),
    (Value: Integer($F2DE); Name: 'HomeVariant'),
    (Value: Integer($F6E1); Name: 'Hook'),
    (Value: Integer($F6E2); Name: 'HookOff'),
    (Value: Integer($F2DF); Name: 'Hops'),
    (Value: Integer($F2E0); Name: 'Hospital'),
    (Value: Integer($F2E1); Name: 'HospitalBuilding'),
    (Value: Integer($F2E2); Name: 'HospitalMarker'),
    (Value: Integer($F2E3); Name: 'Hotel'),
    (Value: Integer($F827); Name: 'HotTub'),
    (Value: Integer($F2E4); Name: 'Houzz'),
    (Value: Integer($F2E5); Name: 'HouzzBox'),
    (Value: Integer($F828); Name: 'Hulu'),
    (Value: Integer($F2E6); Name: 'Human'),
    (Value: Integer($F2E7); Name: 'HumanChild'),
    (Value: Integer($F649); Name: 'HumanFemale'),
    (Value: Integer($F64A); Name: 'HumanGreeting'),
    (Value: Integer($F64B); Name: 'HumanHandsdown'),
    (Value: Integer($F64C); Name: 'HumanHandsup'),
    (Value: Integer($F64D); Name: 'HumanMale'),
    (Value: Integer($F2E8); Name: 'HumanMaleFemale'),
    (Value: Integer($F5CF); Name: 'HumanPregnant'),
    (Value: Integer($F743); Name: 'HumbleBundle'),
    (Value: Integer($F829); Name: 'IceCream'),
    (Value: Integer($F2E9); Name: 'Image'),
    (Value: Integer($F2EA); Name: 'ImageAlbum'),
    (Value: Integer($F2EB); Name: 'ImageArea'),
    (Value: Integer($F2EC); Name: 'ImageAreaClose'),
    (Value: Integer($F2ED); Name: 'ImageBroken'),
    (Value: Integer($F2EE); Name: 'ImageBrokenVariant'),
    (Value: Integer($F2EF); Name: 'ImageFilter'),
    (Value: Integer($F2F0); Name: 'ImageFilterBlackWhite'),
    (Value: Integer($F2F1); Name: 'ImageFilterCenterFocus'),
    (Value: Integer($F2F2); Name: 'ImageFilterCenterFocusWeak'),
    (Value: Integer($F2F3); Name: 'ImageFilterDrama'),
    (Value: Integer($F2F4); Name: 'ImageFilterFrames'),
    (Value: Integer($F2F5); Name: 'ImageFilterHdr'),
    (Value: Integer($F2F6); Name: 'ImageFilterNone'),
    (Value: Integer($F2F7); Name: 'ImageFilterTiltShift'),
    (Value: Integer($F2F8); Name: 'ImageFilterVintage'),
    (Value: Integer($F2F9); Name: 'ImageMultiple'),
    (Value: Integer($F82A); Name: 'ImageOff'),
    (Value: Integer($F2FA); Name: 'Import'),
    (Value: Integer($F686); Name: 'Inbox'),
    (Value: Integer($F2FB); Name: 'InboxArrowDown'),
    (Value: Integer($F3D1); Name: 'InboxArrowUp'),
    (Value: Integer($F5F9); Name: 'Incognito'),
    (Value: Integer($F6E3); Name: 'Infinity'),
    (Value: Integer($F2FC); Name: 'Information'),
    (Value: Integer($F2FD); Name: 'InformationOutline'),
    (Value: Integer($F64E); Name: 'InformationVariant'),
    (Value: Integer($F2FE); Name: 'Instagram'),
    (Value: Integer($F2FF); Name: 'Instapaper'),
    (Value: Integer($F300); Name: 'InternetExplorer'),
    (Value: Integer($F301); Name: 'InvertColors'),
    (Value: Integer($F676); Name: 'Itunes'),
    (Value: Integer($F302); Name: 'Jeepney'),
    (Value: Integer($F303); Name: 'Jira'),
    (Value: Integer($F304); Name: 'Jsfiddle'),
    (Value: Integer($F626); Name: 'Json'),
    (Value: Integer($F82B); Name: 'Karate'),
    (Value: Integer($F305); Name: 'Keg'),
    (Value: Integer($F5FA); Name: 'Kettle'),
    (Value: Integer($F306); Name: 'Key'),
    (Value: Integer($F30C); Name: 'Keyboard'),
    (Value: Integer($F30D); Name: 'KeyboardBackspace'),
    (Value: Integer($F30E); Name: 'KeyboardCaps'),
    (Value: Integer($F30F); Name: 'KeyboardClose'),
    (Value: Integer($F310); Name: 'KeyboardOff'),
    (Value: Integer($F311); Name: 'KeyboardReturn'),
    (Value: Integer($F312); Name: 'KeyboardTab'),
    (Value: Integer($F313); Name: 'KeyboardVariant'),
    (Value: Integer($F307); Name: 'KeyChange'),
    (Value: Integer($F308); Name: 'KeyMinus'),
    (Value: Integer($F309); Name: 'KeyPlus'),
    (Value: Integer($F30A); Name: 'KeyRemove'),
    (Value: Integer($F30B); Name: 'KeyVariant'),
    (Value: Integer($F744); Name: 'Kickstarter'),
    (Value: Integer($F314); Name: 'Kodi'),
    (Value: Integer($F315); Name: 'Label'),
    (Value: Integer($F316); Name: 'LabelOutline'),
    (Value: Integer($F82C); Name: 'Ladybug'),
    (Value: Integer($F627); Name: 'Lambda'),
    (Value: Integer($F6B4); Name: 'Lamp'),
    (Value: Integer($F317); Name: 'Lan'),
    (Value: Integer($F318); Name: 'LanConnect'),
    (Value: Integer($F319); Name: 'LanDisconnect'),
    (Value: Integer($F671); Name: 'LanguageC'),
    (Value: Integer($F672); Name: 'LanguageCpp'),
    (Value: Integer($F31B); Name: 'LanguageCsharp'),
    (Value: Integer($F31C); Name: 'LanguageCss3'),
    (Value: Integer($F7D2); Name: 'LanguageGo'),
    (Value: Integer($F31D); Name: 'LanguageHtml5'),
    (Value: Integer($F31E); Name: 'LanguageJavascript'),
    (Value: Integer($F31F); Name: 'LanguagePhp'),
    (Value: Integer($F320); Name: 'LanguagePython'),
    (Value: Integer($F321); Name: 'LanguagePythonText'),
    (Value: Integer($F7D3); Name: 'LanguageR'),
    (Value: Integer($F6E4); Name: 'LanguageSwift'),
    (Value: Integer($F6E5); Name: 'LanguageTypescript'),
    (Value: Integer($F31A); Name: 'LanPending'),
    (Value: Integer($F322); Name: 'Laptop'),
    (Value: Integer($F323); Name: 'LaptopChromebook'),
    (Value: Integer($F324); Name: 'LaptopMac'),
    (Value: Integer($F6E6); Name: 'LaptopOff'),
    (Value: Integer($F325); Name: 'LaptopWindows'),
    (Value: Integer($F326); Name: 'Lastfm'),
    (Value: Integer($F446); Name: 'Lastpass'),
    (Value: Integer($F327); Name: 'Launch'),
    (Value: Integer($F7D4); Name: 'LavaLamp'),
    (Value: Integer($F328); Name: 'Layers'),
    (Value: Integer($F329); Name: 'LayersOff'),
    (Value: Integer($F64F); Name: 'LeadPencil'),
    (Value: Integer($F32A); Name: 'Leaf'),
    (Value: Integer($F32B); Name: 'LedOff'),
    (Value: Integer($F32C); Name: 'LedOn'),
    (Value: Integer($F32D); Name: 'LedOutline'),
    (Value: Integer($F7D5); Name: 'LedStrip'),
    (Value: Integer($F32E); Name: 'LedVariantOff'),
    (Value: Integer($F32F); Name: 'LedVariantOn'),
    (Value: Integer($F330); Name: 'LedVariantOutline'),
    (Value: Integer($F331); Name: 'Library'),
    (Value: Integer($F332); Name: 'LibraryBooks'),
    (Value: Integer($F333); Name: 'LibraryMusic'),
    (Value: Integer($F334); Name: 'LibraryPlus'),
    (Value: Integer($F335); Name: 'Lightbulb'),
    (Value: Integer($F6E7); Name: 'LightbulbOn'),
    (Value: Integer($F6E8); Name: 'LightbulbOnOutline'),
    (Value: Integer($F336); Name: 'LightbulbOutline'),
    (Value: Integer($F337); Name: 'Link'),
    (Value: Integer($F33B); Name: 'Linkedin'),
    (Value: Integer($F33C); Name: 'LinkedinBox'),
    (Value: Integer($F338); Name: 'LinkOff'),
    (Value: Integer($F339); Name: 'LinkVariant'),
    (Value: Integer($F33A); Name: 'LinkVariantOff'),
    (Value: Integer($F33D); Name: 'Linux'),
    (Value: Integer($F771); Name: 'Loading'),
    (Value: Integer($F33E); Name: 'Lock'),
    (Value: Integer($F7D6); Name: 'Locker'),
    (Value: Integer($F7D7); Name: 'LockerMultiple'),
    (Value: Integer($F33F); Name: 'LockOpen'),
    (Value: Integer($F340); Name: 'LockOpenOutline'),
    (Value: Integer($F341); Name: 'LockOutline'),
    (Value: Integer($F6E9); Name: 'LockPattern'),
    (Value: Integer($F5FB); Name: 'LockPlus'),
    (Value: Integer($F772); Name: 'LockReset'),
    (Value: Integer($F342); Name: 'Login'),
    (Value: Integer($F5FC); Name: 'LoginVariant'),
    (Value: Integer($F343); Name: 'Logout'),
    (Value: Integer($F5FD); Name: 'LogoutVariant'),
    (Value: Integer($F344); Name: 'Looks'),
    (Value: Integer($F6EA); Name: 'Loop'),
    (Value: Integer($F345); Name: 'Loupe'),
    (Value: Integer($F346); Name: 'Lumx'),
    (Value: Integer($F347); Name: 'Magnet'),
    (Value: Integer($F348); Name: 'MagnetOn'),
    (Value: Integer($F349); Name: 'Magnify'),
    (Value: Integer($F34A); Name: 'MagnifyMinus'),
    (Value: Integer($F6EB); Name: 'MagnifyMinusOutline'),
    (Value: Integer($F34B); Name: 'MagnifyPlus'),
    (Value: Integer($F6EC); Name: 'MagnifyPlusOutline'),
    (Value: Integer($F6ED); Name: 'Mailbox'),
    (Value: Integer($F34C); Name: 'MailRu'),
    (Value: Integer($F34D); Name: 'Map'),
    (Value: Integer($F34E); Name: 'MapMarker'),
    (Value: Integer($F34F); Name: 'MapMarkerCircle'),
    (Value: Integer($F650); Name: 'MapMarkerMinus'),
    (Value: Integer($F350); Name: 'MapMarkerMultiple'),
    (Value: Integer($F351); Name: 'MapMarkerOff'),
    (Value: Integer($F7D8); Name: 'MapMarkerOutline'),
    (Value: Integer($F651); Name: 'MapMarkerPlus'),
    (Value: Integer($F352); Name: 'MapMarkerRadius'),
    (Value: Integer($F353); Name: 'Margin'),
    (Value: Integer($F354); Name: 'Markdown'),
    (Value: Integer($F652); Name: 'Marker'),
    (Value: Integer($F355); Name: 'MarkerCheck'),
    (Value: Integer($F356); Name: 'Martini'),
    (Value: Integer($F357); Name: 'MaterialUi'),
    (Value: Integer($F358); Name: 'MathCompass'),
    (Value: Integer($F628); Name: 'Matrix'),
    (Value: Integer($F359); Name: 'Maxcdn'),
    (Value: Integer($F6EE); Name: 'MedicalBag'),
    (Value: Integer($F35A); Name: 'Medium'),
    (Value: Integer($F35B); Name: 'Memory'),
    (Value: Integer($F35C); Name: 'Menu'),
    (Value: Integer($F35D); Name: 'MenuDown'),
    (Value: Integer($F6B5); Name: 'MenuDownOutline'),
    (Value: Integer($F35E); Name: 'MenuLeft'),
    (Value: Integer($F35F); Name: 'MenuRight'),
    (Value: Integer($F360); Name: 'MenuUp'),
    (Value: Integer($F6B6); Name: 'MenuUpOutline'),
    (Value: Integer($F361); Name: 'Message'),
    (Value: Integer($F362); Name: 'MessageAlert'),
    (Value: Integer($F6A1); Name: 'MessageBulleted'),
    (Value: Integer($F6A2); Name: 'MessageBulletedOff'),
    (Value: Integer($F363); Name: 'MessageDraw'),
    (Value: Integer($F364); Name: 'MessageImage'),
    (Value: Integer($F365); Name: 'MessageOutline'),
    (Value: Integer($F653); Name: 'MessagePlus'),
    (Value: Integer($F366); Name: 'MessageProcessing'),
    (Value: Integer($F367); Name: 'MessageReply'),
    (Value: Integer($F368); Name: 'MessageReplyText'),
    (Value: Integer($F6EF); Name: 'MessageSettings'),
    (Value: Integer($F6F0); Name: 'MessageSettingsVariant'),
    (Value: Integer($F369); Name: 'MessageText'),
    (Value: Integer($F36A); Name: 'MessageTextOutline'),
    (Value: Integer($F36B); Name: 'MessageVideo'),
    (Value: Integer($F629); Name: 'Meteor'),
    (Value: Integer($F7D9); Name: 'Metronome'),
    (Value: Integer($F7DA); Name: 'MetronomeTick'),
    (Value: Integer($F36C); Name: 'Microphone'),
    (Value: Integer($F36D); Name: 'MicrophoneOff'),
    (Value: Integer($F36E); Name: 'MicrophoneOutline'),
    (Value: Integer($F36F); Name: 'MicrophoneSettings'),
    (Value: Integer($F370); Name: 'MicrophoneVariant'),
    (Value: Integer($F371); Name: 'MicrophoneVariantOff'),
    (Value: Integer($F654); Name: 'Microscope'),
    (Value: Integer($F7DB); Name: 'MicroSd'),
    (Value: Integer($F372); Name: 'Microsoft'),
    (Value: Integer($F373); Name: 'Minecraft'),
    (Value: Integer($F374); Name: 'Minus'),
    (Value: Integer($F375); Name: 'MinusBox'),
    (Value: Integer($F6F1); Name: 'MinusBoxOutline'),
    (Value: Integer($F376); Name: 'MinusCircle'),
    (Value: Integer($F377); Name: 'MinusCircleOutline'),
    (Value: Integer($F378); Name: 'MinusNetwork'),
    (Value: Integer($F62A); Name: 'Mixcloud'),
    (Value: Integer($F7DC); Name: 'Mixer'),
    (Value: Integer($F379); Name: 'Monitor'),
    (Value: Integer($F37A); Name: 'MonitorMultiple'),
    (Value: Integer($F37B); Name: 'More'),
    (Value: Integer($F37C); Name: 'Motorbike'),
    (Value: Integer($F37D); Name: 'Mouse'),
    (Value: Integer($F37E); Name: 'MouseOff'),
    (Value: Integer($F37F); Name: 'MouseVariant'),
    (Value: Integer($F380); Name: 'MouseVariantOff'),
    (Value: Integer($F655); Name: 'MoveResize'),
    (Value: Integer($F656); Name: 'MoveResizeVariant'),
    (Value: Integer($F381); Name: 'Movie'),
    (Value: Integer($F7DD); Name: 'MovieRoll'),
    (Value: Integer($F382); Name: 'Multiplication'),
    (Value: Integer($F383); Name: 'MultiplicationBox'),
    (Value: Integer($F7DE); Name: 'Mushroom'),
    (Value: Integer($F7DF); Name: 'MushroomOutline'),
    (Value: Integer($F759); Name: 'Music'),
    (Value: Integer($F384); Name: 'MusicBox'),
    (Value: Integer($F385); Name: 'MusicBoxOutline'),
    (Value: Integer($F386); Name: 'MusicCircle'),
    (Value: Integer($F387); Name: 'MusicNote'),
    (Value: Integer($F5FE); Name: 'MusicNoteBluetooth'),
    (Value: Integer($F5FF); Name: 'MusicNoteBluetoothOff'),
    (Value: Integer($F388); Name: 'MusicNoteEighth'),
    (Value: Integer($F389); Name: 'MusicNoteHalf'),
    (Value: Integer($F38A); Name: 'MusicNoteOff'),
    (Value: Integer($F38B); Name: 'MusicNoteQuarter'),
    (Value: Integer($F38C); Name: 'MusicNoteSixteenth'),
    (Value: Integer($F38D); Name: 'MusicNoteWhole'),
    (Value: Integer($F75A); Name: 'MusicOff'),
    (Value: Integer($F38E); Name: 'Nature'),
    (Value: Integer($F38F); Name: 'NaturePeople'),
    (Value: Integer($F390); Name: 'Navigation'),
    (Value: Integer($F5CD); Name: 'NearMe'),
    (Value: Integer($F391); Name: 'Needle'),
    (Value: Integer($F392); Name: 'NestProtect'),
    (Value: Integer($F393); Name: 'NestThermostat'),
    (Value: Integer($F745); Name: 'Netflix'),
    (Value: Integer($F6F2); Name: 'Network'),
    (Value: Integer($F394); Name: 'NewBox'),
    (Value: Integer($F395); Name: 'Newspaper'),
    (Value: Integer($F396); Name: 'Nfc'),
    (Value: Integer($F397); Name: 'NfcTap'),
    (Value: Integer($F398); Name: 'NfcVariant'),
    (Value: Integer($F773); Name: 'Ninja'),
    (Value: Integer($F7E0); Name: 'NintendoSwitch'),
    (Value: Integer($F399); Name: 'Nodejs'),
    (Value: Integer($F39A); Name: 'Note'),
    (Value: Integer($F82D); Name: 'Notebook'),
    (Value: Integer($F6B7); Name: 'NoteMultiple'),
    (Value: Integer($F6B8); Name: 'NoteMultipleOutline'),
    (Value: Integer($F39B); Name: 'NoteOutline'),
    (Value: Integer($F39C); Name: 'NotePlus'),
    (Value: Integer($F39D); Name: 'NotePlusOutline'),
    (Value: Integer($F39E); Name: 'NoteText'),
    (Value: Integer($F39F); Name: 'NotificationClearAll'),
    (Value: Integer($F6F6); Name: 'Npm'),
    (Value: Integer($F6A3); Name: 'Nuke'),
    (Value: Integer($F7E1); Name: 'Null'),
    (Value: Integer($F3A0); Name: 'Numeric'),
    (Value: Integer($F3A1); Name: 'Numeric0Box'),
    (Value: Integer($F3A2); Name: 'Numeric0BoxMultipleOutline'),
    (Value: Integer($F3A3); Name: 'Numeric0BoxOutline'),
    (Value: Integer($F3A4); Name: 'Numeric1Box'),
    (Value: Integer($F3A5); Name: 'Numeric1BoxMultipleOutline'),
    (Value: Integer($F3A6); Name: 'Numeric1BoxOutline'),
    (Value: Integer($F3A7); Name: 'Numeric2Box'),
    (Value: Integer($F3A8); Name: 'Numeric2BoxMultipleOutline'),
    (Value: Integer($F3A9); Name: 'Numeric2BoxOutline'),
    (Value: Integer($F3AA); Name: 'Numeric3Box'),
    (Value: Integer($F3AB); Name: 'Numeric3BoxMultipleOutline'),
    (Value: Integer($F3AC); Name: 'Numeric3BoxOutline'),
    (Value: Integer($F3AD); Name: 'Numeric4Box'),
    (Value: Integer($F3AE); Name: 'Numeric4BoxMultipleOutline'),
    (Value: Integer($F3AF); Name: 'Numeric4BoxOutline'),
    (Value: Integer($F3B0); Name: 'Numeric5Box'),
    (Value: Integer($F3B1); Name: 'Numeric5BoxMultipleOutline'),
    (Value: Integer($F3B2); Name: 'Numeric5BoxOutline'),
    (Value: Integer($F3B3); Name: 'Numeric6Box'),
    (Value: Integer($F3B4); Name: 'Numeric6BoxMultipleOutline'),
    (Value: Integer($F3B5); Name: 'Numeric6BoxOutline'),
    (Value: Integer($F3B6); Name: 'Numeric7Box'),
    (Value: Integer($F3B7); Name: 'Numeric7BoxMultipleOutline'),
    (Value: Integer($F3B8); Name: 'Numeric7BoxOutline'),
    (Value: Integer($F3B9); Name: 'Numeric8Box'),
    (Value: Integer($F3BA); Name: 'Numeric8BoxMultipleOutline'),
    (Value: Integer($F3BB); Name: 'Numeric8BoxOutline'),
    (Value: Integer($F3BC); Name: 'Numeric9Box'),
    (Value: Integer($F3BD); Name: 'Numeric9BoxMultipleOutline'),
    (Value: Integer($F3BE); Name: 'Numeric9BoxOutline'),
    (Value: Integer($F3BF); Name: 'Numeric9PlusBox'),
    (Value: Integer($F3C0); Name: 'Numeric9PlusBoxMultipleOutline'),
    (Value: Integer($F3C1); Name: 'Numeric9PlusBoxOutline'),
    (Value: Integer($F6F7); Name: 'Nut'),
    (Value: Integer($F3C2); Name: 'Nutrition'),
    (Value: Integer($F67B); Name: 'Oar'),
    (Value: Integer($F3C3); Name: 'Octagon'),
    (Value: Integer($F3C4); Name: 'OctagonOutline'),
    (Value: Integer($F6F8); Name: 'Octagram'),
    (Value: Integer($F774); Name: 'OctagramOutline'),
    (Value: Integer($F3C5); Name: 'Odnoklassniki'),
    (Value: Integer($F3C6); Name: 'Office'),
    (Value: Integer($F3C7); Name: 'Oil'),
    (Value: Integer($F3C8); Name: 'OilTemperature'),
    (Value: Integer($F3C9); Name: 'Omega'),
    (Value: Integer($F3CA); Name: 'Onedrive'),
    (Value: Integer($F746); Name: 'Onenote'),
    (Value: Integer($F5CC); Name: 'Opacity'),
    (Value: Integer($F3CD); Name: 'Openid'),
    (Value: Integer($F3CB); Name: 'OpenInApp'),
    (Value: Integer($F3CC); Name: 'OpenInNew'),
    (Value: Integer($F3CE); Name: 'Opera'),
    (Value: Integer($F018); Name: 'Orbit'),
    (Value: Integer($F3CF); Name: 'Ornament'),
    (Value: Integer($F3D0); Name: 'OrnamentVariant'),
    (Value: Integer($F3D2); Name: 'Owl'),
    (Value: Integer($F3D3); Name: 'Package'),
    (Value: Integer($F3D4); Name: 'PackageDown'),
    (Value: Integer($F3D5); Name: 'PackageUp'),
    (Value: Integer($F3D6); Name: 'PackageVariant'),
    (Value: Integer($F3D7); Name: 'PackageVariantClosed'),
    (Value: Integer($F600); Name: 'PageFirst'),
    (Value: Integer($F601); Name: 'PageLast'),
    (Value: Integer($F6F9); Name: 'PageLayoutBody'),
    (Value: Integer($F6FA); Name: 'PageLayoutFooter'),
    (Value: Integer($F6FB); Name: 'PageLayoutHeader'),
    (Value: Integer($F6FC); Name: 'PageLayoutSidebarLeft'),
    (Value: Integer($F6FD); Name: 'PageLayoutSidebarRight'),
    (Value: Integer($F3D8); Name: 'Palette'),
    (Value: Integer($F3D9); Name: 'PaletteAdvanced'),
    (Value: Integer($F3DA); Name: 'Panda'),
    (Value: Integer($F3DB); Name: 'Pandora'),
    (Value: Integer($F3DC); Name: 'Panorama'),
    (Value: Integer($F3DD); Name: 'PanoramaFisheye'),
    (Value: Integer($F3DE); Name: 'PanoramaHorizontal'),
    (Value: Integer($F3DF); Name: 'PanoramaVertical'),
    (Value: Integer($F3E0); Name: 'PanoramaWideAngle'),
    (Value: Integer($F3E2); Name: 'Paperclip'),
    (Value: Integer($F3E1); Name: 'PaperCutVertical'),
    (Value: Integer($F3E3); Name: 'Parking'),
    (Value: Integer($F7E2); Name: 'Passport'),
    (Value: Integer($F3E4); Name: 'Pause'),
    (Value: Integer($F3E5); Name: 'PauseCircle'),
    (Value: Integer($F3E6); Name: 'PauseCircleOutline'),
    (Value: Integer($F3E7); Name: 'PauseOctagon'),
    (Value: Integer($F3E8); Name: 'PauseOctagonOutline'),
    (Value: Integer($F3E9); Name: 'Paw'),
    (Value: Integer($F657); Name: 'PawOff'),
    (Value: Integer($F3EA); Name: 'Pen'),
    (Value: Integer($F3EB); Name: 'Pencil'),
    (Value: Integer($F3EC); Name: 'PencilBox'),
    (Value: Integer($F3ED); Name: 'PencilBoxOutline'),
    (Value: Integer($F6FE); Name: 'PencilCircle'),
    (Value: Integer($F775); Name: 'PencilCircleOutline'),
    (Value: Integer($F3EE); Name: 'PencilLock'),
    (Value: Integer($F3EF); Name: 'PencilOff'),
    (Value: Integer($F6FF); Name: 'Pentagon'),
    (Value: Integer($F700); Name: 'PentagonOutline'),
    (Value: Integer($F3F0); Name: 'Percent'),
    (Value: Integer($F7E3); Name: 'PeriodicTableCo2'),
    (Value: Integer($F747); Name: 'Periscope'),
    (Value: Integer($F3F1); Name: 'Pharmacy'),
    (Value: Integer($F3F2); Name: 'Phone'),
    (Value: Integer($F3F3); Name: 'PhoneBluetooth'),
    (Value: Integer($F602); Name: 'PhoneClassic'),
    (Value: Integer($F3F4); Name: 'PhoneForward'),
    (Value: Integer($F3F5); Name: 'PhoneHangup'),
    (Value: Integer($F3F7); Name: 'PhoneIncoming'),
    (Value: Integer($F3F6); Name: 'PhoneInTalk'),
    (Value: Integer($F3F8); Name: 'PhoneLocked'),
    (Value: Integer($F3F9); Name: 'PhoneLog'),
    (Value: Integer($F658); Name: 'PhoneMinus'),
    (Value: Integer($F3FA); Name: 'PhoneMissed'),
    (Value: Integer($F3FB); Name: 'PhoneOutgoing'),
    (Value: Integer($F3FC); Name: 'PhonePaused'),
    (Value: Integer($F659); Name: 'PhonePlus'),
    (Value: Integer($F82E); Name: 'PhoneReturn'),
    (Value: Integer($F3FD); Name: 'PhoneSettings'),
    (Value: Integer($F3FE); Name: 'PhoneVoip'),
    (Value: Integer($F3FF); Name: 'Pi'),
    (Value: Integer($F67C); Name: 'Piano'),
    (Value: Integer($F400); Name: 'PiBox'),
    (Value: Integer($F401); Name: 'Pig'),
    (Value: Integer($F402); Name: 'Pill'),
    (Value: Integer($F701); Name: 'Pillar'),
    (Value: Integer($F403); Name: 'Pin'),
    (Value: Integer($F405); Name: 'PineTree'),
    (Value: Integer($F406); Name: 'PineTreeBox'),
    (Value: Integer($F404); Name: 'PinOff'),
    (Value: Integer($F407); Name: 'Pinterest'),
    (Value: Integer($F408); Name: 'PinterestBox'),
    (Value: Integer($F7E4); Name: 'Pipe'),
    (Value: Integer($F7E5); Name: 'PipeDisconnected'),
    (Value: Integer($F702); Name: 'Pistol'),
    (Value: Integer($F409); Name: 'Pizza'),
    (Value: Integer($F6BA); Name: 'PlaneShield'),
    (Value: Integer($F40A); Name: 'Play'),
    (Value: Integer($F40B); Name: 'PlayBoxOutline'),
    (Value: Integer($F40C); Name: 'PlayCircle'),
    (Value: Integer($F40D); Name: 'PlayCircleOutline'),
    (Value: Integer($F5C7); Name: 'PlaylistCheck'),
    (Value: Integer($F410); Name: 'PlaylistMinus'),
    (Value: Integer($F411); Name: 'PlaylistPlay'),
    (Value: Integer($F412); Name: 'PlaylistPlus'),
    (Value: Integer($F413); Name: 'PlaylistRemove'),
    (Value: Integer($F40E); Name: 'PlayPause'),
    (Value: Integer($F40F); Name: 'PlayProtectedContent'),
    (Value: Integer($F414); Name: 'Playstation'),
    (Value: Integer($F6B9); Name: 'Plex'),
    (Value: Integer($F415); Name: 'Plus'),
    (Value: Integer($F416); Name: 'PlusBox'),
    (Value: Integer($F703); Name: 'PlusBoxOutline'),
    (Value: Integer($F417); Name: 'PlusCircle'),
    (Value: Integer($F418); Name: 'PlusCircleMultipleOutline'),
    (Value: Integer($F419); Name: 'PlusCircleOutline'),
    (Value: Integer($F41A); Name: 'PlusNetwork'),
    (Value: Integer($F41B); Name: 'PlusOne'),
    (Value: Integer($F704); Name: 'PlusOutline'),
    (Value: Integer($F41C); Name: 'Pocket'),
    (Value: Integer($F41D); Name: 'Pokeball'),
    (Value: Integer($F82F); Name: 'PokerChip'),
    (Value: Integer($F41E); Name: 'Polaroid'),
    (Value: Integer($F41F); Name: 'Poll'),
    (Value: Integer($F420); Name: 'PollBox'),
    (Value: Integer($F421); Name: 'Polymer'),
    (Value: Integer($F606); Name: 'Pool'),
    (Value: Integer($F422); Name: 'Popcorn'),
    (Value: Integer($F65A); Name: 'Pot'),
    (Value: Integer($F65B); Name: 'PotMix'),
    (Value: Integer($F423); Name: 'Pound'),
    (Value: Integer($F424); Name: 'PoundBox'),
    (Value: Integer($F425); Name: 'Power'),
    (Value: Integer($F6A4); Name: 'PowerPlug'),
    (Value: Integer($F6A5); Name: 'PowerPlugOff'),
    (Value: Integer($F426); Name: 'PowerSettings'),
    (Value: Integer($F427); Name: 'PowerSocket'),
    (Value: Integer($F7E6); Name: 'PowerSocketEu'),
    (Value: Integer($F7E7); Name: 'PowerSocketUk'),
    (Value: Integer($F7E8); Name: 'PowerSocketUs'),
    (Value: Integer($F705); Name: 'Prescription'),
    (Value: Integer($F428); Name: 'Presentation'),
    (Value: Integer($F429); Name: 'PresentationPlay'),
    (Value: Integer($F42A); Name: 'Printer'),
    (Value: Integer($F42B); Name: 'Printer3d'),
    (Value: Integer($F42C); Name: 'PrinterAlert'),
    (Value: Integer($F706); Name: 'PrinterSettings'),
    (Value: Integer($F603); Name: 'PriorityHigh'),
    (Value: Integer($F604); Name: 'PriorityLow'),
    (Value: Integer($F42D); Name: 'ProfessionalHexagon'),
    (Value: Integer($F42E); Name: 'Projector'),
    (Value: Integer($F42F); Name: 'ProjectorScreen'),
    (Value: Integer($F6A6); Name: 'Publish'),
    (Value: Integer($F430); Name: 'Pulse'),
    (Value: Integer($F431); Name: 'Puzzle'),
    (Value: Integer($F605); Name: 'Qqchat'),
    (Value: Integer($F432); Name: 'Qrcode'),
    (Value: Integer($F433); Name: 'QrcodeScan'),
    (Value: Integer($F434); Name: 'Quadcopter'),
    (Value: Integer($F435); Name: 'QualityHigh'),
    (Value: Integer($F436); Name: 'Quicktime'),
    (Value: Integer($F437); Name: 'Radar'),
    (Value: Integer($F438); Name: 'Radiator'),
    (Value: Integer($F439); Name: 'Radio'),
    (Value: Integer($F43C); Name: 'Radioactive'),
    (Value: Integer($F43D); Name: 'RadioboxBlank'),
    (Value: Integer($F43E); Name: 'RadioboxMarked'),
    (Value: Integer($F43A); Name: 'RadioHandheld'),
    (Value: Integer($F43B); Name: 'RadioTower'),
    (Value: Integer($F43F); Name: 'Raspberrypi'),
    (Value: Integer($F440); Name: 'RayEnd'),
    (Value: Integer($F441); Name: 'RayEndArrow'),
    (Value: Integer($F442); Name: 'RayStart'),
    (Value: Integer($F443); Name: 'RayStartArrow'),
    (Value: Integer($F444); Name: 'RayStartEnd'),
    (Value: Integer($F445); Name: 'RayVertex'),
    (Value: Integer($F707); Name: 'React'),
    (Value: Integer($F447); Name: 'Read'),
    (Value: Integer($F449); Name: 'Receipt'),
    (Value: Integer($F44A); Name: 'Record'),
    (Value: Integer($F44B); Name: 'RecordRec'),
    (Value: Integer($F44C); Name: 'Recycle'),
    (Value: Integer($F44D); Name: 'Reddit'),
    (Value: Integer($F44E); Name: 'Redo'),
    (Value: Integer($F44F); Name: 'RedoVariant'),
    (Value: Integer($F450); Name: 'Refresh'),
    (Value: Integer($F451); Name: 'Regex'),
    (Value: Integer($F452); Name: 'RelativeScale'),
    (Value: Integer($F453); Name: 'Reload'),
    (Value: Integer($F454); Name: 'Remote'),
    (Value: Integer($F455); Name: 'RenameBox'),
    (Value: Integer($F687); Name: 'ReorderHorizontal'),
    (Value: Integer($F688); Name: 'ReorderVertical'),
    (Value: Integer($F456); Name: 'Repeat'),
    (Value: Integer($F457); Name: 'RepeatOff'),
    (Value: Integer($F458); Name: 'RepeatOnce'),
    (Value: Integer($F459); Name: 'Replay'),
    (Value: Integer($F45A); Name: 'Reply'),
    (Value: Integer($F45B); Name: 'ReplyAll'),
    (Value: Integer($F45C); Name: 'Reproduction'),
    (Value: Integer($F45D); Name: 'ResizeBottomRight'),
    (Value: Integer($F45E); Name: 'Responsive'),
    (Value: Integer($F708); Name: 'Restart'),
    (Value: Integer($F6A7); Name: 'Restore'),
    (Value: Integer($F45F); Name: 'Rewind'),
    (Value: Integer($F709); Name: 'RewindOutline'),
    (Value: Integer($F70A); Name: 'Rhombus'),
    (Value: Integer($F70B); Name: 'RhombusOutline'),
    (Value: Integer($F460); Name: 'Ribbon'),
    (Value: Integer($F7E9); Name: 'Rice'),
    (Value: Integer($F7EA); Name: 'Ring'),
    (Value: Integer($F461); Name: 'Road'),
    (Value: Integer($F462); Name: 'RoadVariant'),
    (Value: Integer($F6A8); Name: 'Robot'),
    (Value: Integer($F463); Name: 'Rocket'),
    (Value: Integer($F70C); Name: 'Roomba'),
    (Value: Integer($F464); Name: 'Rotate3d'),
    (Value: Integer($F465); Name: 'RotateLeft'),
    (Value: Integer($F466); Name: 'RotateLeftVariant'),
    (Value: Integer($F467); Name: 'RotateRight'),
    (Value: Integer($F468); Name: 'RotateRightVariant'),
    (Value: Integer($F607); Name: 'RoundedCorner'),
    (Value: Integer($F469); Name: 'RouterWireless'),
    (Value: Integer($F46A); Name: 'Routes'),
    (Value: Integer($F608); Name: 'Rowing'),
    (Value: Integer($F46B); Name: 'Rss'),
    (Value: Integer($F46C); Name: 'RssBox'),
    (Value: Integer($F46D); Name: 'Ruler'),
    (Value: Integer($F70D); Name: 'Run'),
    (Value: Integer($F46E); Name: 'RunFast'),
    (Value: Integer($F46F); Name: 'Sale'),
    (Value: Integer($F7EB); Name: 'Sass'),
    (Value: Integer($F470); Name: 'Satellite'),
    (Value: Integer($F471); Name: 'SatelliteVariant'),
    (Value: Integer($F609); Name: 'Saxophone'),
    (Value: Integer($F472); Name: 'Scale'),
    (Value: Integer($F5D1); Name: 'ScaleBalance'),
    (Value: Integer($F473); Name: 'ScaleBathroom'),
    (Value: Integer($F6AA); Name: 'Scanner'),
    (Value: Integer($F474); Name: 'School'),
    (Value: Integer($F475); Name: 'ScreenRotation'),
    (Value: Integer($F476); Name: 'ScreenRotationLock'),
    (Value: Integer($F477); Name: 'Screwdriver'),
    (Value: Integer($F478); Name: 'Script'),
    (Value: Integer($F479); Name: 'Sd'),
    (Value: Integer($F47A); Name: 'Seal'),
    (Value: Integer($F70E); Name: 'SearchWeb'),
    (Value: Integer($F47B); Name: 'SeatFlat'),
    (Value: Integer($F47C); Name: 'SeatFlatAngled'),
    (Value: Integer($F47D); Name: 'SeatIndividualSuite'),
    (Value: Integer($F47E); Name: 'SeatLegroomExtra'),
    (Value: Integer($F47F); Name: 'SeatLegroomNormal'),
    (Value: Integer($F480); Name: 'SeatLegroomReduced'),
    (Value: Integer($F481); Name: 'SeatReclineExtra'),
    (Value: Integer($F482); Name: 'SeatReclineNormal'),
    (Value: Integer($F483); Name: 'Security'),
    (Value: Integer($F689); Name: 'SecurityHome'),
    (Value: Integer($F484); Name: 'SecurityNetwork'),
    (Value: Integer($F485); Name: 'Select'),
    (Value: Integer($F486); Name: 'SelectAll'),
    (Value: Integer($F487); Name: 'SelectInverse'),
    (Value: Integer($F489); Name: 'Selection'),
    (Value: Integer($F776); Name: 'SelectionOff'),
    (Value: Integer($F488); Name: 'SelectOff'),
    (Value: Integer($F48A); Name: 'Send'),
    (Value: Integer($F7EC); Name: 'SendSecure'),
    (Value: Integer($F65C); Name: 'SerialPort'),
    (Value: Integer($F48B); Name: 'Server'),
    (Value: Integer($F48C); Name: 'ServerMinus'),
    (Value: Integer($F48D); Name: 'ServerNetwork'),
    (Value: Integer($F48E); Name: 'ServerNetworkOff'),
    (Value: Integer($F48F); Name: 'ServerOff'),
    (Value: Integer($F490); Name: 'ServerPlus'),
    (Value: Integer($F491); Name: 'ServerRemove'),
    (Value: Integer($F492); Name: 'ServerSecurity'),
    (Value: Integer($F777); Name: 'SetAll'),
    (Value: Integer($F778); Name: 'SetCenter'),
    (Value: Integer($F779); Name: 'SetCenterRight'),
    (Value: Integer($F77A); Name: 'SetLeft'),
    (Value: Integer($F77B); Name: 'SetLeftCenter'),
    (Value: Integer($F77C); Name: 'SetLeftRight'),
    (Value: Integer($F77D); Name: 'SetNone'),
    (Value: Integer($F77E); Name: 'SetRight'),
    (Value: Integer($F493); Name: 'Settings'),
    (Value: Integer($F494); Name: 'SettingsBox'),
    (Value: Integer($F830); Name: 'Shape'),
    (Value: Integer($F65D); Name: 'ShapeCirclePlus'),
    (Value: Integer($F831); Name: 'ShapeOutline'),
    (Value: Integer($F495); Name: 'ShapePlus'),
    (Value: Integer($F65E); Name: 'ShapePolygonPlus'),
    (Value: Integer($F65F); Name: 'ShapeRectanglePlus'),
    (Value: Integer($F660); Name: 'ShapeSquarePlus'),
    (Value: Integer($F496); Name: 'Share'),
    (Value: Integer($F497); Name: 'ShareVariant'),
    (Value: Integer($F498); Name: 'Shield'),
    (Value: Integer($F77F); Name: 'ShieldHalfFull'),
    (Value: Integer($F499); Name: 'ShieldOutline'),
    (Value: Integer($F832); Name: 'ShipWheel'),
    (Value: Integer($F49A); Name: 'Shopping'),
    (Value: Integer($F49B); Name: 'ShoppingMusic'),
    (Value: Integer($F70F); Name: 'Shovel'),
    (Value: Integer($F710); Name: 'ShovelOff'),
    (Value: Integer($F49C); Name: 'Shredder'),
    (Value: Integer($F49D); Name: 'Shuffle'),
    (Value: Integer($F49E); Name: 'ShuffleDisabled'),
    (Value: Integer($F49F); Name: 'ShuffleVariant'),
    (Value: Integer($F4A0); Name: 'Sigma'),
    (Value: Integer($F62B); Name: 'SigmaLower'),
    (Value: Integer($F4A2); Name: 'Signal'),
    (Value: Integer($F711); Name: 'Signal2g'),
    (Value: Integer($F712); Name: 'Signal3g'),
    (Value: Integer($F713); Name: 'Signal4g'),
    (Value: Integer($F714); Name: 'SignalHspa'),
    (Value: Integer($F715); Name: 'SignalHspaPlus'),
    (Value: Integer($F782); Name: 'SignalOff'),
    (Value: Integer($F60A); Name: 'SignalVariant'),
    (Value: Integer($F4A1); Name: 'SignCaution'),
    (Value: Integer($F780); Name: 'SignDirection'),
    (Value: Integer($F781); Name: 'SignText'),
    (Value: Integer($F4A3); Name: 'Silverware'),
    (Value: Integer($F4A4); Name: 'SilverwareFork'),
    (Value: Integer($F4A5); Name: 'SilverwareSpoon'),
    (Value: Integer($F4A6); Name: 'SilverwareVariant'),
    (Value: Integer($F4A7); Name: 'Sim'),
    (Value: Integer($F4A8); Name: 'SimAlert'),
    (Value: Integer($F4A9); Name: 'SimOff'),
    (Value: Integer($F4AA); Name: 'Sitemap'),
    (Value: Integer($F4AB); Name: 'SkipBackward'),
    (Value: Integer($F4AC); Name: 'SkipForward'),
    (Value: Integer($F4AD); Name: 'SkipNext'),
    (Value: Integer($F661); Name: 'SkipNextCircle'),
    (Value: Integer($F662); Name: 'SkipNextCircleOutline'),
    (Value: Integer($F4AE); Name: 'SkipPrevious'),
    (Value: Integer($F663); Name: 'SkipPreviousCircle'),
    (Value: Integer($F664); Name: 'SkipPreviousCircleOutline'),
    (Value: Integer($F68B); Name: 'Skull'),
    (Value: Integer($F4AF); Name: 'Skype'),
    (Value: Integer($F4B0); Name: 'SkypeBusiness'),
    (Value: Integer($F4B1); Name: 'Slack'),
    (Value: Integer($F4B2); Name: 'Sleep'),
    (Value: Integer($F4B3); Name: 'SleepOff'),
    (Value: Integer($F4B4); Name: 'Smoking'),
    (Value: Integer($F4B5); Name: 'SmokingOff'),
    (Value: Integer($F4B6); Name: 'Snapchat'),
    (Value: Integer($F716); Name: 'Snowflake'),
    (Value: Integer($F4B7); Name: 'Snowman'),
    (Value: Integer($F4B8); Name: 'Soccer'),
    (Value: Integer($F833); Name: 'SoccerField'),
    (Value: Integer($F4B9); Name: 'Sofa'),
    (Value: Integer($F68C); Name: 'Solid'),
    (Value: Integer($F4BA); Name: 'Sort'),
    (Value: Integer($F4BB); Name: 'SortAlphabetical'),
    (Value: Integer($F4BC); Name: 'SortAscending'),
    (Value: Integer($F4BD); Name: 'SortDescending'),
    (Value: Integer($F4BE); Name: 'SortNumeric'),
    (Value: Integer($F4BF); Name: 'SortVariant'),
    (Value: Integer($F4C0); Name: 'Soundcloud'),
    (Value: Integer($F62C); Name: 'SourceBranch'),
    (Value: Integer($F717); Name: 'SourceCommit'),
    (Value: Integer($F718); Name: 'SourceCommitEnd'),
    (Value: Integer($F719); Name: 'SourceCommitEndLocal'),
    (Value: Integer($F71A); Name: 'SourceCommitLocal'),
    (Value: Integer($F71B); Name: 'SourceCommitNextLocal'),
    (Value: Integer($F71C); Name: 'SourceCommitStart'),
    (Value: Integer($F71D); Name: 'SourceCommitStartNextLocal'),
    (Value: Integer($F4C1); Name: 'SourceFork'),
    (Value: Integer($F62D); Name: 'SourceMerge'),
    (Value: Integer($F4C2); Name: 'SourcePull'),
    (Value: Integer($F7ED); Name: 'SoySauce'),
    (Value: Integer($F4C3); Name: 'Speaker'),
    (Value: Integer($F4C4); Name: 'SpeakerOff'),
    (Value: Integer($F71E); Name: 'SpeakerWireless'),
    (Value: Integer($F4C5); Name: 'Speedometer'),
    (Value: Integer($F4C6); Name: 'Spellcheck'),
    (Value: Integer($F4C7); Name: 'Spotify'),
    (Value: Integer($F4C8); Name: 'Spotlight'),
    (Value: Integer($F4C9); Name: 'SpotlightBeam'),
    (Value: Integer($F665); Name: 'Spray'),
    (Value: Integer($F763); Name: 'Square'),
    (Value: Integer($F4CA); Name: 'SquareInc'),
    (Value: Integer($F4CB); Name: 'SquareIncCash'),
    (Value: Integer($F762); Name: 'SquareOutline'),
    (Value: Integer($F783); Name: 'SquareRoot'),
    (Value: Integer($F60B); Name: 'Stackexchange'),
    (Value: Integer($F4CC); Name: 'StackOverflow'),
    (Value: Integer($F71F); Name: 'Stadium'),
    (Value: Integer($F4CD); Name: 'Stairs'),
    (Value: Integer($F7EE); Name: 'StandardDefinition'),
    (Value: Integer($F4CE); Name: 'Star'),
    (Value: Integer($F4CF); Name: 'StarCircle'),
    (Value: Integer($F4D0); Name: 'StarHalf'),
    (Value: Integer($F4D1); Name: 'StarOff'),
    (Value: Integer($F4D2); Name: 'StarOutline'),
    (Value: Integer($F4D3); Name: 'Steam'),
    (Value: Integer($F4D4); Name: 'Steering'),
    (Value: Integer($F4D5); Name: 'StepBackward'),
    (Value: Integer($F4D6); Name: 'StepBackward2'),
    (Value: Integer($F4D7); Name: 'StepForward'),
    (Value: Integer($F4D8); Name: 'StepForward2'),
    (Value: Integer($F4D9); Name: 'Stethoscope'),
    (Value: Integer($F5D0); Name: 'Sticker'),
    (Value: Integer($F784); Name: 'StickerEmoji'),
    (Value: Integer($F4DA); Name: 'Stocking'),
    (Value: Integer($F4DB); Name: 'Stop'),
    (Value: Integer($F666); Name: 'StopCircle'),
    (Value: Integer($F667); Name: 'StopCircleOutline'),
    (Value: Integer($F4DC); Name: 'Store'),
    (Value: Integer($F4DD); Name: 'Store24Hour'),
    (Value: Integer($F4DE); Name: 'Stove'),
    (Value: Integer($F60C); Name: 'SubdirectoryArrowLeft'),
    (Value: Integer($F60D); Name: 'SubdirectoryArrowRight'),
    (Value: Integer($F6AB); Name: 'Subway'),
    (Value: Integer($F4DF); Name: 'SubwayVariant'),
    (Value: Integer($F785); Name: 'Summit'),
    (Value: Integer($F4E0); Name: 'Sunglasses'),
    (Value: Integer($F5C5); Name: 'SurroundSound'),
    (Value: Integer($F7EF); Name: 'SurroundSound20'),
    (Value: Integer($F7F0); Name: 'SurroundSound31'),
    (Value: Integer($F7F1); Name: 'SurroundSound51'),
    (Value: Integer($F7F2); Name: 'SurroundSound71'),
    (Value: Integer($F720); Name: 'Svg'),
    (Value: Integer($F4E1); Name: 'SwapHorizontal'),
    (Value: Integer($F4E2); Name: 'SwapVertical'),
    (Value: Integer($F4E3); Name: 'Swim'),
    (Value: Integer($F4E4); Name: 'Switch'),
    (Value: Integer($F4E5); Name: 'Sword'),
    (Value: Integer($F786); Name: 'SwordCross'),
    (Value: Integer($F4E6); Name: 'Sync'),
    (Value: Integer($F4E7); Name: 'SyncAlert'),
    (Value: Integer($F4E8); Name: 'SyncOff'),
    (Value: Integer($F4E9); Name: 'Tab'),
    (Value: Integer($F4EB); Name: 'Table'),
    (Value: Integer($F834); Name: 'TableColumn'),
    (Value: Integer($F4EC); Name: 'TableColumnPlusAfter'),
    (Value: Integer($F4ED); Name: 'TableColumnPlusBefore'),
    (Value: Integer($F4EE); Name: 'TableColumnRemove'),
    (Value: Integer($F4EF); Name: 'TableColumnWidth'),
    (Value: Integer($F4F0); Name: 'TableEdit'),
    (Value: Integer($F4F1); Name: 'TableLarge'),
    (Value: Integer($F835); Name: 'TableOfContents'),
    (Value: Integer($F836); Name: 'TableRow'),
    (Value: Integer($F4F2); Name: 'TableRowHeight'),
    (Value: Integer($F4F3); Name: 'TableRowPlusAfter'),
    (Value: Integer($F4F4); Name: 'TableRowPlusBefore'),
    (Value: Integer($F4F5); Name: 'TableRowRemove'),
    (Value: Integer($F837); Name: 'TableSettings'),
    (Value: Integer($F4F6); Name: 'Tablet'),
    (Value: Integer($F4F7); Name: 'TabletAndroid'),
    (Value: Integer($F4F8); Name: 'TabletIpad'),
    (Value: Integer($F75B); Name: 'TabPlus'),
    (Value: Integer($F4EA); Name: 'TabUnselected'),
    (Value: Integer($F761); Name: 'Taco'),
    (Value: Integer($F4F9); Name: 'Tag'),
    (Value: Integer($F4FA); Name: 'TagFaces'),
    (Value: Integer($F68A); Name: 'TagHeart'),
    (Value: Integer($F4FB); Name: 'TagMultiple'),
    (Value: Integer($F4FC); Name: 'TagOutline'),
    (Value: Integer($F721); Name: 'TagPlus'),
    (Value: Integer($F722); Name: 'TagRemove'),
    (Value: Integer($F4FD); Name: 'TagTextOutline'),
    (Value: Integer($F4FE); Name: 'Target'),
    (Value: Integer($F4FF); Name: 'Taxi'),
    (Value: Integer($F500); Name: 'Teamviewer'),
    (Value: Integer($F501); Name: 'Telegram'),
    (Value: Integer($F502); Name: 'Television'),
    (Value: Integer($F838); Name: 'TelevisionBox'),
    (Value: Integer($F7F3); Name: 'TelevisionClassic'),
    (Value: Integer($F839); Name: 'TelevisionClassicOff'),
    (Value: Integer($F503); Name: 'TelevisionGuide'),
    (Value: Integer($F83A); Name: 'TelevisionOff'),
    (Value: Integer($F504); Name: 'TemperatureCelsius'),
    (Value: Integer($F505); Name: 'TemperatureFahrenheit'),
    (Value: Integer($F506); Name: 'TemperatureKelvin'),
    (Value: Integer($F507); Name: 'Tennis'),
    (Value: Integer($F508); Name: 'Tent'),
    (Value: Integer($F509); Name: 'Terrain'),
    (Value: Integer($F668); Name: 'TestTube'),
    (Value: Integer($F60E); Name: 'Textbox'),
    (Value: Integer($F7F4); Name: 'TextboxPassword'),
    (Value: Integer($F669); Name: 'TextShadow'),
    (Value: Integer($F50A); Name: 'TextToSpeech'),
    (Value: Integer($F50B); Name: 'TextToSpeechOff'),
    (Value: Integer($F50C); Name: 'Texture'),
    (Value: Integer($F50D); Name: 'Theater'),
    (Value: Integer($F50E); Name: 'ThemeLightDark'),
    (Value: Integer($F50F); Name: 'Thermometer'),
    (Value: Integer($F510); Name: 'ThermometerLines'),
    (Value: Integer($F7F5); Name: 'ThoughtBubble'),
    (Value: Integer($F7F6); Name: 'ThoughtBubbleOutline'),
    (Value: Integer($F511); Name: 'ThumbDown'),
    (Value: Integer($F512); Name: 'ThumbDownOutline'),
    (Value: Integer($F515); Name: 'ThumbsUpDown'),
    (Value: Integer($F513); Name: 'ThumbUp'),
    (Value: Integer($F514); Name: 'ThumbUpOutline'),
    (Value: Integer($F516); Name: 'Ticket'),
    (Value: Integer($F517); Name: 'TicketAccount'),
    (Value: Integer($F518); Name: 'TicketConfirmation'),
    (Value: Integer($F723); Name: 'TicketPercent'),
    (Value: Integer($F519); Name: 'Tie'),
    (Value: Integer($F724); Name: 'Tilde'),
    (Value: Integer($F51A); Name: 'Timelapse'),
    (Value: Integer($F51B); Name: 'Timer'),
    (Value: Integer($F51C); Name: 'Timer10'),
    (Value: Integer($F51D); Name: 'Timer3'),
    (Value: Integer($F51E); Name: 'TimerOff'),
    (Value: Integer($F51F); Name: 'TimerSand'),
    (Value: Integer($F6AC); Name: 'TimerSandEmpty'),
    (Value: Integer($F78B); Name: 'TimerSandFull'),
    (Value: Integer($F520); Name: 'Timetable'),
    (Value: Integer($F521); Name: 'ToggleSwitch'),
    (Value: Integer($F522); Name: 'ToggleSwitchOff'),
    (Value: Integer($F523); Name: 'Tooltip'),
    (Value: Integer($F524); Name: 'TooltipEdit'),
    (Value: Integer($F525); Name: 'TooltipImage'),
    (Value: Integer($F526); Name: 'TooltipOutline'),
    (Value: Integer($F527); Name: 'TooltipOutlinePlus'),
    (Value: Integer($F528); Name: 'TooltipText'),
    (Value: Integer($F529); Name: 'Tooth'),
    (Value: Integer($F52A); Name: 'Tor'),
    (Value: Integer($F680); Name: 'TowerBeach'),
    (Value: Integer($F681); Name: 'TowerFire'),
    (Value: Integer($F83B); Name: 'Towing'),
    (Value: Integer($F7F7); Name: 'Trackpad'),
    (Value: Integer($F52B); Name: 'TrafficLight'),
    (Value: Integer($F52C); Name: 'Train'),
    (Value: Integer($F52D); Name: 'Tram'),
    (Value: Integer($F52E); Name: 'Transcribe'),
    (Value: Integer($F52F); Name: 'TranscribeClose'),
    (Value: Integer($F530); Name: 'Transfer'),
    (Value: Integer($F6AD); Name: 'TransitTransfer'),
    (Value: Integer($F5CA); Name: 'Translate'),
    (Value: Integer($F725); Name: 'TreasureChest'),
    (Value: Integer($F531); Name: 'Tree'),
    (Value: Integer($F532); Name: 'Trello'),
    (Value: Integer($F533); Name: 'TrendingDown'),
    (Value: Integer($F534); Name: 'TrendingNeutral'),
    (Value: Integer($F535); Name: 'TrendingUp'),
    (Value: Integer($F536); Name: 'Triangle'),
    (Value: Integer($F537); Name: 'TriangleOutline'),
    (Value: Integer($F538); Name: 'Trophy'),
    (Value: Integer($F539); Name: 'TrophyAward'),
    (Value: Integer($F53A); Name: 'TrophyOutline'),
    (Value: Integer($F53B); Name: 'TrophyVariant'),
    (Value: Integer($F53C); Name: 'TrophyVariantOutline'),
    (Value: Integer($F53D); Name: 'Truck'),
    (Value: Integer($F53E); Name: 'TruckDelivery'),
    (Value: Integer($F787); Name: 'TruckFast'),
    (Value: Integer($F726); Name: 'TruckTrailer'),
    (Value: Integer($F53F); Name: 'TshirtCrew'),
    (Value: Integer($F540); Name: 'TshirtV'),
    (Value: Integer($F541); Name: 'Tumblr'),
    (Value: Integer($F542); Name: 'TumblrReblog'),
    (Value: Integer($F62E); Name: 'Tune'),
    (Value: Integer($F66A); Name: 'TuneVertical'),
    (Value: Integer($F543); Name: 'Twitch'),
    (Value: Integer($F544); Name: 'Twitter'),
    (Value: Integer($F545); Name: 'TwitterBox'),
    (Value: Integer($F546); Name: 'TwitterCircle'),
    (Value: Integer($F547); Name: 'TwitterRetweet'),
    (Value: Integer($F748); Name: 'Uber'),
    (Value: Integer($F548); Name: 'Ubuntu'),
    (Value: Integer($F7F8); Name: 'UltraHighDefinition'),
    (Value: Integer($F549); Name: 'Umbraco'),
    (Value: Integer($F54A); Name: 'Umbrella'),
    (Value: Integer($F54B); Name: 'UmbrellaOutline'),
    (Value: Integer($F54C); Name: 'Undo'),
    (Value: Integer($F54D); Name: 'UndoVariant'),
    (Value: Integer($F54E); Name: 'UnfoldLessHorizontal'),
    (Value: Integer($F75F); Name: 'UnfoldLessVertical'),
    (Value: Integer($F54F); Name: 'UnfoldMoreHorizontal'),
    (Value: Integer($F760); Name: 'UnfoldMoreVertical'),
    (Value: Integer($F550); Name: 'Ungroup'),
    (Value: Integer($F6AE); Name: 'Unity'),
    (Value: Integer($F551); Name: 'Untappd'),
    (Value: Integer($F6AF); Name: 'Update'),
    (Value: Integer($F552); Name: 'Upload'),
    (Value: Integer($F83C); Name: 'UploadMultiple'),
    (Value: Integer($F6F5); Name: 'UploadNetwork'),
    (Value: Integer($F553); Name: 'Usb'),
    (Value: Integer($F7FB); Name: 'Vanish'),
    (Value: Integer($F7F9); Name: 'VanPassenger'),
    (Value: Integer($F7FA); Name: 'VanUtility'),
    (Value: Integer($F554); Name: 'VectorArrangeAbove'),
    (Value: Integer($F555); Name: 'VectorArrangeBelow'),
    (Value: Integer($F556); Name: 'VectorCircle'),
    (Value: Integer($F557); Name: 'VectorCircleVariant'),
    (Value: Integer($F558); Name: 'VectorCombine'),
    (Value: Integer($F559); Name: 'VectorCurve'),
    (Value: Integer($F55A); Name: 'VectorDifference'),
    (Value: Integer($F55B); Name: 'VectorDifferenceAb'),
    (Value: Integer($F55C); Name: 'VectorDifferenceBa'),
    (Value: Integer($F55D); Name: 'VectorIntersection'),
    (Value: Integer($F55E); Name: 'VectorLine'),
    (Value: Integer($F55F); Name: 'VectorPoint'),
    (Value: Integer($F560); Name: 'VectorPolygon'),
    (Value: Integer($F561); Name: 'VectorPolyline'),
    (Value: Integer($F749); Name: 'VectorRadius'),
    (Value: Integer($F5C6); Name: 'VectorRectangle'),
    (Value: Integer($F562); Name: 'VectorSelection'),
    (Value: Integer($F001); Name: 'VectorSquare'),
    (Value: Integer($F563); Name: 'VectorTriangle'),
    (Value: Integer($F564); Name: 'VectorUnion'),
    (Value: Integer($F578); Name: 'Venmo'),
    (Value: Integer($F565); Name: 'Verified'),
    (Value: Integer($F566); Name: 'Vibrate'),
    (Value: Integer($F567); Name: 'Video'),
    (Value: Integer($F7FC); Name: 'Video3d'),
    (Value: Integer($F83D); Name: 'Video4kBox'),
    (Value: Integer($F83E); Name: 'VideoInputAntenna'),
    (Value: Integer($F83F); Name: 'VideoInputComponent'),
    (Value: Integer($F840); Name: 'VideoInputHdmi'),
    (Value: Integer($F841); Name: 'VideoInputSvideo'),
    (Value: Integer($F568); Name: 'VideoOff'),
    (Value: Integer($F569); Name: 'VideoSwitch'),
    (Value: Integer($F56A); Name: 'ViewAgenda'),
    (Value: Integer($F56B); Name: 'ViewArray'),
    (Value: Integer($F56C); Name: 'ViewCarousel'),
    (Value: Integer($F56D); Name: 'ViewColumn'),
    (Value: Integer($F56E); Name: 'ViewDashboard'),
    (Value: Integer($F842); Name: 'ViewDashboardVariant'),
    (Value: Integer($F56F); Name: 'ViewDay'),
    (Value: Integer($F570); Name: 'ViewGrid'),
    (Value: Integer($F571); Name: 'ViewHeadline'),
    (Value: Integer($F572); Name: 'ViewList'),
    (Value: Integer($F573); Name: 'ViewModule'),
    (Value: Integer($F727); Name: 'ViewParallel'),
    (Value: Integer($F574); Name: 'ViewQuilt'),
    (Value: Integer($F728); Name: 'ViewSequential'),
    (Value: Integer($F575); Name: 'ViewStream'),
    (Value: Integer($F576); Name: 'ViewWeek'),
    (Value: Integer($F577); Name: 'Vimeo'),
    (Value: Integer($F60F); Name: 'Violin'),
    (Value: Integer($F610); Name: 'Visualstudio'),
    (Value: Integer($F579); Name: 'Vk'),
    (Value: Integer($F57A); Name: 'VkBox'),
    (Value: Integer($F57B); Name: 'VkCircle'),
    (Value: Integer($F57C); Name: 'Vlc'),
    (Value: Integer($F5CB); Name: 'Voice'),
    (Value: Integer($F57D); Name: 'Voicemail'),
    (Value: Integer($F57E); Name: 'VolumeHigh'),
    (Value: Integer($F57F); Name: 'VolumeLow'),
    (Value: Integer($F580); Name: 'VolumeMedium'),
    (Value: Integer($F75D); Name: 'VolumeMinus'),
    (Value: Integer($F75E); Name: 'VolumeMute'),
    (Value: Integer($F581); Name: 'VolumeOff'),
    (Value: Integer($F75C); Name: 'VolumePlus'),
    (Value: Integer($F582); Name: 'Vpn'),
    (Value: Integer($F843); Name: 'Vuejs'),
    (Value: Integer($F583); Name: 'Walk'),
    (Value: Integer($F7FD); Name: 'Wall'),
    (Value: Integer($F584); Name: 'Wallet'),
    (Value: Integer($F585); Name: 'WalletGiftcard'),
    (Value: Integer($F586); Name: 'WalletMembership'),
    (Value: Integer($F587); Name: 'WalletTravel'),
    (Value: Integer($F588); Name: 'Wan'),
    (Value: Integer($F729); Name: 'WashingMachine'),
    (Value: Integer($F589); Name: 'Watch'),
    (Value: Integer($F58A); Name: 'WatchExport'),
    (Value: Integer($F58B); Name: 'WatchImport'),
    (Value: Integer($F6B0); Name: 'WatchVibrate'),
    (Value: Integer($F58C); Name: 'Water'),
    (Value: Integer($F612); Name: 'Watermark'),
    (Value: Integer($F58D); Name: 'WaterOff'),
    (Value: Integer($F58E); Name: 'WaterPercent'),
    (Value: Integer($F58F); Name: 'WaterPump'),
    (Value: Integer($F78C); Name: 'Waves'),
    (Value: Integer($F590); Name: 'WeatherCloudy'),
    (Value: Integer($F591); Name: 'WeatherFog'),
    (Value: Integer($F592); Name: 'WeatherHail'),
    (Value: Integer($F593); Name: 'WeatherLightning'),
    (Value: Integer($F67D); Name: 'WeatherLightningRainy'),
    (Value: Integer($F594); Name: 'WeatherNight'),
    (Value: Integer($F595); Name: 'WeatherPartlycloudy'),
    (Value: Integer($F596); Name: 'WeatherPouring'),
    (Value: Integer($F597); Name: 'WeatherRainy'),
    (Value: Integer($F598); Name: 'WeatherSnowy'),
    (Value: Integer($F67E); Name: 'WeatherSnowyRainy'),
    (Value: Integer($F599); Name: 'WeatherSunny'),
    (Value: Integer($F59A); Name: 'WeatherSunset'),
    (Value: Integer($F59B); Name: 'WeatherSunsetDown'),
    (Value: Integer($F59C); Name: 'WeatherSunsetUp'),
    (Value: Integer($F59D); Name: 'WeatherWindy'),
    (Value: Integer($F59E); Name: 'WeatherWindyVariant'),
    (Value: Integer($F59F); Name: 'Web'),
    (Value: Integer($F5A0); Name: 'Webcam'),
    (Value: Integer($F62F); Name: 'Webhook'),
    (Value: Integer($F72A); Name: 'Webpack'),
    (Value: Integer($F611); Name: 'Wechat'),
    (Value: Integer($F5A1); Name: 'Weight'),
    (Value: Integer($F5A2); Name: 'WeightKilogram'),
    (Value: Integer($F5A3); Name: 'Whatsapp'),
    (Value: Integer($F5A4); Name: 'WheelchairAccessibility'),
    (Value: Integer($F5A5); Name: 'WhiteBalanceAuto'),
    (Value: Integer($F5A6); Name: 'WhiteBalanceIncandescent'),
    (Value: Integer($F5A7); Name: 'WhiteBalanceIridescent'),
    (Value: Integer($F5A8); Name: 'WhiteBalanceSunny'),
    (Value: Integer($F72B); Name: 'Widgets'),
    (Value: Integer($F5A9); Name: 'Wifi'),
    (Value: Integer($F5AA); Name: 'WifiOff'),
    (Value: Integer($F5AB); Name: 'Wii'),
    (Value: Integer($F72C); Name: 'Wiiu'),
    (Value: Integer($F5AC); Name: 'Wikipedia'),
    (Value: Integer($F5AD); Name: 'WindowClose'),
    (Value: Integer($F5AE); Name: 'WindowClosed'),
    (Value: Integer($F5AF); Name: 'WindowMaximize'),
    (Value: Integer($F5B0); Name: 'WindowMinimize'),
    (Value: Integer($F5B1); Name: 'WindowOpen'),
    (Value: Integer($F5B2); Name: 'WindowRestore'),
    (Value: Integer($F5B3); Name: 'Windows'),
    (Value: Integer($F5B4); Name: 'Wordpress'),
    (Value: Integer($F5B5); Name: 'Worker'),
    (Value: Integer($F5B6); Name: 'Wrap'),
    (Value: Integer($F5B7); Name: 'Wrench'),
    (Value: Integer($F5B8); Name: 'Wunderlist'),
    (Value: Integer($F844); Name: 'Xamarin'),
    (Value: Integer($F845); Name: 'XamarinOutline'),
    (Value: Integer($F673); Name: 'Xaml'),
    (Value: Integer($F5B9); Name: 'Xbox'),
    (Value: Integer($F5BA); Name: 'XboxController'),
    (Value: Integer($F74A); Name: 'XboxControllerBatteryAlert'),
    (Value: Integer($F74B); Name: 'XboxControllerBatteryEmpty'),
    (Value: Integer($F74C); Name: 'XboxControllerBatteryFull'),
    (Value: Integer($F74D); Name: 'XboxControllerBatteryLow'),
    (Value: Integer($F74E); Name: 'XboxControllerBatteryMedium'),
    (Value: Integer($F74F); Name: 'XboxControllerBatteryUnknown'),
    (Value: Integer($F5BB); Name: 'XboxControllerOff'),
    (Value: Integer($F5BC); Name: 'Xda'),
    (Value: Integer($F5BD); Name: 'Xing'),
    (Value: Integer($F5BE); Name: 'XingBox'),
    (Value: Integer($F5BF); Name: 'XingCircle'),
    (Value: Integer($F5C0); Name: 'Xml'),
    (Value: Integer($F7FE); Name: 'Xmpp'),
    (Value: Integer($F788); Name: 'Yammer'),
    (Value: Integer($F5C1); Name: 'Yeast'),
    (Value: Integer($F5C2); Name: 'Yelp'),
    (Value: Integer($F67F); Name: 'YinYang'),
    (Value: Integer($F846); Name: 'YoutubeCreatorStudio'),
    (Value: Integer($F847); Name: 'YoutubeGaming'),
    (Value: Integer($F5C3); Name: 'YoutubePlay'),
    (Value: Integer($F448); Name: 'YoutubeTv'),
    (Value: Integer($F5C4); Name: 'ZipBox')
  );

initialization
  SetLength(IconicFonts, Length(IconicFonts) + 1);
  IconicFonts[High(IconicFonts)] := IF_MaterialDesignIcons;
  IconicFonts[High(IconicFonts)].FillCharMap(IF_MDI_CharMap);

end.
