//////////////////////////////////////////////////////////////
//
//     Part of IconicFontGlyph project
//     WebHostingHubGlyphs Font Character Map
//     Generated: 2018-01-11
//
//     Author:    Dmitriy Nekrasov
//     E-mail:    dnekrasov@tut.by
//
//////////////////////////////////////////////////////////////

unit UIExt.IconicFont.WHHG;

interface

uses
  System.UITypes, System.Classes,

  UIExt.IconicFont;

implementation

const
  IF_WebHostingHubGlyphs: TIconicFont = (Short: 'WHHG'; Family: 'WebHostingHub-Glyphs'; FileName: 'webhostinghub-glyphs.ttf'; Offset: -0.1582);

  IF_WHHG_CharMap: array [0..2074] of TIdentMapEntry = (
    (Value: Integer($F413); Name: 'Aaabattery'),
    (Value: Integer($F261); Name: 'Abacus'),
    (Value: Integer($F05E); Name: 'Accountfilter'),
    (Value: Integer($F643); Name: 'Acorn'),
    (Value: Integer($F3EA); Name: 'Acsource'),
    (Value: Integer($F67B); Name: 'Addalarm'),
    (Value: Integer($F74A); Name: 'Addcomment'),
    (Value: Integer($F73C); Name: 'Addfolderalt'),
    (Value: Integer($F3DA); Name: 'Addfriend'),
    (Value: Integer($F08F); Name: 'Address'),
    (Value: Integer($F1FD); Name: 'Addshape'),
    (Value: Integer($F551); Name: 'Addtags'),
    (Value: Integer($F394); Name: 'Addtocart'),
    (Value: Integer($F2AC); Name: 'Addtolist'),
    (Value: Integer($F5CF); Name: 'Adduseralt'),
    (Value: Integer($F484); Name: 'Adjust'),
    (Value: Integer($F1C9); Name: 'Adobe'),
    (Value: Integer($F082); Name: 'AdsBilboard'),
    (Value: Integer($F58B); Name: 'Aef'),
    (Value: Integer($F01E); Name: 'Affiliate'),
    (Value: Integer($F06F); Name: 'Ajax'),
    (Value: Integer($F233); Name: 'Alarm'),
    (Value: Integer($F23D); Name: 'Alarmalt'),
    (Value: Integer($F67A); Name: 'Alarmclock'),
    (Value: Integer($F19F); Name: 'AlbumCover'),
    (Value: Integer($F2B4); Name: 'Alertalt'),
    (Value: Integer($F269); Name: 'Alertpay'),
    (Value: Integer($F0B8); Name: 'Algorhythm'),
    (Value: Integer($F41F); Name: 'Alienship'),
    (Value: Integer($F3BE); Name: 'Alienware'),
    (Value: Integer($F1D3); Name: 'Alignbottomedge'),
    (Value: Integer($F1D9); Name: 'AlignCenter'),
    (Value: Integer($F1D2); Name: 'Alignhorizontalcenter'),
    (Value: Integer($F1DA); Name: 'AlignJustify'),
    (Value: Integer($F1D7); Name: 'AlignLeft'),
    (Value: Integer($F1D6); Name: 'Alignleftedge'),
    (Value: Integer($F1D8); Name: 'AlignRight'),
    (Value: Integer($F1D5); Name: 'Alignrightedge'),
    (Value: Integer($F1D4); Name: 'Aligntopedge'),
    (Value: Integer($F1D1); Name: 'Alignverticalcenter'),
    (Value: Integer($F527); Name: 'Amazon'),
    (Value: Integer($F020); Name: 'Amd'),
    (Value: Integer($F2CB); Name: 'Analogdown'),
    (Value: Integer($F2C8); Name: 'Analogleft'),
    (Value: Integer($F2C9); Name: 'Analogright'),
    (Value: Integer($F2CA); Name: 'Analogup'),
    (Value: Integer($F001); Name: 'AnalyticsaltPiechartalt'),
    (Value: Integer($F000); Name: 'AnalyticsPiechart'),
    (Value: Integer($F21D); Name: 'AnchorPort'),
    (Value: Integer($F12A); Name: 'Android'),
    (Value: Integer($F641); Name: 'Angle'),
    (Value: Integer($F3C1); Name: 'Angrybirds'),
    (Value: Integer($F3EC); Name: 'Antenna'),
    (Value: Integer($F056); Name: 'ApacheFeather'),
    (Value: Integer($F356); Name: 'Aperture'),
    (Value: Integer($F5DF); Name: 'Apple'),
    (Value: Integer($F26C); Name: 'AppointmentAgenda'),
    (Value: Integer($F635); Name: 'Arch'),
    (Value: Integer($F171); Name: 'Archive'),
    (Value: Integer($F65D); Name: 'Archlinux'),
    (Value: Integer($F2FE); Name: 'ArrowDown'),
    (Value: Integer($F305); Name: 'ArrowLeft'),
    (Value: Integer($F304); Name: 'ArrowRight'),
    (Value: Integer($F301); Name: 'ArrowUp'),
    (Value: Integer($F317); Name: 'Asterisk'),
    (Value: Integer($002A); Name: 'Asteriskalt'),
    (Value: Integer($F6E4); Name: 'Asteroid'),
    (Value: Integer($F6E3); Name: 'Astronaut'),
    (Value: Integer($0040); Name: 'At'),
    (Value: Integer($F3B9); Name: 'Atari'),
    (Value: Integer($F051); Name: 'AuthenticationKeyalt'),
    (Value: Integer($F61E); Name: 'Autoflash'),
    (Value: Integer($F239); Name: 'AutomobileCar'),
    (Value: Integer($F08E); Name: 'Autorespond'),
    (Value: Integer($F15A); Name: 'Avatar'),
    (Value: Integer($F161); Name: 'Avataralt'),
    (Value: Integer($F342); Name: 'Avengers'),
    (Value: Integer($F633); Name: 'Avocado'),
    (Value: Integer($F04C); Name: 'Awstats'),
    (Value: Integer($F2EF); Name: 'Axe'),
    (Value: Integer($F7C9); Name: 'Baby'),
    (Value: Integer($F005); Name: 'BackupaltVaultalt'),
    (Value: Integer($F004); Name: 'BackupVault'),
    (Value: Integer($F05F); Name: 'Backupwizard'),
    (Value: Integer($F183); Name: 'Backward'),
    (Value: Integer($F53A); Name: 'Bacon'),
    (Value: Integer($F234); Name: 'Bag'),
    (Value: Integer($F56C); Name: 'Bait'),
    (Value: Integer($F405); Name: 'Baloon'),
    (Value: Integer($F64A); Name: 'Bamboo'),
    (Value: Integer($F3F4); Name: 'Banana'),
    (Value: Integer($F313); Name: 'BanCircle'),
    (Value: Integer($F006); Name: 'Bandwidth'),
    (Value: Integer($F262); Name: 'Bank'),
    (Value: Integer($F5D2); Name: 'Banuser'),
    (Value: Integer($F5D1); Name: 'Banuseralt'),
    (Value: Integer($F02F); Name: 'Barchart'),
    (Value: Integer($F07D); Name: 'Barchartalt'),
    (Value: Integer($F5EB); Name: 'Barchartasc'),
    (Value: Integer($F5EC); Name: 'Barchartdesc'),
    (Value: Integer($F276); Name: 'Barcode'),
    (Value: Integer($F6F7); Name: 'Barrel'),
    (Value: Integer($F160); Name: 'Basecamp'),
    (Value: Integer($F2E9); Name: 'Basketball'),
    (Value: Integer($F3D3); Name: 'Bat'),
    (Value: Integer($F49B); Name: 'Bathtub'),
    (Value: Integer($F348); Name: 'Batman'),
    (Value: Integer($F104); Name: 'Batteryaltcharging'),
    (Value: Integer($F101); Name: 'Batteryaltfull'),
    (Value: Integer($F102); Name: 'Batteryaltsixty'),
    (Value: Integer($F103); Name: 'Batteryaltthird'),
    (Value: Integer($F0F4); Name: 'Batterycharged'),
    (Value: Integer($F0F3); Name: 'Batterycharging'),
    (Value: Integer($F0F9); Name: 'Batteryeighty'),
    (Value: Integer($F0F5); Name: 'Batteryempty'),
    (Value: Integer($F0F7); Name: 'Batteryforty'),
    (Value: Integer($F0FA); Name: 'Batteryfull'),
    (Value: Integer($F0F8); Name: 'Batterysixty'),
    (Value: Integer($F0F6); Name: 'Batterytwenty'),
    (Value: Integer($F4B7); Name: 'Bbpress'),
    (Value: Integer($F672); Name: 'Beaker'),
    (Value: Integer($F673); Name: 'Beakeralt'),
    (Value: Integer($F2B9); Name: 'Bed'),
    (Value: Integer($F244); Name: 'Beer'),
    (Value: Integer($F5F3); Name: 'Beeralt'),
    (Value: Integer($F523); Name: 'Behance'),
    (Value: Integer($2407); Name: 'Bell'),
    (Value: Integer($F76C); Name: 'Bellalt'),
    (Value: Integer($F56B); Name: 'Belt'),
    (Value: Integer($F58A); Name: 'Bigace'),
    (Value: Integer($F30A); Name: 'Bigger'),
    (Value: Integer($F278); Name: 'Bill'),
    (Value: Integer($F087); Name: 'Binary'),
    (Value: Integer($F546); Name: 'Bing'),
    (Value: Integer($F2A0); Name: 'BinocularsSearchalt'),
    (Value: Integer($F542); Name: 'Biohazard'),
    (Value: Integer($F390); Name: 'Birdhouse'),
    (Value: Integer($F36B); Name: 'Birthday'),
    (Value: Integer($F2F9); Name: 'Bishop'),
    (Value: Integer($F584); Name: 'Bitcoin'),
    (Value: Integer($F5E9); Name: 'Bitcoinalt'),
    (Value: Integer($F5E6); Name: 'Bitcoinsquare'),
    (Value: Integer($F421); Name: 'Blackberry'),
    (Value: Integer($F13E); Name: 'Blankstare'),
    (Value: Integer($F167); Name: 'BloggerBlog'),
    (Value: Integer($F12B); Name: 'Bluetooth'),
    (Value: Integer($F386); Name: 'Bluetoothconnected'),
    (Value: Integer($F2D9); Name: 'Boardgame'),
    (Value: Integer($F21A); Name: 'Boat'),
    (Value: Integer($F1F4); Name: 'Bold'),
    (Value: Integer($F2DC); Name: 'Bomb'),
    (Value: Integer($F35F); Name: 'Bone'),
    (Value: Integer($F1BA); Name: 'Book'),
    (Value: Integer($F4A1); Name: 'Bookalt'),
    (Value: Integer($F143); Name: 'Bookmark'),
    (Value: Integer($F4CF); Name: 'Bookmarkalt'),
    (Value: Integer($F5D9); Name: 'Bookmarkfour'),
    (Value: Integer($F5D8); Name: 'Bookmarkthree'),
    (Value: Integer($F64F); Name: 'Bookthree'),
    (Value: Integer($F195); Name: 'Boombox'),
    (Value: Integer($F361); Name: 'Bottle'),
    (Value: Integer($F4DB); Name: 'Bottomborder'),
    (Value: Integer($F2EE); Name: 'Bow'),
    (Value: Integer($F7A8); Name: 'Bowl'),
    (Value: Integer($F2F3); Name: 'Bowling'),
    (Value: Integer($F3D2); Name: 'Bowlingpins'),
    (Value: Integer($F37F); Name: 'Bowtie'),
    (Value: Integer($F5AA); Name: 'Boxbilling'),
    (Value: Integer($F783); Name: 'Boxing'),
    (Value: Integer($F046); Name: 'BoxtrapperMousetrap'),
    (Value: Integer($F0B4); Name: 'Braces'),
    (Value: Integer($F44B); Name: 'Braille0'),
    (Value: Integer($F44C); Name: 'Braille1'),
    (Value: Integer($F44D); Name: 'Braille2'),
    (Value: Integer($F44E); Name: 'Braille3'),
    (Value: Integer($F44F); Name: 'Braille4'),
    (Value: Integer($F450); Name: 'Braille5'),
    (Value: Integer($F451); Name: 'Braille6'),
    (Value: Integer($F452); Name: 'Braille7'),
    (Value: Integer($F453); Name: 'Braille8'),
    (Value: Integer($F454); Name: 'Braille9'),
    (Value: Integer($F431); Name: 'Braillea'),
    (Value: Integer($F432); Name: 'Brailleb'),
    (Value: Integer($F433); Name: 'Braillec'),
    (Value: Integer($F434); Name: 'Brailled'),
    (Value: Integer($F435); Name: 'Braillee'),
    (Value: Integer($F436); Name: 'Braillef'),
    (Value: Integer($F437); Name: 'Brailleg'),
    (Value: Integer($F438); Name: 'Brailleh'),
    (Value: Integer($F439); Name: 'Braillei'),
    (Value: Integer($F43A); Name: 'Braillej'),
    (Value: Integer($F43B); Name: 'Braillek'),
    (Value: Integer($F43C); Name: 'Braillel'),
    (Value: Integer($F43D); Name: 'Braillem'),
    (Value: Integer($F43E); Name: 'Braillen'),
    (Value: Integer($F43F); Name: 'Brailleo'),
    (Value: Integer($F440); Name: 'Braillep'),
    (Value: Integer($F441); Name: 'Brailleq'),
    (Value: Integer($F442); Name: 'Brailler'),
    (Value: Integer($F443); Name: 'Brailles'),
    (Value: Integer($F455); Name: 'Braillespace'),
    (Value: Integer($F444); Name: 'Braillet'),
    (Value: Integer($F445); Name: 'Brailleu'),
    (Value: Integer($F446); Name: 'Braillev'),
    (Value: Integer($F447); Name: 'Braillew'),
    (Value: Integer($F448); Name: 'Braillex'),
    (Value: Integer($F449); Name: 'Brailley'),
    (Value: Integer($F44A); Name: 'Braillez'),
    (Value: Integer($F3E3); Name: 'Brain'),
    (Value: Integer($F79B); Name: 'Branch'),
    (Value: Integer($F42F); Name: 'Bread'),
    (Value: Integer($F41C); Name: 'Breakable'),
    (Value: Integer($F25E); Name: 'Briefcase'),
    (Value: Integer($F25F); Name: 'Briefcasethree'),
    (Value: Integer($F0A2); Name: 'Briefcasetwo'),
    (Value: Integer($F10A); Name: 'Brightness'),
    (Value: Integer($F7A1); Name: 'Brightnessalt'),
    (Value: Integer($F7A4); Name: 'Brightnessaltauto'),
    (Value: Integer($F7A3); Name: 'Brightnessaltfull'),
    (Value: Integer($F7A2); Name: 'Brightnessalthalf'),
    (Value: Integer($F10B); Name: 'Brightnessfull'),
    (Value: Integer($F10C); Name: 'Brightnesshalf'),
    (Value: Integer($F67F); Name: 'Bringforward'),
    (Value: Integer($F681); Name: 'Bringtofront'),
    (Value: Integer($F667); Name: 'Brokenheart'),
    (Value: Integer($F5D7); Name: 'Brokenlink'),
    (Value: Integer($F40A); Name: 'Broom'),
    (Value: Integer($F159); Name: 'Browser'),
    (Value: Integer($F1B8); Name: 'Brush'),
    (Value: Integer($F4B2); Name: 'Btwoevolution'),
    (Value: Integer($F1B5); Name: 'Bucket'),
    (Value: Integer($F0A7); Name: 'Bug'),
    (Value: Integer($F4F0); Name: 'Bullet'),
    (Value: Integer($F287); Name: 'Bullhorn'),
    (Value: Integer($F61C); Name: 'Burstmode'),
    (Value: Integer($F241); Name: 'Bus'),
    (Value: Integer($F50E); Name: 'Busalt'),
    (Value: Integer($F137); Name: 'Businesscardalt'),
    (Value: Integer($F627); Name: 'Butterfly'),
    (Value: Integer($F626); Name: 'Butterflyalt'),
    (Value: Integer($F2BF); Name: 'Buttona'),
    (Value: Integer($F2C0); Name: 'Buttonb'),
    (Value: Integer($F2C1); Name: 'Buttonx'),
    (Value: Integer($F2C2); Name: 'Buttony'),
    (Value: Integer($F22C); Name: 'CactusDesert'),
    (Value: Integer($F574); Name: 'Calcdivide'),
    (Value: Integer($F575); Name: 'Calcequals'),
    (Value: Integer($F572); Name: 'Calcminus'),
    (Value: Integer($F573); Name: 'Calcmultiply'),
    (Value: Integer($F571); Name: 'Calcplus'),
    (Value: Integer($F258); Name: 'Calculator'),
    (Value: Integer($F265); Name: 'Calculatoralt'),
    (Value: Integer($F20F); Name: 'Calendar'),
    (Value: Integer($F0A1); Name: 'CalendaraltCronjobs'),
    (Value: Integer($F4D0); Name: 'Calendarthree'),
    (Value: Integer($F65A); Name: 'Caligraphy'),
    (Value: Integer($F74D); Name: 'Callalt'),
    (Value: Integer($F604); Name: 'Camcorder'),
    (Value: Integer($F19B); Name: 'Camera'),
    (Value: Integer($F61D); Name: 'Cameraflash'),
    (Value: Integer($F611); Name: 'Campfire'),
    (Value: Integer($F29A); Name: 'Candle'),
    (Value: Integer($F42D); Name: 'Candy'),
    (Value: Integer($F37D); Name: 'Candycane'),
    (Value: Integer($F6F8); Name: 'Canister'),
    (Value: Integer($F401); Name: 'Cannon'),
    (Value: Integer($F1C8); Name: 'Canvas'),
    (Value: Integer($F205); Name: 'Canvasrulers'),
    (Value: Integer($F3E8); Name: 'Capacitator'),
    (Value: Integer($21EA); Name: 'Capslock'),
    (Value: Integer($F341); Name: 'Captainamerica'),
    (Value: Integer($F553); Name: 'Carbattery'),
    (Value: Integer($F3F2); Name: 'Carrot'),
    (Value: Integer($F68F); Name: 'Cartalt'),
    (Value: Integer($F26E); Name: 'Cashregister'),
    (Value: Integer($F377); Name: 'Cassette'),
    (Value: Integer($F4BD); Name: 'Cassettealt'),
    (Value: Integer($F622); Name: 'Cat'),
    (Value: Integer($F601); Name: 'Catface'),
    (Value: Integer($F612); Name: 'Cctv'),
    (Value: Integer($F0CD); Name: 'CdDvd'),
    (Value: Integer($F4EC); Name: 'Ceilinglight'),
    (Value: Integer($F66A); Name: 'Cell'),
    (Value: Integer($F277); Name: 'Certificate'),
    (Value: Integer($F058); Name: 'Certificatealt'),
    (Value: Integer($F059); Name: 'Certificatethree'),
    (Value: Integer($F086); Name: 'Cgi'),
    (Value: Integer($F079); Name: 'Cgicenter'),
    (Value: Integer($2441); Name: 'Chair'),
    (Value: Integer($F4ED); Name: 'Chandelier'),
    (Value: Integer($F502); Name: 'Charliechaplin'),
    (Value: Integer($F162); Name: 'Chat'),
    (Value: Integer($F310); Name: 'Check'),
    (Value: Integer($F311); Name: 'Checkboxalt'),
    (Value: Integer($F223); Name: 'Checkin'),
    (Value: Integer($F227); Name: 'Checkinalt'),
    (Value: Integer($F3CE); Name: 'Chef'),
    (Value: Integer($F35D); Name: 'Cherry'),
    (Value: Integer($F753); Name: 'Cherryalt'),
    (Value: Integer($F48B); Name: 'ChevronDown'),
    (Value: Integer($F489); Name: 'ChevronLeft'),
    (Value: Integer($F488); Name: 'ChevronRight'),
    (Value: Integer($F0B5); Name: 'Chevrons'),
    (Value: Integer($F48A); Name: 'ChevronUp'),
    (Value: Integer($F359); Name: 'Chicken'),
    (Value: Integer($F54B); Name: 'Chickenalt'),
    (Value: Integer($F367); Name: 'Chocolate'),
    (Value: Integer($F40F); Name: 'Christiancross'),
    (Value: Integer($F37B); Name: 'Christmastree'),
    (Value: Integer($F14E); Name: 'Chrome'),
    (Value: Integer($F536); Name: 'Church'),
    (Value: Integer($F4B9); Name: 'Chyrp'),
    (Value: Integer($F581); Name: 'Cigar'),
    (Value: Integer($F229); Name: 'Cigarette'),
    (Value: Integer($F709); Name: 'Circlea'),
    (Value: Integer($F0D1); Name: 'Circleadd'),
    (Value: Integer($F475); Name: 'CircleArrowDown'),
    (Value: Integer($F472); Name: 'CircleArrowLeft'),
    (Value: Integer($F473); Name: 'CircleArrowRight'),
    (Value: Integer($F474); Name: 'CircleArrowUp'),
    (Value: Integer($F70A); Name: 'Circleb'),
    (Value: Integer($F560); Name: 'Circlebackward'),
    (Value: Integer($F568); Name: 'Circlebackwardempty'),
    (Value: Integer($F70B); Name: 'Circlec'),
    (Value: Integer($F7D3); Name: 'Circlecallincoming'),
    (Value: Integer($F7D2); Name: 'Circlecallmissed'),
    (Value: Integer($F7D4); Name: 'Circlecalloutgoing'),
    (Value: Integer($F70C); Name: 'Circled'),
    (Value: Integer($F0D2); Name: 'Circledelete'),
    (Value: Integer($F3C7); Name: 'Circledown'),
    (Value: Integer($F7D5); Name: 'Circledownload'),
    (Value: Integer($F7E7); Name: 'Circledribbble'),
    (Value: Integer($F70D); Name: 'Circlee'),
    (Value: Integer($F707); Name: 'Circleeight'),
    (Value: Integer($F70E); Name: 'Circlef'),
    (Value: Integer($F78D); Name: 'Circlefacebook'),
    (Value: Integer($F704); Name: 'Circlefive'),
    (Value: Integer($F6AC); Name: 'Circlefork'),
    (Value: Integer($F55F); Name: 'Circleforward'),
    (Value: Integer($F567); Name: 'Circleforwardempty'),
    (Value: Integer($F703); Name: 'Circlefour'),
    (Value: Integer($F70F); Name: 'Circleg'),
    (Value: Integer($F78F); Name: 'Circlegithub'),
    (Value: Integer($F78B); Name: 'Circlegoogleplus'),
    (Value: Integer($F710); Name: 'Circleh'),
    (Value: Integer($F6B0); Name: 'Circlehammer'),
    (Value: Integer($F711); Name: 'Circlei'),
    (Value: Integer($F7C4); Name: 'Circleinstagram'),
    (Value: Integer($F712); Name: 'Circlej'),
    (Value: Integer($F713); Name: 'Circlek'),
    (Value: Integer($F6AE); Name: 'Circleknife'),
    (Value: Integer($F714); Name: 'Circlel'),
    (Value: Integer($F3C6); Name: 'Circleleft'),
    (Value: Integer($F77A); Name: 'Circleloaderempty'),
    (Value: Integer($F775); Name: 'Circleloaderfive'),
    (Value: Integer($F776); Name: 'Circleloaderfour'),
    (Value: Integer($F772); Name: 'Circleloaderfull'),
    (Value: Integer($F779); Name: 'Circleloaderone'),
    (Value: Integer($F773); Name: 'Circleloaderseven'),
    (Value: Integer($F774); Name: 'Circleloadersix'),
    (Value: Integer($F777); Name: 'Circleloaderthree'),
    (Value: Integer($F778); Name: 'Circleloadertwo'),
    (Value: Integer($F715); Name: 'Circlem'),
    (Value: Integer($F716); Name: 'Circlen'),
    (Value: Integer($F561); Name: 'Circlenext'),
    (Value: Integer($F569); Name: 'Circlenextempty'),
    (Value: Integer($F708); Name: 'Circlenine'),
    (Value: Integer($F717); Name: 'Circleo'),
    (Value: Integer($F700); Name: 'Circleone'),
    (Value: Integer($F718); Name: 'Circlep'),
    (Value: Integer($F791); Name: 'Circlepath'),
    (Value: Integer($F55D); Name: 'Circlepause'),
    (Value: Integer($F565); Name: 'Circlepauseempty'),
    (Value: Integer($F6AF); Name: 'Circlepencil'),
    (Value: Integer($F55B); Name: 'Circleplay'),
    (Value: Integer($F563); Name: 'Circleplayempty'),
    (Value: Integer($F562); Name: 'Circleprevious'),
    (Value: Integer($F56A); Name: 'Circlepreviousempty'),
    (Value: Integer($F719); Name: 'Circleq'),
    (Value: Integer($F799); Name: 'Circlequora'),
    (Value: Integer($F71A); Name: 'Circler'),
    (Value: Integer($F55E); Name: 'Circlerecord'),
    (Value: Integer($F566); Name: 'Circlerecordempty'),
    (Value: Integer($F3C9); Name: 'Circleright'),
    (Value: Integer($F71B); Name: 'Circles'),
    (Value: Integer($F6B1); Name: 'Circlescrewdriver'),
    (Value: Integer($F0D3); Name: 'Circleselect'),
    (Value: Integer($F1B1); Name: 'Circleselection'),
    (Value: Integer($F706); Name: 'Circleseven'),
    (Value: Integer($F705); Name: 'Circlesix'),
    (Value: Integer($F6AD); Name: 'Circlespoon'),
    (Value: Integer($F55C); Name: 'Circlestop'),
    (Value: Integer($F564); Name: 'Circlestopempty'),
    (Value: Integer($F71C); Name: 'Circlet'),
    (Value: Integer($F702); Name: 'Circlethree'),
    (Value: Integer($F78C); Name: 'Circletwitter'),
    (Value: Integer($F701); Name: 'Circletwo'),
    (Value: Integer($F71D); Name: 'Circleu'),
    (Value: Integer($F3C8); Name: 'Circleup'),
    (Value: Integer($F7D6); Name: 'Circleupload'),
    (Value: Integer($F71E); Name: 'Circlev'),
    (Value: Integer($F792); Name: 'Circlevimeo'),
    (Value: Integer($F793); Name: 'Circlevine'),
    (Value: Integer($F71F); Name: 'Circlew'),
    (Value: Integer($F720); Name: 'Circlex'),
    (Value: Integer($F721); Name: 'Circley'),
    (Value: Integer($F78E); Name: 'Circleyahoo'),
    (Value: Integer($F722); Name: 'Circlez'),
    (Value: Integer($F6FF); Name: 'Circlezero'),
    (Value: Integer($F79E); Name: 'Circlezerply'),
    (Value: Integer($F576); Name: 'City'),
    (Value: Integer($F1E7); Name: 'Clearformatting'),
    (Value: Integer($F73F); Name: 'Clipboardalt'),
    (Value: Integer($F0CB); Name: 'ClipboardPaste'),
    (Value: Integer($F22B); Name: 'ClockaltTimealt'),
    (Value: Integer($F170); Name: 'Closetab'),
    (Value: Integer($F16E); Name: 'Closewindow'),
    (Value: Integer($F0B9); Name: 'Cloud'),
    (Value: Integer($F7A9); Name: 'Cloudalt'),
    (Value: Integer($F7AA); Name: 'Cloudaltdownload'),
    (Value: Integer($F7AD); Name: 'Cloudaltprivate'),
    (Value: Integer($F7AC); Name: 'Cloudaltsync'),
    (Value: Integer($F7AB); Name: 'Cloudaltupload'),
    (Value: Integer($F0BB); Name: 'Clouddownload'),
    (Value: Integer($F603); Name: 'Clouderror'),
    (Value: Integer($F007); Name: 'Cloudhosting'),
    (Value: Integer($F0BC); Name: 'Cloudsync'),
    (Value: Integer($F0BA); Name: 'Cloudupload'),
    (Value: Integer($F56F); Name: 'Clover'),
    (Value: Integer($F744); Name: 'Cloveralt'),
    (Value: Integer($F2F6); Name: 'Clubs'),
    (Value: Integer($F33A); Name: 'Cmd'),
    (Value: Integer($F036); Name: 'Cms'),
    (Value: Integer($F0B0); Name: 'Cmsmadesimple'),
    (Value: Integer($F535); Name: 'Cocktail'),
    (Value: Integer($F743); Name: 'Code'),
    (Value: Integer($F077); Name: 'Codeigniter'),
    (Value: Integer($F235); Name: 'Coffee'),
    (Value: Integer($F366); Name: 'Coffeebean'),
    (Value: Integer($F497); Name: 'Coffeecupalt'),
    (Value: Integer($F00F); Name: 'Cog'),
    (Value: Integer($F5BE); Name: 'Coinsalt'),
    (Value: Integer($F5A1); Name: 'Collabtive'),
    (Value: Integer($F024); Name: 'Colocation'),
    (Value: Integer($F023); Name: 'Colocationalt'),
    (Value: Integer($F1E6); Name: 'Colors'),
    (Value: Integer($F538); Name: 'Comedy'),
    (Value: Integer($F12C); Name: 'Comment'),
    (Value: Integer($F5DC); Name: 'Commentlove'),
    (Value: Integer($F080); Name: 'Commentout'),
    (Value: Integer($F155); Name: 'Commentround'),
    (Value: Integer($F156); Name: 'Commentroundempty'),
    (Value: Integer($F157); Name: 'Commentroundtyping'),
    (Value: Integer($F158); Name: 'Commentroundtypingempty'),
    (Value: Integer($F5DD); Name: 'Commentsmiley'),
    (Value: Integer($F12D); Name: 'Commenttyping'),
    (Value: Integer($F7BD); Name: 'Commit'),
    (Value: Integer($F637); Name: 'Community'),
    (Value: Integer($F75F); Name: 'Communitysmall'),
    (Value: Integer($263C); Name: 'Compass'),
    (Value: Integer($F650); Name: 'Compile'),
    (Value: Integer($F7C8); Name: 'Compress'),
    (Value: Integer($F0AF); Name: 'Concretefive'),
    (Value: Integer($F51C); Name: 'Connected'),
    (Value: Integer($F51D); Name: 'Connectedpc'),
    (Value: Integer($F6A0); Name: 'Constellation'),
    (Value: Integer($F654); Name: 'Construction'),
    (Value: Integer($F040); Name: 'ContactBusinesscard'),
    (Value: Integer($F495); Name: 'Contao'),
    (Value: Integer($F2D2); Name: 'Controllernes'),
    (Value: Integer($F2D1); Name: 'Controllerps'),
    (Value: Integer($F2D3); Name: 'Controllersnes'),
    (Value: Integer($F008); Name: 'Controlpanel'),
    (Value: Integer($F009); Name: 'Controlpanelalt'),
    (Value: Integer($F00A); Name: 'Cooling'),
    (Value: Integer($F0A4); Name: 'Coppermine'),
    (Value: Integer($F0C9); Name: 'Copy'),
    (Value: Integer($F7A7); Name: 'Copyapp'),
    (Value: Integer($00A9); Name: 'Copyright'),
    (Value: Integer($F656); Name: 'Counter'),
    (Value: Integer($F655); Name: 'Counteralt'),
    (Value: Integer($F254); Name: 'Coupon'),
    (Value: Integer($F6FC); Name: 'Cow'),
    (Value: Integer($F072); Name: 'Cpanel'),
    (Value: Integer($F0B1); Name: 'Cplusplus'),
    (Value: Integer($F003); Name: 'CpualtProcessoralt'),
    (Value: Integer($F002); Name: 'CpuProcessor'),
    (Value: Integer($F496); Name: 'Crackedegg'),
    (Value: Integer($F383); Name: 'Crayon'),
    (Value: Integer($F0C6); Name: 'Createfile'),
    (Value: Integer($F0DA); Name: 'Createfolder'),
    (Value: Integer($F1FC); Name: 'Creativecommons'),
    (Value: Integer($F279); Name: 'Creditcard'),
    (Value: Integer($F723); Name: 'Creeper'),
    (Value: Integer($F418); Name: 'Cricket'),
    (Value: Integer($F29F); Name: 'Croisant'),
    (Value: Integer($F1AF); Name: 'Crop'),
    (Value: Integer($F28F); Name: 'Crown'),
    (Value: Integer($F0B2); Name: 'Csharp'),
    (Value: Integer($F06A); Name: 'Cssthree'),
    (Value: Integer($F4EA); Name: 'Cube'),
    (Value: Integer($F50A); Name: 'Cuckooclock'),
    (Value: Integer($F35B); Name: 'Cupcake'),
    (Value: Integer($F24B); Name: 'CupCoffeealt'),
    (Value: Integer($F3D7); Name: 'Curling'),
    (Value: Integer($F75E); Name: 'Currents'),
    (Value: Integer($F0DC); Name: 'Cursor'),
    (Value: Integer($F5BD); Name: 'Cuthere'),
    (Value: Integer($F0CA); Name: 'CutScissors'),
    (Value: Integer($2020); Name: 'Dagger'),
    (Value: Integer($F415); Name: 'Danger'),
    (Value: Integer($F3D4); Name: 'Dart'),
    (Value: Integer($F34A); Name: 'Darthvader'),
    (Value: Integer($F00B); Name: 'Database'),
    (Value: Integer($F00C); Name: 'Databaseadd'),
    (Value: Integer($F00D); Name: 'Databasedelete'),
    (Value: Integer($F40E); Name: 'Davidstar'),
    (Value: Integer($F3E9); Name: 'Dcsource'),
    (Value: Integer($F6EF); Name: 'Deathstar'),
    (Value: Integer($F6F0); Name: 'Deathstarbulding'),
    (Value: Integer($F554); Name: 'Debug'),
    (Value: Integer($F00E); Name: 'Dedicatedserver'),
    (Value: Integer($F616); Name: 'Defragment'),
    (Value: Integer($F67C); Name: 'Deletealarm'),
    (Value: Integer($F74B); Name: 'Deletecomment'),
    (Value: Integer($F0C7); Name: 'Deletefile'),
    (Value: Integer($F0DB); Name: 'Deletefolder'),
    (Value: Integer($F73D); Name: 'Deletefolderalt'),
    (Value: Integer($F152); Name: 'Delicious'),
    (Value: Integer($F53D); Name: 'Design'),
    (Value: Integer($F351); Name: 'Designcontest'),
    (Value: Integer($F412); Name: 'Desklamp'),
    (Value: Integer($F4EE); Name: 'Details'),
    (Value: Integer($F4EF); Name: 'Detailsalt'),
    (Value: Integer($F521); Name: 'Deviantart'),
    (Value: Integer($F399); Name: 'Dialpad'),
    (Value: Integer($2666); Name: 'Diamond'),
    (Value: Integer($F2F7); Name: 'Diamonds'),
    (Value: Integer($F2D8); Name: 'DieDice'),
    (Value: Integer($F3FB); Name: 'Diefive'),
    (Value: Integer($F3FA); Name: 'Diefour'),
    (Value: Integer($F3F7); Name: 'Dieone'),
    (Value: Integer($F3FC); Name: 'Diesix'),
    (Value: Integer($F3F9); Name: 'Diethree'),
    (Value: Integer($F3F8); Name: 'Dietwo'),
    (Value: Integer($F529); Name: 'Digg'),
    (Value: Integer($F3E7); Name: 'Diode'),
    (Value: Integer($F543); Name: 'Directions'),
    (Value: Integer($F2AE); Name: 'Director'),
    (Value: Integer($F096); Name: 'Diskspace'),
    (Value: Integer($F1DC); Name: 'Distributehorizontalcenters'),
    (Value: Integer($F1DB); Name: 'Distributeverticalcenters'),
    (Value: Integer($00F7); Name: 'Divide'),
    (Value: Integer($F409); Name: 'Dna'),
    (Value: Integer($F07F); Name: 'Dnszone'),
    (Value: Integer($F0C2); Name: 'Document'),
    (Value: Integer($F623); Name: 'Dog'),
    (Value: Integer($F38F); Name: 'Doghouse'),
    (Value: Integer($0024); Name: 'Dollar'),
    (Value: Integer($F259); Name: 'Dollaralt'),
    (Value: Integer($F5E2); Name: 'Dollarsquare'),
    (Value: Integer($F064); Name: 'Dolphinsoftware'),
    (Value: Integer($F01D); Name: 'Domain'),
    (Value: Integer($F053); Name: 'Domainaddon'),
    (Value: Integer($F3D5); Name: 'Domino'),
    (Value: Integer($F51A); Name: 'Dominoeight'),
    (Value: Integer($F517); Name: 'Dominofive'),
    (Value: Integer($F516); Name: 'Dominofour'),
    (Value: Integer($F51B); Name: 'Dominonine'),
    (Value: Integer($F513); Name: 'Dominoone'),
    (Value: Integer($F519); Name: 'Dominoseven'),
    (Value: Integer($F518); Name: 'Dominosix'),
    (Value: Integer($F515); Name: 'Dominothree'),
    (Value: Integer($F514); Name: 'Dominotwo'),
    (Value: Integer($F550); Name: 'Donotdisturb'),
    (Value: Integer($F3CA); Name: 'Donut'),
    (Value: Integer($F4AA); Name: 'Dotclear'),
    (Value: Integer($F4C2); Name: 'Dotlist'),
    (Value: Integer($F5A0); Name: 'Dotproject'),
    (Value: Integer($F7D0); Name: 'Doubletap'),
    (Value: Integer($F2FF); Name: 'Downleft'),
    (Value: Integer($F47B); Name: 'Download'),
    (Value: Integer($F11A); Name: 'DownloadAlt'),
    (Value: Integer($F300); Name: 'Downright'),
    (Value: Integer($F172); Name: 'Draft'),
    (Value: Integer($F1D0); Name: 'Dreamweaver'),
    (Value: Integer($F14C); Name: 'Dribbble'),
    (Value: Integer($F7D1); Name: 'Dribbblealt'),
    (Value: Integer($F613); Name: 'Drill'),
    (Value: Integer($F68A); Name: 'Drmanhattan'),
    (Value: Integer($F582); Name: 'Dropbox'),
    (Value: Integer($F0A5); Name: 'Dropmenu'),
    (Value: Integer($F075); Name: 'Drupal'),
    (Value: Integer($F3C0); Name: 'Drwho'),
    (Value: Integer($F7CA); Name: 'Ducky'),
    (Value: Integer($F526); Name: 'Earbuds'),
    (Value: Integer($F525); Name: 'Earbudsalt'),
    (Value: Integer($F47C); Name: 'Edit'),
    (Value: Integer($F0F2); Name: 'Editalt'),
    (Value: Integer($F407); Name: 'Egg'),
    (Value: Integer($F632); Name: 'Eggplant'),
    (Value: Integer($F75B); Name: 'Egyptpyramid'),
    (Value: Integer($F36E); Name: 'Eightball'),
    (Value: Integer($F199); Name: 'Eject'),
    (Value: Integer($F65E); Name: 'Elementaryos'),
    (Value: Integer($F57E); Name: 'Elevator'),
    (Value: Integer($F594); Name: 'Elgg'),
    (Value: Integer($F1BC); Name: 'Elipse'),
    (Value: Integer($F136); Name: 'Emailalt'),
    (Value: Integer($F176); Name: 'Emailexport'),
    (Value: Integer($F175); Name: 'Emailforward'),
    (Value: Integer($F049); Name: 'Emailforwarders'),
    (Value: Integer($F177); Name: 'Emailimport'),
    (Value: Integer($F174); Name: 'Emailrefresh'),
    (Value: Integer($F091); Name: 'Emailtrace'),
    (Value: Integer($F246); Name: 'Emergency'),
    (Value: Integer($F6A3); Name: 'Emojiangry'),
    (Value: Integer($F6A9); Name: 'Emojiconfused'),
    (Value: Integer($F6AB); Name: 'Emojicry'),
    (Value: Integer($F6A2); Name: 'Emojidead'),
    (Value: Integer($F6A4); Name: 'Emojidevil'),
    (Value: Integer($F69F); Name: 'Emojigrin'),
    (Value: Integer($F69E); Name: 'Emojigrinalt'),
    (Value: Integer($F6AA); Name: 'Emojisleep'),
    (Value: Integer($F6A7); Name: 'Emojismile'),
    (Value: Integer($F6A8); Name: 'Emojisorry'),
    (Value: Integer($F6A1); Name: 'Emojisurprise'),
    (Value: Integer($F6A5); Name: 'Emojiwink'),
    (Value: Integer($F395); Name: 'Emptycart'),
    (Value: Integer($F2DE); Name: 'Emptystar'),
    (Value: Integer($F323); Name: 'Enter'),
    (Value: Integer($F68D); Name: 'Enteralt'),
    (Value: Integer($F028); Name: 'Envelope'),
    (Value: Integer($F48E); Name: 'Eoneohseven'),
    (Value: Integer($F18E); Name: 'Equalizer'),
    (Value: Integer($F18F); Name: 'Equalizeralt'),
    (Value: Integer($F544); Name: 'Equalizerthree'),
    (Value: Integer($F30C); Name: 'Equals'),
    (Value: Integer($F1F1); Name: 'Eraser'),
    (Value: Integer($F05A); Name: 'Erroralt'),
    (Value: Integer($F57F); Name: 'Escalator'),
    (Value: Integer($F595); Name: 'Etano'),
    (Value: Integer($20AC); Name: 'Euro'),
    (Value: Integer($F25A); Name: 'Euroalt'),
    (Value: Integer($F5E5); Name: 'Eurosquare'),
    (Value: Integer($F63B); Name: 'Event'),
    (Value: Integer($F5A4); Name: 'Eventum'),
    (Value: Integer($F17C); Name: 'Evernote'),
    (Value: Integer($F26B); Name: 'ExchangeCurrency'),
    (Value: Integer($F04A); Name: 'ExclamationSign'),
    (Value: Integer($F200); Name: 'Excludeshape'),
    (Value: Integer($F324); Name: 'Exit'),
    (Value: Integer($F68E); Name: 'Exitalt'),
    (Value: Integer($F0D9); Name: 'Explorerwindow'),
    (Value: Integer($F751); Name: 'Export'),
    (Value: Integer($F32F); Name: 'Exportfile'),
    (Value: Integer($F1DE); Name: 'Exposure'),
    (Value: Integer($F2B7); Name: 'Extinguisher'),
    (Value: Integer($F5B8); Name: 'Extjs'),
    (Value: Integer($F481); Name: 'EyeClose'),
    (Value: Integer($F1AD); Name: 'Eyedropper'),
    (Value: Integer($F2B5); Name: 'EyeOpen'),
    (Value: Integer($F59F); Name: 'Eyeos'),
    (Value: Integer($F280); Name: 'EyeView'),
    (Value: Integer($F140); Name: 'Facebook'),
    (Value: Integer($F14B); Name: 'Facebookalt'),
    (Value: Integer($F19C); Name: 'FacetimeVideo'),
    (Value: Integer($F27A); Name: 'Factory'),
    (Value: Integer($F6F1); Name: 'Fallingstar'),
    (Value: Integer($F66F); Name: 'Fan'),
    (Value: Integer($F0AE); Name: 'Fantastico'),
    (Value: Integer($F099); Name: 'Faq'),
    (Value: Integer($F47E); Name: 'FastBackward'),
    (Value: Integer($F31D); Name: 'Fastdown'),
    (Value: Integer($F47F); Name: 'FastForward'),
    (Value: Integer($F31A); Name: 'Fastleft'),
    (Value: Integer($F31B); Name: 'Fastright'),
    (Value: Integer($F31C); Name: 'Fastup'),
    (Value: Integer($F506); Name: 'Fatarrowdown'),
    (Value: Integer($F505); Name: 'Fatarrowleft'),
    (Value: Integer($F504); Name: 'Fatarrowright'),
    (Value: Integer($F507); Name: 'Fatarrowup'),
    (Value: Integer($F692); Name: 'Fatredo'),
    (Value: Integer($F691); Name: 'Fatundo'),
    (Value: Integer($F381); Name: 'Favoritefile'),
    (Value: Integer($F382); Name: 'Favoritefolder'),
    (Value: Integer($F4C7); Name: 'Fbdislike'),
    (Value: Integer($F4C6); Name: 'Fblike'),
    (Value: Integer($F1C5); Name: 'FeatheraltWrite'),
    (Value: Integer($F3F1); Name: 'Fedora'),
    (Value: Integer($F693); Name: 'Feedly'),
    (Value: Integer($F694); Name: 'Feedlyalt'),
    (Value: Integer($F2AF); Name: 'Fence'),
    (Value: Integer($F59E); Name: 'Fengoffice'),
    (Value: Integer($F0D6); Name: 'File'),
    (Value: Integer($F19D); Name: 'Film'),
    (Value: Integer($F3ED); Name: 'Filmstrip'),
    (Value: Integer($F05C); Name: 'Filter'),
    (Value: Integer($F6B8); Name: 'Finance'),
    (Value: Integer($F398); Name: 'Finder'),
    (Value: Integer($F54D); Name: 'Findfriends'),
    (Value: Integer($F27F); Name: 'Fire'),
    (Value: Integer($F420); Name: 'Firefox'),
    (Value: Integer($F53F); Name: 'Fireplace'),
    (Value: Integer($F021); Name: 'Firewall'),
    (Value: Integer($F0FC); Name: 'Firewire'),
    (Value: Integer($F2BA); Name: 'Firstaid'),
    (Value: Integer($F35A); Name: 'Fish'),
    (Value: Integer($F42B); Name: 'Fishbone'),
    (Value: Integer($F487); Name: 'Flag'),
    (Value: Integer($F232); Name: 'Flagalt'),
    (Value: Integer($F20B); Name: 'Flagtriangle'),
    (Value: Integer($F1CF); Name: 'Flash'),
    (Value: Integer($F299); Name: 'Flashlight'),
    (Value: Integer($F610); Name: 'Flashlightalt'),
    (Value: Integer($F070); Name: 'Flashplayer'),
    (Value: Integer($F27E); Name: 'Flaskfull'),
    (Value: Integer($F146); Name: 'Flickr'),
    (Value: Integer($F57C); Name: 'Flickralt'),
    (Value: Integer($F796); Name: 'Flickrthree'),
    (Value: Integer($F7AE); Name: 'Flipboard'),
    (Value: Integer($F652); Name: 'Fliphorizontal'),
    (Value: Integer($F653); Name: 'Flipvertical'),
    (Value: Integer($F63F); Name: 'Flowdown'),
    (Value: Integer($F2A5); Name: 'Flower'),
    (Value: Integer($F3A8); Name: 'Flowernew'),
    (Value: Integer($F615); Name: 'Flowerpot'),
    (Value: Integer($F63E); Name: 'Flowup'),
    (Value: Integer($F58E); Name: 'Fluxbb'),
    (Value: Integer($F73A); Name: 'Folderalt'),
    (Value: Integer($F094); Name: 'FolderClose'),
    (Value: Integer($F483); Name: 'FolderOpen'),
    (Value: Integer($F0F0); Name: 'Foldertree'),
    (Value: Integer($F1AE); Name: 'Font'),
    (Value: Integer($F7F1); Name: 'Fontcaligraphy'),
    (Value: Integer($F4E8); Name: 'Fontcase'),
    (Value: Integer($F7F0); Name: 'Fontcomic'),
    (Value: Integer($F7F2); Name: 'Fontgothic'),
    (Value: Integer($F7EE); Name: 'Fonthandwriting'),
    (Value: Integer($F7ED); Name: 'Fontrounded'),
    (Value: Integer($F7EC); Name: 'Fontsansserif'),
    (Value: Integer($F7EB); Name: 'Fontserif'),
    (Value: Integer($F7F3); Name: 'Fontstencil'),
    (Value: Integer($F7EF); Name: 'Fonttypewriter'),
    (Value: Integer($F3D0); Name: 'Foodtray'),
    (Value: Integer($F2EB); Name: 'FootballSoccer'),
    (Value: Integer($F314); Name: 'Forbidden'),
    (Value: Integer($F314); Name: 'Forbiddenalt'),
    (Value: Integer($F21C); Name: 'ForestaltTreealt'),
    (Value: Integer($F217); Name: 'ForestTree'),
    (Value: Integer($22D4); Name: 'Fork'),
    (Value: Integer($F588); Name: 'Forkcms'),
    (Value: Integer($F29B); Name: 'Forklift'),
    (Value: Integer($F08C); Name: 'Form'),
    (Value: Integer($F14D); Name: 'Forrst'),
    (Value: Integer($F400); Name: 'Fort'),
    (Value: Integer($F790); Name: 'Forumsalt'),
    (Value: Integer($F182); Name: 'Forward'),
    (Value: Integer($F6FE); Name: 'Fountain'),
    (Value: Integer($F770); Name: 'Fourg'),
    (Value: Integer($F591); Name: 'Fourimages'),
    (Value: Integer($F09D); Name: 'Fourohfour'),
    (Value: Integer($F42A); Name: 'Foursquare'),
    (Value: Integer($F68B); Name: 'Foursquarealt'),
    (Value: Integer($F24A); Name: 'Freeway'),
    (Value: Integer($F40D); Name: 'Fridge'),
    (Value: Integer($F36A); Name: 'Fries'),
    (Value: Integer($F029); Name: 'Ftp'),
    (Value: Integer($F07B); Name: 'Ftpaccounts'),
    (Value: Integer($F07C); Name: 'Ftpsession'),
    (Value: Integer($F5B2); Name: 'Fuelphp'),
    (Value: Integer($F4E3); Name: 'Fullborders'),
    (Value: Integer($F485); Name: 'Fullscreen'),
    (Value: Integer($F2E0); Name: 'Fullstar'),
    (Value: Integer($F607); Name: 'Fx'),
    (Value: Integer($F6E1); Name: 'Galaxy'),
    (Value: Integer($F6EA); Name: 'Galaxyalt'),
    (Value: Integer($F403); Name: 'Gameboy'),
    (Value: Integer($F2D0); Name: 'Gamecursor'),
    (Value: Integer($F5EE); Name: 'Garage'),
    (Value: Integer($F216); Name: 'Gasstation'),
    (Value: Integer($F5EA); Name: 'Gavel'),
    (Value: Integer($F3A7); Name: 'Gearfour'),
    (Value: Integer($F74C); Name: 'Gender'),
    (Value: Integer($F2DA); Name: 'Ghost'),
    (Value: Integer($F260); Name: 'Gift'),
    (Value: Integer($F081); Name: 'Github'),
    (Value: Integer($F236); Name: 'Glass'),
    (Value: Integer($F295); Name: 'Glasses'),
    (Value: Integer($F39D); Name: 'Glassesalt'),
    (Value: Integer($F01B); Name: 'Globe'),
    (Value: Integer($F36C); Name: 'Globealt'),
    (Value: Integer($F36D); Name: 'Glue'),
    (Value: Integer($F150); Name: 'Gmail'),
    (Value: Integer($F2F1); Name: 'Golf'),
    (Value: Integer($F69D); Name: 'Google'),
    (Value: Integer($F163); Name: 'Googledrive'),
    (Value: Integer($F677); Name: 'Googleglass'),
    (Value: Integer($F165); Name: 'Googleplus'),
    (Value: Integer($F639); Name: 'Googleplusold'),
    (Value: Integer($F270); Name: 'Googlewallet'),
    (Value: Integer($F771); Name: 'Gpsalt'),
    (Value: Integer($F21E); Name: 'GpsoffGps'),
    (Value: Integer($F21F); Name: 'Gpson'),
    (Value: Integer($F108); Name: 'GpuGraphicscard'),
    (Value: Integer($2207); Name: 'Gradient'),
    (Value: Integer($F085); Name: 'Grails'),
    (Value: Integer($F608); Name: 'Gramophone'),
    (Value: Integer($F541); Name: 'Grapes'),
    (Value: Integer($F684); Name: 'Grave'),
    (Value: Integer($F687); Name: 'Gravefour'),
    (Value: Integer($F686); Name: 'Gravethree'),
    (Value: Integer($F685); Name: 'Gravetwo'),
    (Value: Integer($F5E0); Name: 'Greekcolumn'),
    (Value: Integer($F340); Name: 'Greenlantern'),
    (Value: Integer($F406); Name: 'Greenlightbulb'),
    (Value: Integer($F3A2); Name: 'Grooveshark'),
    (Value: Integer($F134); Name: 'GroupsFriends'),
    (Value: Integer($F19A); Name: 'Guitar'),
    (Value: Integer($F4F1); Name: 'Gun'),
    (Value: Integer($F3BA); Name: 'Halflife'),
    (Value: Integer($F2DF); Name: 'Halfstar'),
    (Value: Integer($F3BB); Name: 'Halo'),
    (Value: Integer($F2B3); Name: 'Hamburger'),
    (Value: Integer($F291); Name: 'Hammer'),
    (Value: Integer($F649); Name: 'Hammeralt'),
    (Value: Integer($F393); Name: 'Handcuffs'),
    (Value: Integer($F387); Name: 'HandDown'),
    (Value: Integer($F0DE); Name: 'Handdrag'),
    (Value: Integer($F7E9); Name: 'Handexpand'),
    (Value: Integer($F389); Name: 'HandLeft'),
    (Value: Integer($F7EA); Name: 'Handpinch'),
    (Value: Integer($F388); Name: 'HandRight'),
    (Value: Integer($F7CB); Name: 'Handswipe'),
    (Value: Integer($F0DF); Name: 'Handtwofingers'),
    (Value: Integer($F0DD); Name: 'HandUp'),
    (Value: Integer($F2AB); Name: 'Hanger'),
    (Value: Integer($F671); Name: 'Hangout'),
    (Value: Integer($F6BA); Name: 'Hangouts'),
    (Value: Integer($F13C); Name: 'Happy'),
    (Value: Integer($F38B); Name: 'Harrypotter'),
    (Value: Integer($F68C); Name: 'Hashtag'),
    (Value: Integer($F02A); Name: 'Hdd'),
    (Value: Integer($F60A); Name: 'Hddalt'),
    (Value: Integer($F1A0); Name: 'Hdtv'),
    (Value: Integer($F577); Name: 'Hdvideo'),
    (Value: Integer($F180); Name: 'Headphones'),
    (Value: Integer($F1A3); Name: 'Headphonesalt'),
    (Value: Integer($F66E); Name: 'Headphonesthree'),
    (Value: Integer($F131); Name: 'Heart'),
    (Value: Integer($F668); Name: 'Heartarrow'),
    (Value: Integer($F132); Name: 'HeartemptyLove'),
    (Value: Integer($F2F4); Name: 'Hearts'),
    (Value: Integer($F669); Name: 'Heartsparkle'),
    (Value: Integer($F6B3); Name: 'Heavymetal'),
    (Value: Integer($F3E4); Name: 'Helicopter'),
    (Value: Integer($F1BE); Name: 'HexagonPolygon'),
    (Value: Integer($F764); Name: 'History'),
    (Value: Integer($F3D9); Name: 'Hockey'),
    (Value: Integer($21B8); Name: 'Home'),
    (Value: Integer($F02B); Name: 'Homealt'),
    (Value: Integer($F4A6); Name: 'Honeycomb'),
    (Value: Integer($F4DF); Name: 'Horizontalborder'),
    (Value: Integer($F579); Name: 'Horizontalcontract'),
    (Value: Integer($F578); Name: 'Horizontalexpand'),
    (Value: Integer($F247); Name: 'Hospital'),
    (Value: Integer($F63D); Name: 'Hot'),
    (Value: Integer($F3CC); Name: 'Hotdog'),
    (Value: Integer($F050); Name: 'Hotlinkprotection'),
    (Value: Integer($F122); Name: 'Hourglassalt'),
    (Value: Integer($F5ED); Name: 'House'),
    (Value: Integer($F5F0); Name: 'Hryvnia'),
    (Value: Integer($F5F2); Name: 'Hryvniaalt'),
    (Value: Integer($F5F1); Name: 'Hryvniasquare'),
    (Value: Integer($F068); Name: 'Html'),
    (Value: Integer($F7BE); Name: 'Htmlfile'),
    (Value: Integer($F069); Name: 'Htmlfive'),
    (Value: Integer($F3FF); Name: 'Hydrant'),
    (Value: Integer($F2A4); Name: 'Icecream'),
    (Value: Integer($F289); Name: 'Icecreamalt'),
    (Value: Integer($F65B); Name: 'Icecreamthree'),
    (Value: Integer($F1CE); Name: 'Illustrator'),
    (Value: Integer($F0FB); Name: 'Imac'),
    (Value: Integer($F09F); Name: 'ImagesGallery'),
    (Value: Integer($F752); Name: 'Import'),
    (Value: Integer($F092); Name: 'Importcontacts'),
    (Value: Integer($F32E); Name: 'Importfile'),
    (Value: Integer($F4AB); Name: 'Impresscms'),
    (Value: Integer($F4AD); Name: 'Impresspages'),
    (Value: Integer($F17A); Name: 'Inbox'),
    (Value: Integer($F178); Name: 'Inboxalt'),
    (Value: Integer($F15D); Name: 'Incomingcall'),
    (Value: Integer($F74F); Name: 'Incomingcallalt'),
    (Value: Integer($F1F2); Name: 'IndentLeft'),
    (Value: Integer($F4C4); Name: 'Indentleft'),
    (Value: Integer($F4C4); Name: 'Indentleftalt'),
    (Value: Integer($F1F3); Name: 'IndentRight'),
    (Value: Integer($F4C5); Name: 'Indentright'),
    (Value: Integer($F4C5); Name: 'Indentrightalt'),
    (Value: Integer($F09E); Name: 'Indexmanager'),
    (Value: Integer($221E); Name: 'Infinity'),
    (Value: Integer($F7B9); Name: 'Infinityalt'),
    (Value: Integer($F336); Name: 'Infographic'),
    (Value: Integer($F315); Name: 'InfoSign'),
    (Value: Integer($F79C); Name: 'Ingress'),
    (Value: Integer($F3F6); Name: 'Ink'),
    (Value: Integer($F1AC); Name: 'Inkpen'),
    (Value: Integer($F4E2); Name: 'Innerborders'),
    (Value: Integer($F1E5); Name: 'Insertbarchart'),
    (Value: Integer($F1E0); Name: 'Insertpicture'),
    (Value: Integer($F1E3); Name: 'Insertpicturecenter'),
    (Value: Integer($F1E1); Name: 'Insertpictureleft'),
    (Value: Integer($F1E2); Name: 'Insertpictureright'),
    (Value: Integer($F1E4); Name: 'Insertpiechart'),
    (Value: Integer($F14A); Name: 'Instagram'),
    (Value: Integer($F7C3); Name: 'Instagramfour'),
    (Value: Integer($F795); Name: 'Instagramthree'),
    (Value: Integer($F794); Name: 'Instagramtwo'),
    (Value: Integer($F128); Name: 'Install'),
    (Value: Integer($F01F); Name: 'Intel'),
    (Value: Integer($2229); Name: 'Intersection'),
    (Value: Integer($F1FF); Name: 'Intersectshape'),
    (Value: Integer($F1DF); Name: 'Invert'),
    (Value: Integer($F3E5); Name: 'Invoice'),
    (Value: Integer($F08B); Name: 'Ipcontrol'),
    (Value: Integer($F0E6); Name: 'Iphone'),
    (Value: Integer($F190); Name: 'Ipod'),
    (Value: Integer($F349); Name: 'Ironman'),
    (Value: Integer($F410); Name: 'Islam'),
    (Value: Integer($F392); Name: 'Island'),
    (Value: Integer($F766); Name: 'Issue'),
    (Value: Integer($F767); Name: 'Issueclosed'),
    (Value: Integer($F768); Name: 'Issuereopened'),
    (Value: Integer($F1F5); Name: 'Italic'),
    (Value: Integer($F2B6); Name: 'Jar'),
    (Value: Integer($F38C); Name: 'Jason'),
    (Value: Integer($F083); Name: 'Java'),
    (Value: Integer($F4B0); Name: 'Jcore'),
    (Value: Integer($F593); Name: 'Jcow'),
    (Value: Integer($F5C4); Name: 'Jersey'),
    (Value: Integer($F073); Name: 'Joomla'),
    (Value: Integer($F2D4); Name: 'Joystickarcade'),
    (Value: Integer($F2D5); Name: 'Joystickatari'),
    (Value: Integer($F06B); Name: 'Jquery'),
    (Value: Integer($F06C); Name: 'Jqueryui'),
    (Value: Integer($F1E9); Name: 'Kerning'),
    (Value: Integer($F093); Name: 'Key'),
    (Value: Integer($F119); Name: 'Keyboard'),
    (Value: Integer($F105); Name: 'Keyboardalt'),
    (Value: Integer($F3A6); Name: 'Keyboarddelete'),
    (Value: Integer($F3E0); Name: 'Kidney'),
    (Value: Integer($F755); Name: 'Kimai'),
    (Value: Integer($F2FC); Name: 'King'),
    (Value: Integer($F746); Name: 'Kiss'),
    (Value: Integer($F62B); Name: 'Kiwi'),
    (Value: Integer($F62C); Name: 'Kiwifruit'),
    (Value: Integer($F214); Name: 'Knife'),
    (Value: Integer($F2FB); Name: 'Knight'),
    (Value: Integer($F376); Name: 'Knob'),
    (Value: Integer($F625); Name: 'Koala'),
    (Value: Integer($F5B3); Name: 'Kohana'),
    (Value: Integer($F27D); Name: 'LabFlask'),
    (Value: Integer($F2B1); Name: 'Lamp'),
    (Value: Integer($F614); Name: 'Lampalt'),
    (Value: Integer($F0EE); Name: 'Lan'),
    (Value: Integer($F042); Name: 'Language'),
    (Value: Integer($F0D8); Name: 'Laptop'),
    (Value: Integer($F396); Name: 'Lasso'),
    (Value: Integer($F3A3); Name: 'Lastfm'),
    (Value: Integer($F13F); Name: 'Laugh'),
    (Value: Integer($F263); Name: 'Law'),
    (Value: Integer($F7E6); Name: 'Layerorder'),
    (Value: Integer($F7E5); Name: 'Layerorderdown'),
    (Value: Integer($F7E4); Name: 'Layerorderup'),
    (Value: Integer($F1CA); Name: 'Layers'),
    (Value: Integer($F1CB); Name: 'Layersalt'),
    (Value: Integer($F788); Name: 'Layersthree'),
    (Value: Integer($F039); Name: 'Leaf'),
    (Value: Integer($F558); Name: 'Leather'),
    (Value: Integer($F07E); Name: 'Leechprotect'),
    (Value: Integer($F4DD); Name: 'Leftborder'),
    (Value: Integer($F095); Name: 'Legacyfilemanager'),
    (Value: Integer($F370); Name: 'Lego'),
    (Value: Integer($F62D); Name: 'Lemon'),
    (Value: Integer($F50B); Name: 'Lens'),
    (Value: Integer($F2E1); Name: 'Lifeempty'),
    (Value: Integer($F2E3); Name: 'Lifefull'),
    (Value: Integer($F380); Name: 'Lifehacker'),
    (Value: Integer($F2E2); Name: 'Lifehalf'),
    (Value: Integer($F015); Name: 'Lifepreserver'),
    (Value: Integer($F338); Name: 'LightbulbIdea'),
    (Value: Integer($F3E6); Name: 'Lighthouse'),
    (Value: Integer($F231); Name: 'Lightning'),
    (Value: Integer($F2A8); Name: 'Lightningalt'),
    (Value: Integer($F76B); Name: 'Lightoff'),
    (Value: Integer($F76A); Name: 'Lighton'),
    (Value: Integer($F59D); Name: 'Limesurvey'),
    (Value: Integer($F1BF); Name: 'Line'),
    (Value: Integer($F1C0); Name: 'Lineheight'),
    (Value: Integer($F022); Name: 'Link'),
    (Value: Integer($F333); Name: 'Linkalt'),
    (Value: Integer($F166); Name: 'Linkedin'),
    (Value: Integer($F01A); Name: 'Linux'),
    (Value: Integer($F745); Name: 'Lips'),
    (Value: Integer($F50F); Name: 'Lipstick'),
    (Value: Integer($F111); Name: 'List'),
    (Value: Integer($F480); Name: 'ListAlt'),
    (Value: Integer($F756); Name: 'Livejournal'),
    (Value: Integer($F757); Name: 'Livejournalalt'),
    (Value: Integer($F3E2); Name: 'Liver'),
    (Value: Integer($F339); Name: 'Loadingalt'),
    (Value: Integer($F666); Name: 'Loadingeight'),
    (Value: Integer($F663); Name: 'Loadingfive'),
    (Value: Integer($F741); Name: 'Loadingflowccw'),
    (Value: Integer($F742); Name: 'Loadingflowcw'),
    (Value: Integer($F662); Name: 'Loadingfour'),
    (Value: Integer($F123); Name: 'LoadingHourglass'),
    (Value: Integer($F65F); Name: 'Loadingone'),
    (Value: Integer($F665); Name: 'Loadingseven'),
    (Value: Integer($F664); Name: 'Loadingsix'),
    (Value: Integer($F661); Name: 'Loadingthree'),
    (Value: Integer($F660); Name: 'Loadingtwo'),
    (Value: Integer($F0BE); Name: 'Lock'),
    (Value: Integer($F0EB); Name: 'LockaltKeyhole'),
    (Value: Integer($F3EE); Name: 'Lollypop'),
    (Value: Integer($F3DF); Name: 'Lungs'),
    (Value: Integer($F3A5); Name: 'Macpro'),
    (Value: Integer($F1C6); Name: 'MacroPlant'),
    (Value: Integer($F1EC); Name: 'Magazine'),
    (Value: Integer($F06E); Name: 'Magento'),
    (Value: Integer($F281); Name: 'Magnet'),
    (Value: Integer($F587); Name: 'Mahara'),
    (Value: Integer($F044); Name: 'Mailbox'),
    (Value: Integer($F090); Name: 'Mailinglists'),
    (Value: Integer($F494); Name: 'Mambo'),
    (Value: Integer($F038); Name: 'Managedhosting'),
    (Value: Integer($F56D); Name: 'Manalt'),
    (Value: Integer($F60C); Name: 'Manillaenvelope'),
    (Value: Integer($F2A1); Name: 'ManMale'),
    (Value: Integer($F5A6); Name: 'Mantisbugtracker'),
    (Value: Integer($F747); Name: 'Manualshift'),
    (Value: Integer($F209); Name: 'Map'),
    (Value: Integer($F220); Name: 'MapMarker'),
    (Value: Integer($F204); Name: 'Marker'),
    (Value: Integer($F4CB); Name: 'Markerdown'),
    (Value: Integer($F4CD); Name: 'Markerleft'),
    (Value: Integer($F4CE); Name: 'Markerright'),
    (Value: Integer($F4CC); Name: 'Markerup'),
    (Value: Integer($F3DD); Name: 'Marvin'),
    (Value: Integer($F266); Name: 'Mastercard'),
    (Value: Integer($F30F); Name: 'Maximize'),
    (Value: Integer($F75A); Name: 'Mayanpyramid'),
    (Value: Integer($F2E5); Name: 'Medal'),
    (Value: Integer($F2E8); Name: 'Medalbronze'),
    (Value: Integer($F2E6); Name: 'Medalgold'),
    (Value: Integer($F2E7); Name: 'Medalsilver'),
    (Value: Integer($F187); Name: 'Mediarepeat'),
    (Value: Integer($F501); Name: 'Mega'),
    (Value: Integer($F24C); Name: 'Men'),
    (Value: Integer($F127); Name: 'Menu'),
    (Value: Integer($F334); Name: 'Merge'),
    (Value: Integer($F327); Name: 'Mergecells'),
    (Value: Integer($F201); Name: 'Mergeshapes'),
    (Value: Integer($F787); Name: 'Mergethree'),
    (Value: Integer($F6E0); Name: 'Meteor'),
    (Value: Integer($F6EE); Name: 'Meteorite'),
    (Value: Integer($F374); Name: 'Metronome'),
    (Value: Integer($F24F); Name: 'MetroSubway'),
    (Value: Integer($F5AE); Name: 'Mibew'),
    (Value: Integer($F37A); Name: 'Mickeymouse'),
    (Value: Integer($F191); Name: 'Microphone'),
    (Value: Integer($F4F6); Name: 'Microphonealt'),
    (Value: Integer($F54E); Name: 'Microphonethree'),
    (Value: Integer($F283); Name: 'Microscope'),
    (Value: Integer($F107); Name: 'Microsd'),
    (Value: Integer($F548); Name: 'Microsoftoffice'),
    (Value: Integer($F42E); Name: 'Microwave'),
    (Value: Integer($F6B2); Name: 'Middlefinger'),
    (Value: Integer($F5EF); Name: 'Milk'),
    (Value: Integer($F057); Name: 'Mimetype'),
    (Value: Integer($F724); Name: 'Minecraft'),
    (Value: Integer($F725); Name: 'Minecraftalt'),
    (Value: Integer($F7DB); Name: 'Miniangry'),
    (Value: Integer($F58F); Name: 'Minibb'),
    (Value: Integer($F7E0); Name: 'Miniconfused'),
    (Value: Integer($F7DA); Name: 'Minigrin'),
    (Value: Integer($F7D9); Name: 'Minilaugh'),
    (Value: Integer($F30E); Name: 'Minimize'),
    (Value: Integer($F7D8); Name: 'Minisad'),
    (Value: Integer($F7D7); Name: 'Minismile'),
    (Value: Integer($F7DC); Name: 'Minitongue'),
    (Value: Integer($F7DD); Name: 'Minitonguealt'),
    (Value: Integer($F7DF); Name: 'Minitonguewink'),
    (Value: Integer($F7DE); Name: 'Miniwink'),
    (Value: Integer($2212); Name: 'Minus'),
    (Value: Integer($F477); Name: 'MinusSign'),
    (Value: Integer($F66D); Name: 'Mirror'),
    (Value: Integer($F15C); Name: 'Missedcall'),
    (Value: Integer($F750); Name: 'Missedcallalt'),
    (Value: Integer($F63C); Name: 'Miui'),
    (Value: Integer($F0E8); Name: 'Mobile'),
    (Value: Integer($F48D); Name: 'Modx'),
    (Value: Integer($F5DE); Name: 'Modxalt'),
    (Value: Integer($F556); Name: 'Molecule'),
    (Value: Integer($F1F0); Name: 'Moleskine'),
    (Value: Integer($F4E7); Name: 'Moneyalt'),
    (Value: Integer($F271); Name: 'Moneybag'),
    (Value: Integer($F27B); Name: 'MoneyCash'),
    (Value: Integer($F5FE); Name: 'Mongodb'),
    (Value: Integer($F0D5); Name: 'Monitor'),
    (Value: Integer($F3BD); Name: 'Monstersinc'),
    (Value: Integer($F4AE); Name: 'Monstra'),
    (Value: Integer($F52D); Name: 'Moonfirstquarter'),
    (Value: Integer($F52F); Name: 'Moonfull'),
    (Value: Integer($F52B); Name: 'Moonnew'),
    (Value: Integer($F207); Name: 'MoonNight'),
    (Value: Integer($F6A6); Name: 'Moonorbit'),
    (Value: Integer($F531); Name: 'Moonthirdquarter'),
    (Value: Integer($F532); Name: 'Moonwaningcrescent'),
    (Value: Integer($F530); Name: 'Moonwaninggibbous'),
    (Value: Integer($F52C); Name: 'Moonwaxingcrescent'),
    (Value: Integer($F52E); Name: 'Moonwaxinggibbous'),
    (Value: Integer($F5F8); Name: 'Mootools'),
    (Value: Integer($F5FA); Name: 'Mootoolsthree'),
    (Value: Integer($F5F9); Name: 'Mootoolstwo'),
    (Value: Integer($F537); Name: 'Mosque'),
    (Value: Integer($F545); Name: 'Mountains'),
    (Value: Integer($F0D4); Name: 'Mouse'),
    (Value: Integer($F126); Name: 'Mousealt'),
    (Value: Integer($F640); Name: 'Moustache'),
    (Value: Integer($F322); Name: 'Move'),
    (Value: Integer($F193); Name: 'Movieclapper'),
    (Value: Integer($F17F); Name: 'Moviereel'),
    (Value: Integer($F4BC); Name: 'Moviereelalt'),
    (Value: Integer($F363); Name: 'Muffin'),
    (Value: Integer($F24E); Name: 'Mug'),
    (Value: Integer($F35E); Name: 'Mushroom'),
    (Value: Integer($F6E9); Name: 'Mushroomcloud'),
    (Value: Integer($F181); Name: 'Music'),
    (Value: Integer($F18D); Name: 'Musicalt'),
    (Value: Integer($F51E); Name: 'Musicsheet'),
    (Value: Integer($F49E); Name: 'Musicthree'),
    (Value: Integer($F0E5); Name: 'Mutealt'),
    (Value: Integer($F789); Name: 'Mutemic'),
    (Value: Integer($F07A); Name: 'Mxentry'),
    (Value: Integer($F065); Name: 'Mybb'),
    (Value: Integer($F64C); Name: 'Mymusic'),
    (Value: Integer($F64B); Name: 'Mypictures'),
    (Value: Integer($F153); Name: 'Myspace'),
    (Value: Integer($F5FC); Name: 'Mysqlalt'),
    (Value: Integer($F076); Name: 'MysqlDolphin'),
    (Value: Integer($F5FB); Name: 'Mysqlthree'),
    (Value: Integer($F64D); Name: 'Myvideos'),
    (Value: Integer($F428); Name: 'Nail'),
    (Value: Integer($F23A); Name: 'Navigation'),
    (Value: Integer($F5FF); Name: 'Neofourj'),
    (Value: Integer($F0A6); Name: 'Network'),
    (Value: Integer($F3A9); Name: 'Networksignal'),
    (Value: Integer($F4E4); Name: 'Networksignalalt'),
    (Value: Integer($F256); Name: 'News'),
    (Value: Integer($F16F); Name: 'Newtab'),
    (Value: Integer($F16D); Name: 'Newwindow'),
    (Value: Integer($F18A); Name: 'Next'),
    (Value: Integer($F0E7); Name: 'Nexus'),
    (Value: Integer($F524); Name: 'Nfc'),
    (Value: Integer($F49C); Name: 'Ninegag'),
    (Value: Integer($F404); Name: 'Nintendods'),
    (Value: Integer($F4DA); Name: 'Noborders'),
    (Value: Integer($F084); Name: 'Nodejs'),
    (Value: Integer($F61F); Name: 'Noflash'),
    (Value: Integer($F600); Name: 'Nosql'),
    (Value: Integer($F765); Name: 'Notebook'),
    (Value: Integer($F0D7); Name: 'Notes'),
    (Value: Integer($F5C8); Name: 'Notesdate'),
    (Value: Integer($F5CC); Name: 'Notesdatealt'),
    (Value: Integer($F5C6); Name: 'Noteslist'),
    (Value: Integer($F5CA); Name: 'Noteslistalt'),
    (Value: Integer($F5C9); Name: 'Noteslocation'),
    (Value: Integer($F5CD); Name: 'Noteslocationalt'),
    (Value: Integer($F5C7); Name: 'Notestasks'),
    (Value: Integer($F5CB); Name: 'Notestasksalt'),
    (Value: Integer($F676); Name: 'Notification'),
    (Value: Integer($F144); Name: 'Notificationbottom'),
    (Value: Integer($F145); Name: 'Notificationtop'),
    (Value: Integer($F6F5); Name: 'Nuclearplant'),
    (Value: Integer($F4B3); Name: 'Nucleus'),
    (Value: Integer($F4C3); Name: 'Numberlist'),
    (Value: Integer($F427); Name: 'Nut'),
    (Value: Integer($F6E2); Name: 'Observatory'),
    (Value: Integer($F7AF); Name: 'Octoloaderempty'),
    (Value: Integer($F7B4); Name: 'Octoloaderfive'),
    (Value: Integer($F7B3); Name: 'Octoloaderfour'),
    (Value: Integer($F7B7); Name: 'Octoloaderfull'),
    (Value: Integer($F7B0); Name: 'Octoloaderone'),
    (Value: Integer($F7B6); Name: 'Octoloaderseven'),
    (Value: Integer($F7B5); Name: 'Octoloadersix'),
    (Value: Integer($F7B2); Name: 'Octoloaderthree'),
    (Value: Integer($F7B1); Name: 'Octoloadertwo'),
    (Value: Integer($F11D); Name: 'Off'),
    (Value: Integer($F245); Name: 'OfficeBuilding'),
    (Value: Integer($F26D); Name: 'Officechair'),
    (Value: Integer($2713); Name: 'Ok'),
    (Value: Integer($F471); Name: 'OkCircle'),
    (Value: Integer($F479); Name: 'OkSign'),
    (Value: Integer($F3B7); Name: 'Oneup'),
    (Value: Integer($F3B6); Name: 'Oneupalt'),
    (Value: Integer($F630); Name: 'Onion'),
    (Value: Integer($F060); Name: 'Opencart'),
    (Value: Integer($F596); Name: 'Openclassifieds'),
    (Value: Integer($F73E); Name: 'Openfolderalt'),
    (Value: Integer($F528); Name: 'Openid'),
    (Value: Integer($F332); Name: 'Opennewwindow'),
    (Value: Integer($F7A6); Name: 'Openshare'),
    (Value: Integer($F585); Name: 'Opensource'),
    (Value: Integer($F598); Name: 'Openx'),
    (Value: Integer($F29E); Name: 'Orange'),
    (Value: Integer($F5AC); Name: 'Orangehrm'),
    (Value: Integer($F583); Name: 'Origami'),
    (Value: Integer($F597); Name: 'Osclass'),
    (Value: Integer($F5A7); Name: 'Oscommerce'),
    (Value: Integer($F179); Name: 'Outbox'),
    (Value: Integer($F4E1); Name: 'Outerborders'),
    (Value: Integer($F15E); Name: 'Outgoingcall'),
    (Value: Integer($F74E); Name: 'Outgoingcallalt'),
    (Value: Integer($F06D); Name: 'Oxwall'),
    (Value: Integer($F570); Name: 'Pacifier'),
    (Value: Integer($F5C1); Name: 'Packarchive'),
    (Value: Integer($F2DB); Name: 'Pacman'),
    (Value: Integer($F31E); Name: 'Pageback'),
    (Value: Integer($F1CC); Name: 'Pagebreak'),
    (Value: Integer($F4BB); Name: 'Pagecookery'),
    (Value: Integer($F31F); Name: 'Pageforward'),
    (Value: Integer($F331); Name: 'Pagesetup'),
    (Value: Integer($F1E8); Name: 'Paintbrush'),
    (Value: Integer($F1FA); Name: 'Paintroll'),
    (Value: Integer($F5D3); Name: 'Paintrollalt'),
    (Value: Integer($F1B9); Name: 'PalettePainting'),
    (Value: Integer($F66B); Name: 'Panda'),
    (Value: Integer($F618); Name: 'Panorama'),
    (Value: Integer($F61A); Name: 'Panoramaalt'),
    (Value: Integer($F617); Name: 'Panoramio'),
    (Value: Integer($F754); Name: 'Panties'),
    (Value: Integer($F511); Name: 'Paperboat'),
    (Value: Integer($F284); Name: 'Paperclip'),
    (Value: Integer($F285); Name: 'Paperclipalt'),
    (Value: Integer($F286); Name: 'Paperclipvertical'),
    (Value: Integer($F657); Name: 'Papercutter'),
    (Value: Integer($F296); Name: 'Paperplane'),
    (Value: Integer($F3C4); Name: 'Parentheses'),
    (Value: Integer($F055); Name: 'Parkeddomain'),
    (Value: Integer($F5BF); Name: 'Parkingmeter'),
    (Value: Integer($F749); Name: 'Parthenon'),
    (Value: Integer($F03E); Name: 'Password'),
    (Value: Integer($F03F); Name: 'Passwordalt'),
    (Value: Integer($F408); Name: 'Pasta'),
    (Value: Integer($F740); Name: 'Pastealt'),
    (Value: Integer($F2A3); Name: 'Patch'),
    (Value: Integer($F169); Name: 'Path'),
    (Value: Integer($F57D); Name: 'Pattern'),
    (Value: Integer($F186); Name: 'Pause'),
    (Value: Integer($F2F8); Name: 'Pawn'),
    (Value: Integer($F29D); Name: 'PawPet'),
    (Value: Integer($F267); Name: 'Paypal'),
    (Value: Integer($F2A7); Name: 'Peace'),
    (Value: Integer($F62E); Name: 'Pear'),
    (Value: Integer($F49D); Name: 'Pebble'),
    (Value: Integer($F1EE); Name: 'Pen'),
    (Value: Integer($F1B7); Name: 'Pencil'),
    (Value: Integer($F364); Name: 'Pepperoni'),
    (Value: Integer($0025); Name: 'Percent'),
    (Value: Integer($F634); Name: 'Perfume'),
    (Value: Integer($F0B7); Name: 'Perlalt'),
    (Value: Integer($F0B6); Name: 'PerlCamel'),
    (Value: Integer($F5FD); Name: 'Pgsql'),
    (Value: Integer($F15B); Name: 'Phonealt'),
    (Value: Integer($F149); Name: 'Phonebook'),
    (Value: Integer($F135); Name: 'Phonebookalt'),
    (Value: Integer($F14F); Name: 'PhoneCall'),
    (Value: Integer($F391); Name: 'Phonemic'),
    (Value: Integer($F148); Name: 'Phoneold'),
    (Value: Integer($F674); Name: 'Phonescreensize'),
    (Value: Integer($F58D); Name: 'Phorum'),
    (Value: Integer($F4BE); Name: 'Photobucket'),
    (Value: Integer($F7C1); Name: 'Photonineframes'),
    (Value: Integer($F1CD); Name: 'Photoshop'),
    (Value: Integer($F619); Name: 'Photosphere'),
    (Value: Integer($F09C); Name: 'Php'),
    (Value: Integer($F063); Name: 'Phpbb'),
    (Value: Integer($F4B8); Name: 'Phpbbalt'),
    (Value: Integer($F599); Name: 'Phplist'),
    (Value: Integer($F5AF); Name: 'Phpmyfaq'),
    (Value: Integer($F48C); Name: 'Phpnuke'),
    (Value: Integer($F09B); Name: 'Phppear'),
    (Value: Integer($F19E); Name: 'Piano'),
    (Value: Integer($F79A); Name: 'Picasa'),
    (Value: Integer($F6FB); Name: 'Pickaxe'),
    (Value: Integer($22B7); Name: 'Picture'),
    (Value: Integer($F41E); Name: 'Pictureframe'),
    (Value: Integer($F257); Name: 'Piggybank'),
    (Value: Integer($F456); Name: 'Pigpena'),
    (Value: Integer($F457); Name: 'Pigpenb'),
    (Value: Integer($F458); Name: 'Pigpenc'),
    (Value: Integer($F459); Name: 'Pigpend'),
    (Value: Integer($F45A); Name: 'Pigpene'),
    (Value: Integer($F45B); Name: 'Pigpenf'),
    (Value: Integer($F45C); Name: 'Pigpeng'),
    (Value: Integer($F45D); Name: 'Pigpenh'),
    (Value: Integer($F45E); Name: 'Pigpeni'),
    (Value: Integer($F45F); Name: 'Pigpenj'),
    (Value: Integer($F460); Name: 'Pigpenk'),
    (Value: Integer($F461); Name: 'Pigpenl'),
    (Value: Integer($F462); Name: 'Pigpenm'),
    (Value: Integer($F463); Name: 'Pigpenn'),
    (Value: Integer($F464); Name: 'Pigpeno'),
    (Value: Integer($F465); Name: 'Pigpenp'),
    (Value: Integer($F466); Name: 'Pigpenq'),
    (Value: Integer($F467); Name: 'Pigpenr'),
    (Value: Integer($F468); Name: 'Pigpens'),
    (Value: Integer($F469); Name: 'Pigpent'),
    (Value: Integer($F46A); Name: 'Pigpenu'),
    (Value: Integer($F46B); Name: 'Pigpenv'),
    (Value: Integer($F46C); Name: 'Pigpenw'),
    (Value: Integer($F46D); Name: 'Pigpenx'),
    (Value: Integer($F46E); Name: 'Pigpeny'),
    (Value: Integer($F46F); Name: 'Pigpenz'),
    (Value: Integer($00B6); Name: 'Pilcrow'),
    (Value: Integer($F0AA); Name: 'PillAntivirusalt'),
    (Value: Integer($F589); Name: 'Pimcore'),
    (Value: Integer($F20A); Name: 'Pin'),
    (Value: Integer($F678); Name: 'Pinterest'),
    (Value: Integer($01C0); Name: 'Pipe'),
    (Value: Integer($F4BA); Name: 'Pivotx'),
    (Value: Integer($F0AD); Name: 'Piwigo'),
    (Value: Integer($F72D); Name: 'Pixelarrow'),
    (Value: Integer($F72E); Name: 'Pixelaxe'),
    (Value: Integer($F730); Name: 'Pixelbastardsword'),
    (Value: Integer($F732); Name: 'Pixelbattleaxe'),
    (Value: Integer($F72C); Name: 'Pixelbow'),
    (Value: Integer($F727); Name: 'Pixelbroadsword'),
    (Value: Integer($F736); Name: 'Pixelchest'),
    (Value: Integer($F72F); Name: 'Pixeldagger'),
    (Value: Integer($F735); Name: 'Pixelelixir'),
    (Value: Integer($F738); Name: 'Pixelheart'),
    (Value: Integer($F731); Name: 'Pixellance'),
    (Value: Integer($F72B); Name: 'Pixelpickaxe'),
    (Value: Integer($F729); Name: 'Pixelpotion'),
    (Value: Integer($F72A); Name: 'Pixelpotionalt'),
    (Value: Integer($F737); Name: 'Pixelshield'),
    (Value: Integer($F733); Name: 'Pixelshovel'),
    (Value: Integer($F734); Name: 'Pixelsphere'),
    (Value: Integer($F726); Name: 'Pixelsword'),
    (Value: Integer($F728); Name: 'Pixelwand'),
    (Value: Integer($F4A9); Name: 'Pixie'),
    (Value: Integer($F35C); Name: 'Pizza'),
    (Value: Integer($F221); Name: 'Placeadd'),
    (Value: Integer($F224); Name: 'Placealt'),
    (Value: Integer($F225); Name: 'Placealtadd'),
    (Value: Integer($F226); Name: 'Placealtdelete'),
    (Value: Integer($F222); Name: 'Placedelete'),
    (Value: Integer($F20C); Name: 'Placeios'),
    (Value: Integer($F23E); Name: 'Plane'),
    (Value: Integer($F50D); Name: 'Planealt'),
    (Value: Integer($F533); Name: 'Planet'),
    (Value: Integer($F510); Name: 'Plantalt'),
    (Value: Integer($F2B8); Name: 'Plaque'),
    (Value: Integer($F184); Name: 'Play'),
    (Value: Integer($F17E); Name: 'PlayCircle'),
    (Value: Integer($F4E9); Name: 'Playstation'),
    (Value: Integer($F255); Name: 'Playstore'),
    (Value: Integer($F03D); Name: 'Playvideo'),
    (Value: Integer($F492); Name: 'Pligg'),
    (Value: Integer($F592); Name: 'Plogger'),
    (Value: Integer($F0EA); Name: 'Plug'),
    (Value: Integer($F098); Name: 'Pluginalt'),
    (Value: Integer($002B); Name: 'Plus'),
    (Value: Integer($F638); Name: 'Pluscircles'),
    (Value: Integer($F63A); Name: 'Plusgames'),
    (Value: Integer($F636); Name: 'Pluspages'),
    (Value: Integer($F476); Name: 'PlusSign'),
    (Value: Integer($F16B); Name: 'Pocket'),
    (Value: Integer($F1A2); Name: 'Podcast'),
    (Value: Integer($F54C); Name: 'Podium'),
    (Value: Integer($F2D6); Name: 'PodiumWinner'),
    (Value: Integer($F354); Name: 'Pokemon'),
    (Value: Integer($F602); Name: 'Polaroid'),
    (Value: Integer($F2AA); Name: 'Police'),
    (Value: Integer($F397); Name: 'Polygonlasso'),
    (Value: Integer($F59B); Name: 'Pommo'),
    (Value: Integer($F629); Name: 'Poop'),
    (Value: Integer($F62A); Name: 'Poopalt'),
    (Value: Integer($F503); Name: 'Popcorn'),
    (Value: Integer($F580); Name: 'Portrait'),
    (Value: Integer($F12E); Name: 'Post'),
    (Value: Integer($F130); Name: 'Postalt'),
    (Value: Integer($F25B); Name: 'Pound'),
    (Value: Integer($F25C); Name: 'Poundalt'),
    (Value: Integer($F5E3); Name: 'Poundsquare'),
    (Value: Integer($F0FD); Name: 'Powerjack'),
    (Value: Integer($F0ED); Name: 'Powerplug'),
    (Value: Integer($F28B); Name: 'Powerplugeu'),
    (Value: Integer($F28C); Name: 'Powerplugus'),
    (Value: Integer($F5D6); Name: 'Precisecursor'),
    (Value: Integer($F0C4); Name: 'Presentation'),
    (Value: Integer($F061); Name: 'Prestashop'),
    (Value: Integer($F3CF); Name: 'Pretzel'),
    (Value: Integer($F330); Name: 'Preview'),
    (Value: Integer($F18B); Name: 'Previous'),
    (Value: Integer($F125); Name: 'Print'),
    (Value: Integer($F4F2); Name: 'Processorthree'),
    (Value: Integer($F4A2); Name: 'Programclose'),
    (Value: Integer($F4A3); Name: 'Programok'),
    (Value: Integer($F763); Name: 'Projectcompare'),
    (Value: Integer($F761); Name: 'Projectfork'),
    (Value: Integer($F7BB); Name: 'Projectforkdelete'),
    (Value: Integer($F7BC); Name: 'Projectforkprivate'),
    (Value: Integer($F762); Name: 'Projectmerge'),
    (Value: Integer($F605); Name: 'Projector'),
    (Value: Integer($F5A2); Name: 'Projectpier'),
    (Value: Integer($F5B7); Name: 'Projectsend'),
    (Value: Integer($F04D); Name: 'Protecteddirectory'),
    (Value: Integer($F2BB); Name: 'Pscircle'),
    (Value: Integer($F2C3); Name: 'Pscursor'),
    (Value: Integer($F2C6); Name: 'Psdown'),
    (Value: Integer($F2C7); Name: 'Psleft'),
    (Value: Integer($F2CC); Name: 'Pslone'),
    (Value: Integer($F2CD); Name: 'Psltwo'),
    (Value: Integer($F2C5); Name: 'Psright'),
    (Value: Integer($F2CE); Name: 'Psrone'),
    (Value: Integer($F2CF); Name: 'Psrtwo'),
    (Value: Integer($F2BC); Name: 'Pssquare'),
    (Value: Integer($F2BD); Name: 'Pstriangle'),
    (Value: Integer($F2C4); Name: 'Psup'),
    (Value: Integer($F2BE); Name: 'Psx'),
    (Value: Integer($F089); Name: 'Pull'),
    (Value: Integer($F7C0); Name: 'Pullalt'),
    (Value: Integer($F7BA); Name: 'Pullrequest'),
    (Value: Integer($F6F4); Name: 'Pumpjack'),
    (Value: Integer($F58C); Name: 'Punbb'),
    (Value: Integer($F343); Name: 'Punisher'),
    (Value: Integer($F54A); Name: 'Purse'),
    (Value: Integer($F088); Name: 'Push'),
    (Value: Integer($F7BF); Name: 'Pushalt'),
    (Value: Integer($F75D); Name: 'Pushbullet'),
    (Value: Integer($F0A0); Name: 'PuzzlePlugin'),
    (Value: Integer($F493); Name: 'Pyrocms'),
    (Value: Integer($F071); Name: 'Python'),
    (Value: Integer($F275); Name: 'Qrcode'),
    (Value: Integer($F355); Name: 'Quake'),
    (Value: Integer($F2FD); Name: 'Queen'),
    (Value: Integer($F08A); Name: 'Query'),
    (Value: Integer($F0A3); Name: 'QuestionSign'),
    (Value: Integer($F797); Name: 'Quora'),
    (Value: Integer($F12F); Name: 'Quote'),
    (Value: Integer($F329); Name: 'Quotedown'),
    (Value: Integer($F328); Name: 'Quoteup'),
    (Value: Integer($F624); Name: 'Rabbit'),
    (Value: Integer($F38E); Name: 'Raceflag'),
    (Value: Integer($F2F2); Name: 'Racquet'),
    (Value: Integer($F57A); Name: 'Radar'),
    (Value: Integer($F1A1); Name: 'Radio'),
    (Value: Integer($F282); Name: 'Radioactive'),
    (Value: Integer($F312); Name: 'Radiobutton'),
    (Value: Integer($F248); Name: 'Railroad'),
    (Value: Integer($F6F9); Name: 'Railtunnel'),
    (Value: Integer($F22F); Name: 'Rain'),
    (Value: Integer($F02C); Name: 'Ram'),
    (Value: Integer($F188); Name: 'Random'),
    (Value: Integer($F5B9); Name: 'Raphael'),
    (Value: Integer($F117); Name: 'Rar'),
    (Value: Integer($F368); Name: 'Raspberry'),
    (Value: Integer($F369); Name: 'Raspberrypi'),
    (Value: Integer($F0C1); Name: 'Rawaccesslogs'),
    (Value: Integer($F416); Name: 'Razor'),
    (Value: Integer($F51F); Name: 'Rdio'),
    (Value: Integer($F173); Name: 'Reademail'),
    (Value: Integer($F498); Name: 'Reademailalt'),
    (Value: Integer($F189); Name: 'Record'),
    (Value: Integer($25AD); Name: 'Rectangle'),
    (Value: Integer($F297); Name: 'Recycle'),
    (Value: Integer($F586); Name: 'Redaxscript'),
    (Value: Integer($F154); Name: 'Reddit'),
    (Value: Integer($F054); Name: 'Redirect'),
    (Value: Integer($F078); Name: 'Refresh'),
    (Value: Integer($F66C); Name: 'Refreshalt'),
    (Value: Integer($F016); Name: 'Reliability'),
    (Value: Integer($F298); Name: 'Remote'),
    (Value: Integer($00D7); Name: 'Remove'),
    (Value: Integer($F470); Name: 'RemoveCircle'),
    (Value: Integer($F73B); Name: 'Removefolderalt'),
    (Value: Integer($F3DB); Name: 'Removefriend'),
    (Value: Integer($F478); Name: 'RemoveSign'),
    (Value: Integer($F556); Name: 'Removetags'),
    (Value: Integer($F5D0); Name: 'Removeuseralt'),
    (Value: Integer($F32B); Name: 'Repeat'),
    (Value: Integer($F196); Name: 'Repeatone'),
    (Value: Integer($F651); Name: 'Report'),
    (Value: Integer($F03A); Name: 'Resellerhosting'),
    (Value: Integer($F350); Name: 'Residentevil'),
    (Value: Integer($F3EB); Name: 'Resistor'),
    (Value: Integer($F1ED); Name: 'Resize'),
    (Value: Integer($F648); Name: 'Resizedownleft'),
    (Value: Integer($F647); Name: 'Resizedownright'),
    (Value: Integer($F325); Name: 'ResizeFull'),
    (Value: Integer($F318); Name: 'ResizeHorizontal'),
    (Value: Integer($F4E6); Name: 'Resizehorizontalalt'),
    (Value: Integer($F326); Name: 'ResizeSmall'),
    (Value: Integer($F645); Name: 'Resizeupleft'),
    (Value: Integer($F646); Name: 'Resizeupright'),
    (Value: Integer($F319); Name: 'ResizeVertical'),
    (Value: Integer($F4E5); Name: 'Resizeverticalalt'),
    (Value: Integer($F11F); Name: 'Restart'),
    (Value: Integer($F362); Name: 'Restaurantmenu'),
    (Value: Integer($F30D); Name: 'Restore'),
    (Value: Integer($F0AB); Name: 'Restricted'),
    (Value: Integer($F486); Name: 'Retweet'),
    (Value: Integer($F52A); Name: 'Retweet'),
    (Value: Integer($F4DE); Name: 'Rightborder'),
    (Value: Integer($F36F); Name: 'Rim'),
    (Value: Integer($02DA); Name: 'Ring'),
    (Value: Integer($F249); Name: 'Road'),
    (Value: Integer($F240); Name: 'Roadsignleft'),
    (Value: Integer($F21B); Name: 'RoadsignRoadsignright'),
    (Value: Integer($F6FA); Name: 'Roadtunnel'),
    (Value: Integer($F357); Name: 'Robocop'),
    (Value: Integer($F29C); Name: 'RocketLaunch'),
    (Value: Integer($F2FA); Name: 'Rook'),
    (Value: Integer($F33C); Name: 'Root'),
    (Value: Integer($F358); Name: 'Rorschach'),
    (Value: Integer($F202); Name: 'Rotateclockwise'),
    (Value: Integer($F203); Name: 'Rotatecounterclockwise'),
    (Value: Integer($F4CA); Name: 'Rouble'),
    (Value: Integer($F5E8); Name: 'Roublealt'),
    (Value: Integer($F5E7); Name: 'Roublesquare'),
    (Value: Integer($F59A); Name: 'Roundcube'),
    (Value: Integer($F1BD); Name: 'Roundrectangle'),
    (Value: Integer($F402); Name: 'Route'),
    (Value: Integer($F0E9); Name: 'Router'),
    (Value: Integer($F4F7); Name: 'Routeralt'),
    (Value: Integer($F17B); Name: 'Rss'),
    (Value: Integer($F274); Name: 'Rubberstamp'),
    (Value: Integer($F067); Name: 'Ruby'),
    (Value: Integer($F769); Name: 'Rubyalt'),
    (Value: Integer($F739); Name: 'Rudder'),
    (Value: Integer($F1EF); Name: 'Ruler'),
    (Value: Integer($F13D); Name: 'Sad'),
    (Value: Integer($F557); Name: 'Safetygoggles'),
    (Value: Integer($F417); Name: 'Safetypin'),
    (Value: Integer($F4C8); Name: 'Sale'),
    (Value: Integer($F549); Name: 'Salealt'),
    (Value: Integer($F38A); Name: 'Satellite'),
    (Value: Integer($F0C0); Name: 'SatellitedishRemotemysql'),
    (Value: Integer($F4AC); Name: 'Saurus'),
    (Value: Integer($F0C8); Name: 'SaveFloppy'),
    (Value: Integer($F7E3); Name: 'Savetodrive'),
    (Value: Integer($F3FD); Name: 'Scales'),
    (Value: Integer($F2B0); Name: 'ScienceAtom'),
    (Value: Integer($F5BC); Name: 'Scissorsalt'),
    (Value: Integer($F237); Name: 'Scopealt'),
    (Value: Integer($F212); Name: 'ScopeScan'),
    (Value: Integer($F109); Name: 'Screenshot'),
    (Value: Integer($F426); Name: 'Screw'),
    (Value: Integer($F292); Name: 'Screwdriver'),
    (Value: Integer($F293); Name: 'Screwdriveralt'),
    (Value: Integer($F08D); Name: 'Script'),
    (Value: Integer($F785); Name: 'Scriptalt'),
    (Value: Integer($F106); Name: 'Sd'),
    (Value: Integer($F606); Name: 'Sdvideo'),
    (Value: Integer($F0C5); Name: 'Search'),
    (Value: Integer($F419); Name: 'Searchdocument'),
    (Value: Integer($F41A); Name: 'Searchfolder'),
    (Value: Integer($F02E); Name: 'SecurityaltShieldalt'),
    (Value: Integer($F02D); Name: 'SecurityShield'),
    (Value: Integer($F1B2); Name: 'Selectionadd'),
    (Value: Integer($F1B4); Name: 'Selectionintersect'),
    (Value: Integer($F1B0); Name: 'SelectionRectangleselection'),
    (Value: Integer($F1B3); Name: 'Selectionremove'),
    (Value: Integer($F7B8); Name: 'Selectionsymbol'),
    (Value: Integer($F680); Name: 'Sendbackward'),
    (Value: Integer($F682); Name: 'Sendtoback'),
    (Value: Integer($F030); Name: 'Seo'),
    (Value: Integer($F026); Name: 'Server'),
    (Value: Integer($F027); Name: 'Servers'),
    (Value: Integer($F309); Name: 'Settingsandroid'),
    (Value: Integer($F306); Name: 'SettingsfourGearsalt'),
    (Value: Integer($F307); Name: 'SettingsthreeGears'),
    (Value: Integer($F308); Name: 'SettingstwoGearalt'),
    (Value: Integer($F6EC); Name: 'Sextant'),
    (Value: Integer($F294); Name: 'ShadesSunglasses'),
    (Value: Integer($F1DD); Name: 'Shapes'),
    (Value: Integer($F47D); Name: 'Share'),
    (Value: Integer($F147); Name: 'Sharealt'),
    (Value: Integer($F16C); Name: 'ShareAlt'),
    (Value: Integer($F0EF); Name: 'Sharedfile'),
    (Value: Integer($F037); Name: 'Sharedhosting'),
    (Value: Integer($F414); Name: 'Sharethree'),
    (Value: Integer($F4C9); Name: 'Sharetronix'),
    (Value: Integer($F147); Name: 'Sharetwo'),
    (Value: Integer($F6FD); Name: 'Sheep'),
    (Value: Integer($F4F8); Name: 'Shell'),
    (Value: Integer($F2A9); Name: 'Sheriff'),
    (Value: Integer($F23F); Name: 'Shipping'),
    (Value: Integer($F508); Name: 'Shirtbutton'),
    (Value: Integer($F509); Name: 'Shirtbuttonalt'),
    (Value: Integer($F7A5); Name: 'Shirtbuttonthree'),
    (Value: Integer($F49A); Name: 'Shoebox'),
    (Value: Integer($F010); Name: 'Shopping'),
    (Value: Integer($F273); Name: 'Shoppingbag'),
    (Value: Integer($F035); Name: 'ShoppingCart'),
    (Value: Integer($F4F5); Name: 'Shoppingcartalt'),
    (Value: Integer($F043); Name: 'Shortcut'),
    (Value: Integer($F290); Name: 'Shovel'),
    (Value: Integer($F27C); Name: 'Shredder'),
    (Value: Integer($F11E); Name: 'Shutdown'),
    (Value: Integer($F6DF); Name: 'Shuttle'),
    (Value: Integer($F124); Name: 'Sidebar'),
    (Value: Integer($F5B5); Name: 'Sidu'),
    (Value: Integer($F100); Name: 'Signal'),
    (Value: Integer($F4B1); Name: 'Silverstripe'),
    (Value: Integer($F0E1); Name: 'Sim'),
    (Value: Integer($F121); Name: 'Simalt'),
    (Value: Integer($F748); Name: 'Simcardthree'),
    (Value: Integer($F5B6); Name: 'Simplepie'),
    (Value: Integer($F621); Name: 'Sixteentonine'),
    (Value: Integer($F5BA); Name: 'Sizzle'),
    (Value: Integer($F65C); Name: 'Skitch'),
    (Value: Integer($F268); Name: 'Skrill'),
    (Value: Integer($F38D); Name: 'Skull'),
    (Value: Integer($F141); Name: 'Skype'),
    (Value: Integer($F39F); Name: 'Skypeaway'),
    (Value: Integer($F3A0); Name: 'Skypebusy'),
    (Value: Integer($F3A1); Name: 'Skypeoffline'),
    (Value: Integer($F39E); Name: 'Skypeonline'),
    (Value: Integer($F642); Name: 'Sleep'),
    (Value: Integer($F4D7); Name: 'Slideronefull'),
    (Value: Integer($F4D6); Name: 'Slidersasc'),
    (Value: Integer($F4D5); Name: 'Slidersdesc'),
    (Value: Integer($F4D4); Name: 'Slidersfull'),
    (Value: Integer($F4D3); Name: 'Slidersmiddle'),
    (Value: Integer($F4D2); Name: 'Slidersoff'),
    (Value: Integer($F4D9); Name: 'Sliderthreefull'),
    (Value: Integer($F4D8); Name: 'Slidertwofull'),
    (Value: Integer($F30B); Name: 'Smaller'),
    (Value: Integer($F5B4); Name: 'Smarty'),
    (Value: Integer($F062); Name: 'Smf'),
    (Value: Integer($263A); Name: 'Smile'),
    (Value: Integer($F658); Name: 'Snaptodot'),
    (Value: Integer($F659); Name: 'Snaptogrid'),
    (Value: Integer($F4AF); Name: 'Snews'),
    (Value: Integer($F67E); Name: 'Snooze'),
    (Value: Integer($F22E); Name: 'Snow'),
    (Value: Integer($F37C); Name: 'Snowman'),
    (Value: Integer($F03B); Name: 'Socialnetwork'),
    (Value: Integer($F534); Name: 'Sodacup'),
    (Value: Integer($F09A); Name: 'Software'),
    (Value: Integer($F6F6); Name: 'Solarpanel'),
    (Value: Integer($F4A5); Name: 'Solarsystem'),
    (Value: Integer($F1C2); Name: 'SortbynameascendingAtoz'),
    (Value: Integer($F1C1); Name: 'SortbynamedescendingZtoa'),
    (Value: Integer($F1C3); Name: 'Sortbysizeascending'),
    (Value: Integer($F1C4); Name: 'Sortbysizedescending'),
    (Value: Integer($F679); Name: 'Soundcloud'),
    (Value: Integer($F7E2); Name: 'Soundleft'),
    (Value: Integer($F7E1); Name: 'Soundright'),
    (Value: Integer($F194); Name: 'Soundwave'),
    (Value: Integer($F3D1); Name: 'Soup'),
    (Value: Integer($F352); Name: 'Spaceinvaders'),
    (Value: Integer($F2F5); Name: 'Spades'),
    (Value: Integer($F047); Name: 'Spam'),
    (Value: Integer($F048); Name: 'Spamalt'),
    (Value: Integer($F344); Name: 'Spawn'),
    (Value: Integer($F372); Name: 'Speaker'),
    (Value: Integer($F609); Name: 'Speakeralt'),
    (Value: Integer($F40B); Name: 'Speed'),
    (Value: Integer($F784); Name: 'Speedalt'),
    (Value: Integer($F4EB); Name: 'Sphere'),
    (Value: Integer($F346); Name: 'Spider'),
    (Value: Integer($F347); Name: 'Spiderman'),
    (Value: Integer($F53E); Name: 'Spiderweb'),
    (Value: Integer($F335); Name: 'Split'),
    (Value: Integer($F4A4); Name: 'Splitalt'),
    (Value: Integer($F786); Name: 'Splitthree'),
    (Value: Integer($F6ED); Name: 'Spock'),
    (Value: Integer($F213); Name: 'Spoon'),
    (Value: Integer($F520); Name: 'Spotify'),
    (Value: Integer($F1C7); Name: 'Spray'),
    (Value: Integer($F0C3); Name: 'Spreadsheet'),
    (Value: Integer($F6EB); Name: 'Sputnik'),
    (Value: Integer($F6BB); Name: 'Square0'),
    (Value: Integer($F6BC); Name: 'Square1'),
    (Value: Integer($F6BD); Name: 'Square2'),
    (Value: Integer($F6BE); Name: 'Square3'),
    (Value: Integer($F6BF); Name: 'Square4'),
    (Value: Integer($F6C0); Name: 'Square5'),
    (Value: Integer($F6C1); Name: 'Square6'),
    (Value: Integer($F6C2); Name: 'Square7'),
    (Value: Integer($F6C3); Name: 'Square8'),
    (Value: Integer($F6C4); Name: 'Square9'),
    (Value: Integer($F6C5); Name: 'Squarea'),
    (Value: Integer($F26F); Name: 'Squareapp'),
    (Value: Integer($F6C6); Name: 'Squareb'),
    (Value: Integer($F4FE); Name: 'Squareback'),
    (Value: Integer($F699); Name: 'Squarebookmark'),
    (Value: Integer($F0B3); Name: 'Squarebrackets'),
    (Value: Integer($F6C7); Name: 'Squarec'),
    (Value: Integer($F697); Name: 'Squarecomment'),
    (Value: Integer($F6C8); Name: 'Squared'),
    (Value: Integer($F7E8); Name: 'Squaredribbble'),
    (Value: Integer($F6C9); Name: 'Squaree'),
    (Value: Integer($F6CA); Name: 'Squaref'),
    (Value: Integer($F4FD); Name: 'Squareforward'),
    (Value: Integer($F6CB); Name: 'Squareg'),
    (Value: Integer($F760); Name: 'Squaregithub'),
    (Value: Integer($F6CC); Name: 'Squareh'),
    (Value: Integer($F695); Name: 'Squareheart'),
    (Value: Integer($F6CD); Name: 'Squarei'),
    (Value: Integer($F6CE); Name: 'Squarej'),
    (Value: Integer($F6CF); Name: 'Squarek'),
    (Value: Integer($F6D0); Name: 'Squarel'),
    (Value: Integer($F698); Name: 'Squarelike'),
    (Value: Integer($F6D1); Name: 'Squarem'),
    (Value: Integer($F6D2); Name: 'Squaren'),
    (Value: Integer($F4FF); Name: 'Squarenext'),
    (Value: Integer($F6D3); Name: 'Squareo'),
    (Value: Integer($F6D4); Name: 'Squarep'),
    (Value: Integer($F4FB); Name: 'Squarepause'),
    (Value: Integer($F4F9); Name: 'Squareplay'),
    (Value: Integer($F500); Name: 'Squareprevious'),
    (Value: Integer($F6D5); Name: 'Squareq'),
    (Value: Integer($F798); Name: 'Squarequora'),
    (Value: Integer($F6D6); Name: 'Squarer'),
    (Value: Integer($F4FC); Name: 'Squarerecord'),
    (Value: Integer($F6D7); Name: 'Squares'),
    (Value: Integer($F69A); Name: 'Squaresearch'),
    (Value: Integer($F69B); Name: 'Squaresettings'),
    (Value: Integer($F696); Name: 'Squarestar'),
    (Value: Integer($F4FA); Name: 'Squarestop'),
    (Value: Integer($F6D8); Name: 'Squaret'),
    (Value: Integer($F7A0); Name: 'Squaretwitter'),
    (Value: Integer($F6D9); Name: 'Squareu'),
    (Value: Integer($F6DA); Name: 'Squarev'),
    (Value: Integer($F77E); Name: 'Squareviber'),
    (Value: Integer($F79F); Name: 'Squarevimeo'),
    (Value: Integer($F69C); Name: 'Squarevoice'),
    (Value: Integer($F6DB); Name: 'Squarew'),
    (Value: Integer($F6DC); Name: 'Squarex'),
    (Value: Integer($F6DD); Name: 'Squarey'),
    (Value: Integer($F6DE); Name: 'Squarez'),
    (Value: Integer($F79D); Name: 'Squarezerply'),
    (Value: Integer($F04E); Name: 'Ssh'),
    (Value: Integer($F04F); Name: 'Sslmanager'),
    (Value: Integer($F4C1); Name: 'Stacks'),
    (Value: Integer($F3D6); Name: 'Stadium'),
    (Value: Integer($F4A0); Name: 'Stairsdown'),
    (Value: Integer($F49F); Name: 'Stairsup'),
    (Value: Integer($F242); Name: 'Stamp'),
    (Value: Integer($F243); Name: 'Stampalt'),
    (Value: Integer($F13A); Name: 'Star'),
    (Value: Integer($F13B); Name: 'StarEmpty'),
    (Value: Integer($F2DE); Name: 'Starempty'),
    (Value: Integer($F2E0); Name: 'Starfull'),
    (Value: Integer($F2DF); Name: 'Starhalf'),
    (Value: Integer($F4F4); Name: 'Statistics'),
    (Value: Integer($F360); Name: 'Steak'),
    (Value: Integer($F2DD); Name: 'Steam'),
    (Value: Integer($F644); Name: 'Steamalt'),
    (Value: Integer($F198); Name: 'StepBackward'),
    (Value: Integer($F197); Name: 'StepForward'),
    (Value: Integer($F3F5); Name: 'Sticker'),
    (Value: Integer($F60D); Name: 'Stickynote'),
    (Value: Integer($F60E); Name: 'Stickynotealt'),
    (Value: Integer($F429); Name: 'Stiletto'),
    (Value: Integer($F252); Name: 'Stockdown'),
    (Value: Integer($F250); Name: 'Stocks'),
    (Value: Integer($F251); Name: 'Stockup'),
    (Value: Integer($F3E1); Name: 'Stomach'),
    (Value: Integer($F185); Name: 'Stop'),
    (Value: Integer($F219); Name: 'Stopwatch'),
    (Value: Integer($F012); Name: 'StoragealtDrawer'),
    (Value: Integer($F011); Name: 'StorageBox'),
    (Value: Integer($F272); Name: 'Store'),
    (Value: Integer($F230); Name: 'Storm'),
    (Value: Integer($F371); Name: 'Stove'),
    (Value: Integer($F3F3); Name: 'Strawberry'),
    (Value: Integer($F1F7); Name: 'Strikethrough'),
    (Value: Integer($F55A); Name: 'Stroller'),
    (Value: Integer($F288); Name: 'StudentSchool'),
    (Value: Integer($F40C); Name: 'Stumbleupon'),
    (Value: Integer($F052); Name: 'Subdomain'),
    (Value: Integer($F373); Name: 'Submarine'),
    (Value: Integer($F48F); Name: 'Subrion'),
    (Value: Integer($F1EA); Name: 'Subscript'),
    (Value: Integer($F7C6); Name: 'Subtitles'),
    (Value: Integer($F7C7); Name: 'Subtitlesoff'),
    (Value: Integer($F1FE); Name: 'Subtractshape'),
    (Value: Integer($F33B); Name: 'Sum'),
    (Value: Integer($F206); Name: 'SunDay'),
    (Value: Integer($F365); Name: 'Sunnysideup'),
    (Value: Integer($F6E5); Name: 'Sunrise'),
    (Value: Integer($F6E6); Name: 'Sunset'),
    (Value: Integer($F33F); Name: 'Superman'),
    (Value: Integer($F1EB); Name: 'Superscript'),
    (Value: Integer($F013); Name: 'Support'),
    (Value: Integer($F014); Name: 'Supportalt'),
    (Value: Integer($F6B9); Name: 'Survey'),
    (Value: Integer($F7CD); Name: 'Swipedown'),
    (Value: Integer($F7CC); Name: 'Swipeup'),
    (Value: Integer($F28A); Name: 'Switch'),
    (Value: Integer($F32D); Name: 'Switchoff'),
    (Value: Integer($F28E); Name: 'Switchoffalt'),
    (Value: Integer($F32C); Name: 'Switchon'),
    (Value: Integer($F28D); Name: 'Switchonalt'),
    (Value: Integer($F2ED); Name: 'Sword'),
    (Value: Integer($F4B5); Name: 'Symphony'),
    (Value: Integer($F0BD); Name: 'Sync'),
    (Value: Integer($F11C); Name: 'Syncalt'),
    (Value: Integer($F33E); Name: 'Synckeeplocal'),
    (Value: Integer($F33D); Name: 'Synckeepserver'),
    (Value: Integer($F0A9); Name: 'SyringeAntivirus'),
    (Value: Integer($F64E); Name: 'Systemfolder'),
    (Value: Integer($F118); Name: 'Tablet'),
    (Value: Integer($F2F0); Name: 'TabletennisPingpong'),
    (Value: Integer($F675); Name: 'Tabletscreensize'),
    (Value: Integer($F3CD); Name: 'Taco'),
    (Value: Integer($F032); Name: 'Tag'),
    (Value: Integer($F264); Name: 'TagaltPricealt'),
    (Value: Integer($F758); Name: 'Tagged'),
    (Value: Integer($F482); Name: 'Tags'),
    (Value: Integer($F15F); Name: 'Tagvertical'),
    (Value: Integer($F540); Name: 'Tallglass'),
    (Value: Integer($F75C); Name: 'Tampermonkey'),
    (Value: Integer($F423); Name: 'Tank'),
    (Value: Integer($F2A6); Name: 'Target'),
    (Value: Integer($F5A3); Name: 'Taskfreak'),
    (Value: Integer($F04B); Name: 'TaskmanagerLogprograms'),
    (Value: Integer($F0E0); Name: 'Tasks'),
    (Value: Integer($F3A4); Name: 'Taxi'),
    (Value: Integer($F3CB); Name: 'Tea'),
    (Value: Integer($F77F); Name: 'Teamviewer'),
    (Value: Integer($F42C); Name: 'Teapot'),
    (Value: Integer($F4BF); Name: 'Technorati'),
    (Value: Integer($F683); Name: 'Tectile'),
    (Value: Integer($F559); Name: 'Teddybear'),
    (Value: Integer($F3EF); Name: 'Telescope'),
    (Value: Integer($F20E); Name: 'TemperaturealtThermometeralt'),
    (Value: Integer($F20D); Name: 'TemperatureThermometer'),
    (Value: Integer($F759); Name: 'Temple'),
    (Value: Integer($F2EA); Name: 'Tennis'),
    (Value: Integer($F215); Name: 'TentCamping'),
    (Value: Integer($F114); Name: 'Terminal'),
    (Value: Integer($F5C3); Name: 'Terminalalt'),
    (Value: Integer($F0F1); Name: 'Tethering'),
    (Value: Integer($F34B); Name: 'Tetrisone'),
    (Value: Integer($F34D); Name: 'Tetristhree'),
    (Value: Integer($F34C); Name: 'Tetristwo'),
    (Value: Integer($F5D4); Name: 'Textcursor'),
    (Value: Integer($F5D5); Name: 'Textfield'),
    (Value: Integer($F1F8); Name: 'TextHeight'),
    (Value: Integer($F688); Name: 'Textlayer'),
    (Value: Integer($F512); Name: 'Texture'),
    (Value: Integer($F1F9); Name: 'TextWidth'),
    (Value: Integer($F110); Name: 'Th'),
    (Value: Integer($F39C); Name: 'Theather'),
    (Value: Integer($F041); Name: 'ThemeStyle'),
    (Value: Integer($F4C0); Name: 'Theverge'),
    (Value: Integer($F5DB); Name: 'Thinking'),
    (Value: Integer($F41D); Name: 'Thissideup'),
    (Value: Integer($F112); Name: 'ThLarge'),
    (Value: Integer($F113); Name: 'ThList'),
    (Value: Integer($F1AB); Name: 'Threecolumns'),
    (Value: Integer($F57B); Name: 'Threed'),
    (Value: Integer($F76F); Name: 'Threeg'),
    (Value: Integer($F620); Name: 'Threetofour'),
    (Value: Integer($F139); Name: 'ThumbsDown'),
    (Value: Integer($F138); Name: 'ThumbsUp'),
    (Value: Integer($F3DC); Name: 'Ticket'),
    (Value: Integer($F39A); Name: 'Tictactoe'),
    (Value: Integer($F6E8); Name: 'Tidefall'),
    (Value: Integer($F6E7); Name: 'Tiderise'),
    (Value: Integer($2040); Name: 'TieBusiness'),
    (Value: Integer($F491); Name: 'Tikiwiki'),
    (Value: Integer($F210); Name: 'Time'),
    (Value: Integer($F253); Name: 'Timeline'),
    (Value: Integer($F61B); Name: 'Timer'),
    (Value: Integer($F208); Name: 'Tint'),
    (Value: Integer($F2AD); Name: 'Toast'),
    (Value: Integer($F384); Name: 'Toiletpaper'),
    (Value: Integer($F5A9); Name: 'Tomatocart'),
    (Value: Integer($F4A7); Name: 'Tools'),
    (Value: Integer($F3DE); Name: 'Tooth'),
    (Value: Integer($F385); Name: 'Toothbrush'),
    (Value: Integer($F4DC); Name: 'Topborder'),
    (Value: Integer($F3F0); Name: 'Tophat'),
    (Value: Integer($F60F); Name: 'Torch'),
    (Value: Integer($F411); Name: 'Torigate'),
    (Value: Integer($F670); Name: 'Tornado'),
    (Value: Integer($F115); Name: 'Touchpad'),
    (Value: Integer($F22A); Name: 'Trafficlight'),
    (Value: Integer($F539); Name: 'Tragedy'),
    (Value: Integer($F53B); Name: 'Trailor'),
    (Value: Integer($F499); Name: 'Train'),
    (Value: Integer($F1A6); Name: 'Transform'),
    (Value: Integer($F5A5); Name: 'Traq'),
    (Value: Integer($F0CE); Name: 'Trash'),
    (Value: Integer($F0CF); Name: 'Trashempty'),
    (Value: Integer($F0D0); Name: 'Trashfull'),
    (Value: Integer($F422); Name: 'Travel'),
    (Value: Integer($F0EC); Name: 'Treediagram'),
    (Value: Integer($F37E); Name: 'Treeornament'),
    (Value: Integer($F5C0); Name: 'Treethree'),
    (Value: Integer($25B3); Name: 'Triangle'),
    (Value: Integer($F555); Name: 'Trojan'),
    (Value: Integer($F5F7); Name: 'Trolleyempty'),
    (Value: Integer($F5F4); Name: 'Trolleyfull'),
    (Value: Integer($F5F5); Name: 'Trolleyload'),
    (Value: Integer($F5F6); Name: 'Trolleyunload'),
    (Value: Integer($F34F); Name: 'Tron'),
    (Value: Integer($F2D7); Name: 'Trophy'),
    (Value: Integer($F211); Name: 'Truck'),
    (Value: Integer($F375); Name: 'Trumpet'),
    (Value: Integer($F53C); Name: 'Tshirt'),
    (Value: Integer($F164); Name: 'Tumblr'),
    (Value: Integer($F780); Name: 'Tunein'),
    (Value: Integer($F781); Name: 'Tuneinalt'),
    (Value: Integer($F631); Name: 'Turnip'),
    (Value: Integer($F6B5); Name: 'Turnleft'),
    (Value: Integer($F67D); Name: 'Turnoffalarm'),
    (Value: Integer($F6B4); Name: 'Turnright'),
    (Value: Integer($F1A4); Name: 'Tv'),
    (Value: Integer($F16A); Name: 'Twitter'),
    (Value: Integer($F1A9); Name: 'Twocolumnsleft'),
    (Value: Integer($F1AA); Name: 'Twocolumnsleftalt'),
    (Value: Integer($F1A7); Name: 'Twocolumnsright'),
    (Value: Integer($F1A8); Name: 'Twocolumnsrightalt'),
    (Value: Integer($F7CE); Name: 'Twofingerswipedown'),
    (Value: Integer($F7CF); Name: 'Twofingerswipeup'),
    (Value: Integer($F76E); Name: 'Twog'),
    (Value: Integer($F490); Name: 'Typothree'),
    (Value: Integer($F120); Name: 'Ubuntu'),
    (Value: Integer($F218); Name: 'Umbrella'),
    (Value: Integer($F1F6); Name: 'Underline'),
    (Value: Integer($F32A); Name: 'Undo'),
    (Value: Integer($F0BF); Name: 'Unlock'),
    (Value: Integer($F5C2); Name: 'Unpackarchive'),
    (Value: Integer($F302); Name: 'Upleft'),
    (Value: Integer($F47A); Name: 'Upload'),
    (Value: Integer($F11B); Name: 'Uploadalt'),
    (Value: Integer($F303); Name: 'Upright'),
    (Value: Integer($F017); Name: 'Uptime'),
    (Value: Integer($F10D); Name: 'Usb'),
    (Value: Integer($F10E); Name: 'Usbalt'),
    (Value: Integer($F60B); Name: 'Usbflash'),
    (Value: Integer($F10F); Name: 'Usbplug'),
    (Value: Integer($F133); Name: 'User'),
    (Value: Integer($F5CE); Name: 'Useralt'),
    (Value: Integer($F05D); Name: 'Userfilter'),
    (Value: Integer($F2EC); Name: 'Usfootball'),
    (Value: Integer($F018); Name: 'ValueCoins'),
    (Value: Integer($F4B6); Name: 'Vanillacms'),
    (Value: Integer($F690); Name: 'Vaultthree'),
    (Value: Integer($F1B6); Name: 'Vector'),
    (Value: Integer($F689); Name: 'Vectoralt'),
    (Value: Integer($F3C5); Name: 'Vendetta'),
    (Value: Integer($F777); Name: 'Versions'),
    (Value: Integer($F4E0); Name: 'Verticalborder'),
    (Value: Integer($F5C5); Name: 'Vial'),
    (Value: Integer($F77D); Name: 'Viber'),
    (Value: Integer($F17D); Name: 'Video'),
    (Value: Integer($F7C5); Name: 'Videocamerathree'),
    (Value: Integer($F379); Name: 'Viking'),
    (Value: Integer($F168); Name: 'Vimeo'),
    (Value: Integer($F6B6); Name: 'Vineapp'),
    (Value: Integer($F6B7); Name: 'Vineappalt'),
    (Value: Integer($F0CC); Name: 'Vinyl'),
    (Value: Integer($F1A5); Name: 'Violin'),
    (Value: Integer($F0A8); Name: 'Virus'),
    (Value: Integer($F3C2); Name: 'Visa'),
    (Value: Integer($F097); Name: 'Visitor'),
    (Value: Integer($F34E); Name: 'Vk'),
    (Value: Integer($F192); Name: 'VlcCone'),
    (Value: Integer($F18C); Name: 'Voice'),
    (Value: Integer($F50C); Name: 'Voltage'),
    (Value: Integer($F0E3); Name: 'VolumeDown'),
    (Value: Integer($F0E4); Name: 'VolumeOff'),
    (Value: Integer($F0E2); Name: 'VolumeUp'),
    (Value: Integer($F025); Name: 'Vps'),
    (Value: Integer($F5AD); Name: 'Vtiger'),
    (Value: Integer($F1BB); Name: 'Wacom'),
    (Value: Integer($F3BC); Name: 'Walle'),
    (Value: Integer($E000); Name: 'Wallet'),
    (Value: Integer($F5E1); Name: 'Walletalt'),
    (Value: Integer($F3BF); Name: 'Warcraft'),
    (Value: Integer($F2E4); Name: 'Warmedal'),
    (Value: Integer($F5DA); Name: 'Warmedalalt'),
    (Value: Integer($F316); Name: 'WarningSign'),
    (Value: Integer($F39B); Name: 'Washer'),
    (Value: Integer($F378); Name: 'Watch'),
    (Value: Integer($F62F); Name: 'Watermelon'),
    (Value: Integer($F22D); Name: 'WatertapPlumbing'),
    (Value: Integer($F23B); Name: 'WavealtSeaalt'),
    (Value: Integer($F23C); Name: 'WaveSea'),
    (Value: Integer($F0FE); Name: 'Webcam'),
    (Value: Integer($F129); Name: 'Webcamalt'),
    (Value: Integer($F031); Name: 'Webhostinghub'),
    (Value: Integer($F59C); Name: 'Webinsta'),
    (Value: Integer($F045); Name: 'Webmail'),
    (Value: Integer($F033); Name: 'Webpage'),
    (Value: Integer($F3C3); Name: 'Webplatform'),
    (Value: Integer($F01C); Name: 'Websitealt'),
    (Value: Integer($F034); Name: 'Websitebuilder'),
    (Value: Integer($F430); Name: 'Weight'),
    (Value: Integer($F782); Name: 'Weightscale'),
    (Value: Integer($F26A); Name: 'Westernunion'),
    (Value: Integer($F7C2); Name: 'Wetfloor'),
    (Value: Integer($F77B); Name: 'Whatsapp'),
    (Value: Integer($F77C); Name: 'Whatsappalt'),
    (Value: Integer($F228); Name: 'Wheel'),
    (Value: Integer($F3FE); Name: 'Wheelchair'),
    (Value: Integer($F3D8); Name: 'Whistle'),
    (Value: Integer($F066); Name: 'Whmcs'),
    (Value: Integer($F0FF); Name: 'Wifi'),
    (Value: Integer($F41B); Name: 'Wind'),
    (Value: Integer($F424); Name: 'Windleft'),
    (Value: Integer($F6F2); Name: 'Windmill'),
    (Value: Integer($F6F3); Name: 'Windmillalt'),
    (Value: Integer($F019); Name: 'Windows'),
    (Value: Integer($F547); Name: 'Windowseight'),
    (Value: Integer($F425); Name: 'Windright'),
    (Value: Integer($F238); Name: 'Wine'),
    (Value: Integer($F4D1); Name: 'Wineglass'),
    (Value: Integer($F03C); Name: 'Wizard'),
    (Value: Integer($F1FB); Name: 'Wizardalt'),
    (Value: Integer($F337); Name: 'Wizardhat'),
    (Value: Integer($F56E); Name: 'Womanalt'),
    (Value: Integer($F2A2); Name: 'WomanFemale'),
    (Value: Integer($F24D); Name: 'Women'),
    (Value: Integer($F074); Name: 'Wordpress'),
    (Value: Integer($F54F); Name: 'Workshirt'),
    (Value: Integer($F4F3); Name: 'World'),
    (Value: Integer($F05B); Name: 'Wrench'),
    (Value: Integer($F2B2); Name: 'Wrenchalt'),
    (Value: Integer($F628); Name: 'Wwf'),
    (Value: Integer($F353); Name: 'Xbox'),
    (Value: Integer($F345); Name: 'Xmen'),
    (Value: Integer($F4A8); Name: 'Xoops'),
    (Value: Integer($F151); Name: 'Yahoo'),
    (Value: Integer($F522); Name: 'Yelp'),
    (Value: Integer($00A5); Name: 'Yen'),
    (Value: Integer($F25D); Name: 'Yenalt'),
    (Value: Integer($F5E4); Name: 'Yensquare'),
    (Value: Integer($F5B0); Name: 'Yiiframework'),
    (Value: Integer($262F); Name: 'Yinyang'),
    (Value: Integer($F142); Name: 'Youtube'),
    (Value: Integer($F5BB); Name: 'Yui'),
    (Value: Integer($F3B8); Name: 'Zelda'),
    (Value: Integer($F5A8); Name: 'Zencart'),
    (Value: Integer($F5B1); Name: 'Zendframework'),
    (Value: Integer($F590); Name: 'Zenphoto'),
    (Value: Integer($F78A); Name: 'Zerply'),
    (Value: Integer($F0AC); Name: 'Zikula'),
    (Value: Integer($F116); Name: 'Zip'),
    (Value: Integer($F3B4); Name: 'ZodiacAquarius'),
    (Value: Integer($F3AA); Name: 'ZodiacAries'),
    (Value: Integer($F3AD); Name: 'ZodiacCancer'),
    (Value: Integer($F3B3); Name: 'ZodiacCapricorn'),
    (Value: Integer($F3AC); Name: 'ZodiacGemini'),
    (Value: Integer($F3AE); Name: 'ZodiacLeo'),
    (Value: Integer($F3B0); Name: 'ZodiacLibra'),
    (Value: Integer($F3B5); Name: 'ZodiacPisces'),
    (Value: Integer($F3B2); Name: 'ZodiacSagitarius'),
    (Value: Integer($F3B1); Name: 'ZodiacScorpio'),
    (Value: Integer($F3AB); Name: 'ZodiacTaurus'),
    (Value: Integer($F3AF); Name: 'ZodiacVirgo'),
    (Value: Integer($F320); Name: 'ZoomIn'),
    (Value: Integer($F321); Name: 'ZoomOut'),
    (Value: Integer($F5AB); Name: 'Zurmo')
  );

initialization
  SetLength(IconicFonts, Length(IconicFonts) + 1);
  IconicFonts[High(IconicFonts)] := IF_WebHostingHubGlyphs;
  IconicFonts[High(IconicFonts)].FillCharMap(IF_WHHG_CharMap);

end.
