//////////////////////////////////////////////////////////////
//
//     Part of IconicFontGlyph project
//     FontAwesome Font Character Map
//     Generated: 2018-01-11
//
//     Author:    Dmitriy Nekrasov
//     E-mail:    dnekrasov@tut.by
//
//////////////////////////////////////////////////////////////

unit UIExt.IconicFont.FA;

interface

uses
  System.UITypes, System.Classes,

  UIExt.IconicFont;

implementation

const
  IF_FontAwesome: TIconicFont = (Short: 'FA'; Family: 'FontAwesome'; FileName: 'fontawesome.ttf'; Offset: 0.0000);

  IF_FA_CharMap: array [0..785] of TIdentMapEntry = (
    (Value: Integer($F26E); Name: '500px'),
    (Value: Integer($F2B9); Name: 'AddressBook'),
    (Value: Integer($F2BA); Name: 'AddressBookO'),
    (Value: Integer($F2BB); Name: 'AddressCard'),
    (Value: Integer($F2BC); Name: 'AddressCardO'),
    (Value: Integer($F042); Name: 'Adjust'),
    (Value: Integer($F170); Name: 'Adn'),
    (Value: Integer($F037); Name: 'AlignCenter'),
    (Value: Integer($F039); Name: 'AlignJustify'),
    (Value: Integer($F036); Name: 'AlignLeft'),
    (Value: Integer($F038); Name: 'AlignRight'),
    (Value: Integer($F270); Name: 'Amazon'),
    (Value: Integer($F0F9); Name: 'Ambulance'),
    (Value: Integer($F2A3); Name: 'AmericanSignLanguageInterpreting'),
    (Value: Integer($F13D); Name: 'Anchor'),
    (Value: Integer($F17B); Name: 'Android'),
    (Value: Integer($F209); Name: 'Angellist'),
    (Value: Integer($F103); Name: 'AngleDoubleDown'),
    (Value: Integer($F100); Name: 'AngleDoubleLeft'),
    (Value: Integer($F101); Name: 'AngleDoubleRight'),
    (Value: Integer($F102); Name: 'AngleDoubleUp'),
    (Value: Integer($F107); Name: 'AngleDown'),
    (Value: Integer($F104); Name: 'AngleLeft'),
    (Value: Integer($F105); Name: 'AngleRight'),
    (Value: Integer($F106); Name: 'AngleUp'),
    (Value: Integer($F179); Name: 'Apple'),
    (Value: Integer($F187); Name: 'Archive'),
    (Value: Integer($F1FE); Name: 'AreaChart'),
    (Value: Integer($F0AB); Name: 'ArrowCircleDown'),
    (Value: Integer($F0A8); Name: 'ArrowCircleLeft'),
    (Value: Integer($F01A); Name: 'ArrowCircleODown'),
    (Value: Integer($F190); Name: 'ArrowCircleOLeft'),
    (Value: Integer($F18E); Name: 'ArrowCircleORight'),
    (Value: Integer($F01B); Name: 'ArrowCircleOUp'),
    (Value: Integer($F0A9); Name: 'ArrowCircleRight'),
    (Value: Integer($F0AA); Name: 'ArrowCircleUp'),
    (Value: Integer($F063); Name: 'ArrowDown'),
    (Value: Integer($F060); Name: 'ArrowLeft'),
    (Value: Integer($F061); Name: 'ArrowRight'),
    (Value: Integer($F047); Name: 'Arrows'),
    (Value: Integer($F0B2); Name: 'ArrowsAlt'),
    (Value: Integer($F07E); Name: 'ArrowsH'),
    (Value: Integer($F07D); Name: 'ArrowsV'),
    (Value: Integer($F062); Name: 'ArrowUp'),
    (Value: Integer($F2A3); Name: 'AslInterpreting'),
    (Value: Integer($F2A2); Name: 'AssistiveListeningSystems'),
    (Value: Integer($F069); Name: 'Asterisk'),
    (Value: Integer($F1FA); Name: 'At'),
    (Value: Integer($F29E); Name: 'AudioDescription'),
    (Value: Integer($F1B9); Name: 'Automobile'),
    (Value: Integer($F04A); Name: 'Backward'),
    (Value: Integer($F24E); Name: 'BalanceScale'),
    (Value: Integer($F05E); Name: 'Ban'),
    (Value: Integer($F2D5); Name: 'Bandcamp'),
    (Value: Integer($F19C); Name: 'Bank'),
    (Value: Integer($F080); Name: 'BarChart'),
    (Value: Integer($F080); Name: 'BarChartO'),
    (Value: Integer($F02A); Name: 'Barcode'),
    (Value: Integer($F0C9); Name: 'Bars'),
    (Value: Integer($F2CD); Name: 'Bath'),
    (Value: Integer($F2CD); Name: 'Bathtub'),
    (Value: Integer($F240); Name: 'Battery'),
    (Value: Integer($F244); Name: 'Battery0'),
    (Value: Integer($F243); Name: 'Battery1'),
    (Value: Integer($F242); Name: 'Battery2'),
    (Value: Integer($F241); Name: 'Battery3'),
    (Value: Integer($F240); Name: 'Battery4'),
    (Value: Integer($F244); Name: 'BatteryEmpty'),
    (Value: Integer($F240); Name: 'BatteryFull'),
    (Value: Integer($F242); Name: 'BatteryHalf'),
    (Value: Integer($F243); Name: 'BatteryQuarter'),
    (Value: Integer($F241); Name: 'BatteryThreeQuarters'),
    (Value: Integer($F236); Name: 'Bed'),
    (Value: Integer($F0FC); Name: 'Beer'),
    (Value: Integer($F1B4); Name: 'Behance'),
    (Value: Integer($F1B5); Name: 'BehanceSquare'),
    (Value: Integer($F0F3); Name: 'Bell'),
    (Value: Integer($F0A2); Name: 'BellO'),
    (Value: Integer($F1F6); Name: 'BellSlash'),
    (Value: Integer($F1F7); Name: 'BellSlashO'),
    (Value: Integer($F206); Name: 'Bicycle'),
    (Value: Integer($F1E5); Name: 'Binoculars'),
    (Value: Integer($F1FD); Name: 'BirthdayCake'),
    (Value: Integer($F171); Name: 'Bitbucket'),
    (Value: Integer($F172); Name: 'BitbucketSquare'),
    (Value: Integer($F15A); Name: 'Bitcoin'),
    (Value: Integer($F27E); Name: 'BlackTie'),
    (Value: Integer($F29D); Name: 'Blind'),
    (Value: Integer($F293); Name: 'Bluetooth'),
    (Value: Integer($F294); Name: 'BluetoothB'),
    (Value: Integer($F032); Name: 'Bold'),
    (Value: Integer($F0E7); Name: 'Bolt'),
    (Value: Integer($F1E2); Name: 'Bomb'),
    (Value: Integer($F02D); Name: 'Book'),
    (Value: Integer($F02E); Name: 'Bookmark'),
    (Value: Integer($F097); Name: 'BookmarkO'),
    (Value: Integer($F2A1); Name: 'Braille'),
    (Value: Integer($F0B1); Name: 'Briefcase'),
    (Value: Integer($F15A); Name: 'Btc'),
    (Value: Integer($F188); Name: 'Bug'),
    (Value: Integer($F1AD); Name: 'Building'),
    (Value: Integer($F0F7); Name: 'BuildingO'),
    (Value: Integer($F0A1); Name: 'Bullhorn'),
    (Value: Integer($F140); Name: 'Bullseye'),
    (Value: Integer($F207); Name: 'Bus'),
    (Value: Integer($F20D); Name: 'Buysellads'),
    (Value: Integer($F1BA); Name: 'Cab'),
    (Value: Integer($F1EC); Name: 'Calculator'),
    (Value: Integer($F073); Name: 'Calendar'),
    (Value: Integer($F274); Name: 'CalendarCheckO'),
    (Value: Integer($F272); Name: 'CalendarMinusO'),
    (Value: Integer($F133); Name: 'CalendarO'),
    (Value: Integer($F271); Name: 'CalendarPlusO'),
    (Value: Integer($F273); Name: 'CalendarTimesO'),
    (Value: Integer($F030); Name: 'Camera'),
    (Value: Integer($F083); Name: 'CameraRetro'),
    (Value: Integer($F1B9); Name: 'Car'),
    (Value: Integer($F0D7); Name: 'CaretDown'),
    (Value: Integer($F0D9); Name: 'CaretLeft'),
    (Value: Integer($F0DA); Name: 'CaretRight'),
    (Value: Integer($F150); Name: 'CaretSquareODown'),
    (Value: Integer($F191); Name: 'CaretSquareOLeft'),
    (Value: Integer($F152); Name: 'CaretSquareORight'),
    (Value: Integer($F151); Name: 'CaretSquareOUp'),
    (Value: Integer($F0D8); Name: 'CaretUp'),
    (Value: Integer($F218); Name: 'CartArrowDown'),
    (Value: Integer($F217); Name: 'CartPlus'),
    (Value: Integer($F20A); Name: 'Cc'),
    (Value: Integer($F1F3); Name: 'CcAmex'),
    (Value: Integer($F24C); Name: 'CcDinersClub'),
    (Value: Integer($F1F2); Name: 'CcDiscover'),
    (Value: Integer($F24B); Name: 'CcJcb'),
    (Value: Integer($F1F1); Name: 'CcMastercard'),
    (Value: Integer($F1F4); Name: 'CcPaypal'),
    (Value: Integer($F1F5); Name: 'CcStripe'),
    (Value: Integer($F1F0); Name: 'CcVisa'),
    (Value: Integer($F0A3); Name: 'Certificate'),
    (Value: Integer($F0C1); Name: 'Chain'),
    (Value: Integer($F127); Name: 'ChainBroken'),
    (Value: Integer($F00C); Name: 'Check'),
    (Value: Integer($F058); Name: 'CheckCircle'),
    (Value: Integer($F05D); Name: 'CheckCircleO'),
    (Value: Integer($F14A); Name: 'CheckSquare'),
    (Value: Integer($F046); Name: 'CheckSquareO'),
    (Value: Integer($F13A); Name: 'ChevronCircleDown'),
    (Value: Integer($F137); Name: 'ChevronCircleLeft'),
    (Value: Integer($F138); Name: 'ChevronCircleRight'),
    (Value: Integer($F139); Name: 'ChevronCircleUp'),
    (Value: Integer($F078); Name: 'ChevronDown'),
    (Value: Integer($F053); Name: 'ChevronLeft'),
    (Value: Integer($F054); Name: 'ChevronRight'),
    (Value: Integer($F077); Name: 'ChevronUp'),
    (Value: Integer($F1AE); Name: 'Child'),
    (Value: Integer($F268); Name: 'Chrome'),
    (Value: Integer($F111); Name: 'Circle'),
    (Value: Integer($F10C); Name: 'CircleO'),
    (Value: Integer($F1CE); Name: 'CircleONotch'),
    (Value: Integer($F1DB); Name: 'CircleThin'),
    (Value: Integer($F0EA); Name: 'Clipboard'),
    (Value: Integer($F017); Name: 'ClockO'),
    (Value: Integer($F24D); Name: 'Clone'),
    (Value: Integer($F00D); Name: 'Close'),
    (Value: Integer($F0C2); Name: 'Cloud'),
    (Value: Integer($F0ED); Name: 'CloudDownload'),
    (Value: Integer($F0EE); Name: 'CloudUpload'),
    (Value: Integer($F157); Name: 'Cny'),
    (Value: Integer($F121); Name: 'Code'),
    (Value: Integer($F126); Name: 'CodeFork'),
    (Value: Integer($F1CB); Name: 'Codepen'),
    (Value: Integer($F284); Name: 'Codiepie'),
    (Value: Integer($F0F4); Name: 'Coffee'),
    (Value: Integer($F013); Name: 'Cog'),
    (Value: Integer($F085); Name: 'Cogs'),
    (Value: Integer($F0DB); Name: 'Columns'),
    (Value: Integer($F075); Name: 'Comment'),
    (Value: Integer($F27A); Name: 'Commenting'),
    (Value: Integer($F27B); Name: 'CommentingO'),
    (Value: Integer($F0E5); Name: 'CommentO'),
    (Value: Integer($F086); Name: 'Comments'),
    (Value: Integer($F0E6); Name: 'CommentsO'),
    (Value: Integer($F14E); Name: 'Compass'),
    (Value: Integer($F066); Name: 'Compress'),
    (Value: Integer($F20E); Name: 'Connectdevelop'),
    (Value: Integer($F26D); Name: 'Contao'),
    (Value: Integer($F0C5); Name: 'Copy'),
    (Value: Integer($F1F9); Name: 'Copyright'),
    (Value: Integer($F25E); Name: 'CreativeCommons'),
    (Value: Integer($F09D); Name: 'CreditCard'),
    (Value: Integer($F283); Name: 'CreditCardAlt'),
    (Value: Integer($F125); Name: 'Crop'),
    (Value: Integer($F05B); Name: 'Crosshairs'),
    (Value: Integer($F13C); Name: 'Css3'),
    (Value: Integer($F1B2); Name: 'Cube'),
    (Value: Integer($F1B3); Name: 'Cubes'),
    (Value: Integer($F0C4); Name: 'Cut'),
    (Value: Integer($F0F5); Name: 'Cutlery'),
    (Value: Integer($F0E4); Name: 'Dashboard'),
    (Value: Integer($F210); Name: 'Dashcube'),
    (Value: Integer($F1C0); Name: 'Database'),
    (Value: Integer($F2A4); Name: 'Deaf'),
    (Value: Integer($F2A4); Name: 'Deafness'),
    (Value: Integer($F03B); Name: 'Dedent'),
    (Value: Integer($F1A5); Name: 'Delicious'),
    (Value: Integer($F108); Name: 'Desktop'),
    (Value: Integer($F1BD); Name: 'Deviantart'),
    (Value: Integer($F219); Name: 'Diamond'),
    (Value: Integer($F1A6); Name: 'Digg'),
    (Value: Integer($F155); Name: 'Dollar'),
    (Value: Integer($F192); Name: 'DotCircleO'),
    (Value: Integer($F019); Name: 'Download'),
    (Value: Integer($F17D); Name: 'Dribbble'),
    (Value: Integer($F2C2); Name: 'DriversLicense'),
    (Value: Integer($F2C3); Name: 'DriversLicenseO'),
    (Value: Integer($F16B); Name: 'Dropbox'),
    (Value: Integer($F1A9); Name: 'Drupal'),
    (Value: Integer($F282); Name: 'Edge'),
    (Value: Integer($F044); Name: 'Edit'),
    (Value: Integer($F2DA); Name: 'Eercast'),
    (Value: Integer($F052); Name: 'Eject'),
    (Value: Integer($F141); Name: 'EllipsisH'),
    (Value: Integer($F142); Name: 'EllipsisV'),
    (Value: Integer($F1D1); Name: 'Empire'),
    (Value: Integer($F0E0); Name: 'Envelope'),
    (Value: Integer($F003); Name: 'EnvelopeO'),
    (Value: Integer($F2B6); Name: 'EnvelopeOpen'),
    (Value: Integer($F2B7); Name: 'EnvelopeOpenO'),
    (Value: Integer($F199); Name: 'EnvelopeSquare'),
    (Value: Integer($F299); Name: 'Envira'),
    (Value: Integer($F12D); Name: 'Eraser'),
    (Value: Integer($F2D7); Name: 'Etsy'),
    (Value: Integer($F153); Name: 'Eur'),
    (Value: Integer($F153); Name: 'Euro'),
    (Value: Integer($F0EC); Name: 'Exchange'),
    (Value: Integer($F12A); Name: 'Exclamation'),
    (Value: Integer($F06A); Name: 'ExclamationCircle'),
    (Value: Integer($F071); Name: 'ExclamationTriangle'),
    (Value: Integer($F065); Name: 'Expand'),
    (Value: Integer($F23E); Name: 'Expeditedssl'),
    (Value: Integer($F08E); Name: 'ExternalLink'),
    (Value: Integer($F14C); Name: 'ExternalLinkSquare'),
    (Value: Integer($F06E); Name: 'Eye'),
    (Value: Integer($F1FB); Name: 'Eyedropper'),
    (Value: Integer($F070); Name: 'EyeSlash'),
    (Value: Integer($F2B4); Name: 'Fa'),
    (Value: Integer($F09A); Name: 'Facebook'),
    (Value: Integer($F09A); Name: 'FacebookF'),
    (Value: Integer($F230); Name: 'FacebookOfficial'),
    (Value: Integer($F082); Name: 'FacebookSquare'),
    (Value: Integer($F049); Name: 'FastBackward'),
    (Value: Integer($F050); Name: 'FastForward'),
    (Value: Integer($F1AC); Name: 'Fax'),
    (Value: Integer($F09E); Name: 'Feed'),
    (Value: Integer($F182); Name: 'Female'),
    (Value: Integer($F0FB); Name: 'FighterJet'),
    (Value: Integer($F15B); Name: 'File'),
    (Value: Integer($F1C6); Name: 'FileArchiveO'),
    (Value: Integer($F1C7); Name: 'FileAudioO'),
    (Value: Integer($F1C9); Name: 'FileCodeO'),
    (Value: Integer($F1C3); Name: 'FileExcelO'),
    (Value: Integer($F1C5); Name: 'FileImageO'),
    (Value: Integer($F1C8); Name: 'FileMovieO'),
    (Value: Integer($F016); Name: 'FileO'),
    (Value: Integer($F1C1); Name: 'FilePdfO'),
    (Value: Integer($F1C5); Name: 'FilePhotoO'),
    (Value: Integer($F1C5); Name: 'FilePictureO'),
    (Value: Integer($F1C4); Name: 'FilePowerpointO'),
    (Value: Integer($F0C5); Name: 'FilesO'),
    (Value: Integer($F1C7); Name: 'FileSoundO'),
    (Value: Integer($F15C); Name: 'FileText'),
    (Value: Integer($F0F6); Name: 'FileTextO'),
    (Value: Integer($F1C8); Name: 'FileVideoO'),
    (Value: Integer($F1C2); Name: 'FileWordO'),
    (Value: Integer($F1C6); Name: 'FileZipO'),
    (Value: Integer($F008); Name: 'Film'),
    (Value: Integer($F0B0); Name: 'Filter'),
    (Value: Integer($F06D); Name: 'Fire'),
    (Value: Integer($F134); Name: 'FireExtinguisher'),
    (Value: Integer($F269); Name: 'Firefox'),
    (Value: Integer($F2B0); Name: 'FirstOrder'),
    (Value: Integer($F024); Name: 'Flag'),
    (Value: Integer($F11E); Name: 'FlagCheckered'),
    (Value: Integer($F11D); Name: 'FlagO'),
    (Value: Integer($F0E7); Name: 'Flash'),
    (Value: Integer($F0C3); Name: 'Flask'),
    (Value: Integer($F16E); Name: 'Flickr'),
    (Value: Integer($F0C7); Name: 'FloppyO'),
    (Value: Integer($F07B); Name: 'Folder'),
    (Value: Integer($F114); Name: 'FolderO'),
    (Value: Integer($F07C); Name: 'FolderOpen'),
    (Value: Integer($F115); Name: 'FolderOpenO'),
    (Value: Integer($F031); Name: 'Font'),
    (Value: Integer($F2B4); Name: 'FontAwesome'),
    (Value: Integer($F280); Name: 'Fonticons'),
    (Value: Integer($F286); Name: 'FortAwesome'),
    (Value: Integer($F211); Name: 'Forumbee'),
    (Value: Integer($F04E); Name: 'Forward'),
    (Value: Integer($F180); Name: 'Foursquare'),
    (Value: Integer($F2C5); Name: 'FreeCodeCamp'),
    (Value: Integer($F119); Name: 'FrownO'),
    (Value: Integer($F1E3); Name: 'FutbolO'),
    (Value: Integer($F11B); Name: 'Gamepad'),
    (Value: Integer($F0E3); Name: 'Gavel'),
    (Value: Integer($F154); Name: 'Gbp'),
    (Value: Integer($F1D1); Name: 'Ge'),
    (Value: Integer($F013); Name: 'Gear'),
    (Value: Integer($F085); Name: 'Gears'),
    (Value: Integer($F22D); Name: 'Genderless'),
    (Value: Integer($F265); Name: 'GetPocket'),
    (Value: Integer($F260); Name: 'Gg'),
    (Value: Integer($F261); Name: 'GgCircle'),
    (Value: Integer($F06B); Name: 'Gift'),
    (Value: Integer($F1D3); Name: 'Git'),
    (Value: Integer($F09B); Name: 'Github'),
    (Value: Integer($F113); Name: 'GithubAlt'),
    (Value: Integer($F092); Name: 'GithubSquare'),
    (Value: Integer($F296); Name: 'Gitlab'),
    (Value: Integer($F1D2); Name: 'GitSquare'),
    (Value: Integer($F184); Name: 'Gittip'),
    (Value: Integer($F000); Name: 'Glass'),
    (Value: Integer($F2A5); Name: 'Glide'),
    (Value: Integer($F2A6); Name: 'GlideG'),
    (Value: Integer($F0AC); Name: 'Globe'),
    (Value: Integer($F1A0); Name: 'Google'),
    (Value: Integer($F0D5); Name: 'GooglePlus'),
    (Value: Integer($F2B3); Name: 'GooglePlusCircle'),
    (Value: Integer($F2B3); Name: 'GooglePlusOfficial'),
    (Value: Integer($F0D4); Name: 'GooglePlusSquare'),
    (Value: Integer($F1EE); Name: 'GoogleWallet'),
    (Value: Integer($F19D); Name: 'GraduationCap'),
    (Value: Integer($F184); Name: 'Gratipay'),
    (Value: Integer($F2D6); Name: 'Grav'),
    (Value: Integer($F0C0); Name: 'Group'),
    (Value: Integer($F1D4); Name: 'HackerNews'),
    (Value: Integer($F255); Name: 'HandGrabO'),
    (Value: Integer($F258); Name: 'HandLizardO'),
    (Value: Integer($F0A7); Name: 'HandODown'),
    (Value: Integer($F0A5); Name: 'HandOLeft'),
    (Value: Integer($F0A4); Name: 'HandORight'),
    (Value: Integer($F0A6); Name: 'HandOUp'),
    (Value: Integer($F256); Name: 'HandPaperO'),
    (Value: Integer($F25B); Name: 'HandPeaceO'),
    (Value: Integer($F25A); Name: 'HandPointerO'),
    (Value: Integer($F255); Name: 'HandRockO'),
    (Value: Integer($F257); Name: 'HandScissorsO'),
    (Value: Integer($F2B5); Name: 'HandshakeO'),
    (Value: Integer($F259); Name: 'HandSpockO'),
    (Value: Integer($F256); Name: 'HandStopO'),
    (Value: Integer($F2A4); Name: 'HardOfHearing'),
    (Value: Integer($F292); Name: 'Hashtag'),
    (Value: Integer($F0A0); Name: 'HddO'),
    (Value: Integer($F1DC); Name: 'Header'),
    (Value: Integer($F025); Name: 'Headphones'),
    (Value: Integer($F004); Name: 'Heart'),
    (Value: Integer($F21E); Name: 'Heartbeat'),
    (Value: Integer($F08A); Name: 'HeartO'),
    (Value: Integer($F1DA); Name: 'History'),
    (Value: Integer($F015); Name: 'Home'),
    (Value: Integer($F0F8); Name: 'HospitalO'),
    (Value: Integer($F236); Name: 'Hotel'),
    (Value: Integer($F254); Name: 'Hourglass'),
    (Value: Integer($F251); Name: 'Hourglass1'),
    (Value: Integer($F252); Name: 'Hourglass2'),
    (Value: Integer($F253); Name: 'Hourglass3'),
    (Value: Integer($F253); Name: 'HourglassEnd'),
    (Value: Integer($F252); Name: 'HourglassHalf'),
    (Value: Integer($F250); Name: 'HourglassO'),
    (Value: Integer($F251); Name: 'HourglassStart'),
    (Value: Integer($F27C); Name: 'Houzz'),
    (Value: Integer($F0FD); Name: 'HSquare'),
    (Value: Integer($F13B); Name: 'Html5'),
    (Value: Integer($F246); Name: 'ICursor'),
    (Value: Integer($F2C1); Name: 'IdBadge'),
    (Value: Integer($F2C2); Name: 'IdCard'),
    (Value: Integer($F2C3); Name: 'IdCardO'),
    (Value: Integer($F20B); Name: 'Ils'),
    (Value: Integer($F03E); Name: 'Image'),
    (Value: Integer($F2D8); Name: 'Imdb'),
    (Value: Integer($F01C); Name: 'Inbox'),
    (Value: Integer($F03C); Name: 'Indent'),
    (Value: Integer($F275); Name: 'Industry'),
    (Value: Integer($F129); Name: 'Info'),
    (Value: Integer($F05A); Name: 'InfoCircle'),
    (Value: Integer($F156); Name: 'Inr'),
    (Value: Integer($F16D); Name: 'Instagram'),
    (Value: Integer($F19C); Name: 'Institution'),
    (Value: Integer($F26B); Name: 'InternetExplorer'),
    (Value: Integer($F224); Name: 'Intersex'),
    (Value: Integer($F208); Name: 'Ioxhost'),
    (Value: Integer($F033); Name: 'Italic'),
    (Value: Integer($F1AA); Name: 'Joomla'),
    (Value: Integer($F157); Name: 'Jpy'),
    (Value: Integer($F1CC); Name: 'Jsfiddle'),
    (Value: Integer($F084); Name: 'Key'),
    (Value: Integer($F11C); Name: 'KeyboardO'),
    (Value: Integer($F159); Name: 'Krw'),
    (Value: Integer($F1AB); Name: 'Language'),
    (Value: Integer($F109); Name: 'Laptop'),
    (Value: Integer($F202); Name: 'Lastfm'),
    (Value: Integer($F203); Name: 'LastfmSquare'),
    (Value: Integer($F06C); Name: 'Leaf'),
    (Value: Integer($F212); Name: 'Leanpub'),
    (Value: Integer($F0E3); Name: 'Legal'),
    (Value: Integer($F094); Name: 'LemonO'),
    (Value: Integer($F149); Name: 'LevelDown'),
    (Value: Integer($F148); Name: 'LevelUp'),
    (Value: Integer($F1CD); Name: 'LifeBouy'),
    (Value: Integer($F1CD); Name: 'LifeBuoy'),
    (Value: Integer($F1CD); Name: 'LifeRing'),
    (Value: Integer($F1CD); Name: 'LifeSaver'),
    (Value: Integer($F0EB); Name: 'LightbulbO'),
    (Value: Integer($F201); Name: 'LineChart'),
    (Value: Integer($F0C1); Name: 'Link'),
    (Value: Integer($F0E1); Name: 'Linkedin'),
    (Value: Integer($F08C); Name: 'LinkedinSquare'),
    (Value: Integer($F2B8); Name: 'Linode'),
    (Value: Integer($F17C); Name: 'Linux'),
    (Value: Integer($F03A); Name: 'List'),
    (Value: Integer($F022); Name: 'ListAlt'),
    (Value: Integer($F0CB); Name: 'ListOl'),
    (Value: Integer($F0CA); Name: 'ListUl'),
    (Value: Integer($F124); Name: 'LocationArrow'),
    (Value: Integer($F023); Name: 'Lock'),
    (Value: Integer($F175); Name: 'LongArrowDown'),
    (Value: Integer($F177); Name: 'LongArrowLeft'),
    (Value: Integer($F178); Name: 'LongArrowRight'),
    (Value: Integer($F176); Name: 'LongArrowUp'),
    (Value: Integer($F2A8); Name: 'LowVision'),
    (Value: Integer($F0D0); Name: 'Magic'),
    (Value: Integer($F076); Name: 'Magnet'),
    (Value: Integer($F064); Name: 'MailForward'),
    (Value: Integer($F112); Name: 'MailReply'),
    (Value: Integer($F122); Name: 'MailReplyAll'),
    (Value: Integer($F183); Name: 'Male'),
    (Value: Integer($F279); Name: 'Map'),
    (Value: Integer($F041); Name: 'MapMarker'),
    (Value: Integer($F278); Name: 'MapO'),
    (Value: Integer($F276); Name: 'MapPin'),
    (Value: Integer($F277); Name: 'MapSigns'),
    (Value: Integer($F222); Name: 'Mars'),
    (Value: Integer($F227); Name: 'MarsDouble'),
    (Value: Integer($F229); Name: 'MarsStroke'),
    (Value: Integer($F22B); Name: 'MarsStrokeH'),
    (Value: Integer($F22A); Name: 'MarsStrokeV'),
    (Value: Integer($F136); Name: 'Maxcdn'),
    (Value: Integer($F20C); Name: 'Meanpath'),
    (Value: Integer($F23A); Name: 'Medium'),
    (Value: Integer($F0FA); Name: 'Medkit'),
    (Value: Integer($F2E0); Name: 'Meetup'),
    (Value: Integer($F11A); Name: 'MehO'),
    (Value: Integer($F223); Name: 'Mercury'),
    (Value: Integer($F2DB); Name: 'Microchip'),
    (Value: Integer($F130); Name: 'Microphone'),
    (Value: Integer($F131); Name: 'MicrophoneSlash'),
    (Value: Integer($F068); Name: 'Minus'),
    (Value: Integer($F056); Name: 'MinusCircle'),
    (Value: Integer($F146); Name: 'MinusSquare'),
    (Value: Integer($F147); Name: 'MinusSquareO'),
    (Value: Integer($F289); Name: 'Mixcloud'),
    (Value: Integer($F10B); Name: 'Mobile'),
    (Value: Integer($F10B); Name: 'MobilePhone'),
    (Value: Integer($F285); Name: 'Modx'),
    (Value: Integer($F0D6); Name: 'Money'),
    (Value: Integer($F186); Name: 'MoonO'),
    (Value: Integer($F19D); Name: 'MortarBoard'),
    (Value: Integer($F21C); Name: 'Motorcycle'),
    (Value: Integer($F245); Name: 'MousePointer'),
    (Value: Integer($F001); Name: 'Music'),
    (Value: Integer($F0C9); Name: 'Navicon'),
    (Value: Integer($F22C); Name: 'Neuter'),
    (Value: Integer($F1EA); Name: 'NewspaperO'),
    (Value: Integer($F247); Name: 'ObjectGroup'),
    (Value: Integer($F248); Name: 'ObjectUngroup'),
    (Value: Integer($F263); Name: 'Odnoklassniki'),
    (Value: Integer($F264); Name: 'OdnoklassnikiSquare'),
    (Value: Integer($F23D); Name: 'Opencart'),
    (Value: Integer($F19B); Name: 'Openid'),
    (Value: Integer($F26A); Name: 'Opera'),
    (Value: Integer($F23C); Name: 'OptinMonster'),
    (Value: Integer($F03B); Name: 'Outdent'),
    (Value: Integer($F18C); Name: 'Pagelines'),
    (Value: Integer($F1FC); Name: 'PaintBrush'),
    (Value: Integer($F0C6); Name: 'Paperclip'),
    (Value: Integer($F1D8); Name: 'PaperPlane'),
    (Value: Integer($F1D9); Name: 'PaperPlaneO'),
    (Value: Integer($F1DD); Name: 'Paragraph'),
    (Value: Integer($F0EA); Name: 'Paste'),
    (Value: Integer($F04C); Name: 'Pause'),
    (Value: Integer($F28B); Name: 'PauseCircle'),
    (Value: Integer($F28C); Name: 'PauseCircleO'),
    (Value: Integer($F1B0); Name: 'Paw'),
    (Value: Integer($F1ED); Name: 'Paypal'),
    (Value: Integer($F040); Name: 'Pencil'),
    (Value: Integer($F14B); Name: 'PencilSquare'),
    (Value: Integer($F044); Name: 'PencilSquareO'),
    (Value: Integer($F295); Name: 'Percent'),
    (Value: Integer($F095); Name: 'Phone'),
    (Value: Integer($F098); Name: 'PhoneSquare'),
    (Value: Integer($F03E); Name: 'Photo'),
    (Value: Integer($F03E); Name: 'PictureO'),
    (Value: Integer($F200); Name: 'PieChart'),
    (Value: Integer($F2AE); Name: 'PiedPiper'),
    (Value: Integer($F1A8); Name: 'PiedPiperAlt'),
    (Value: Integer($F1A7); Name: 'PiedPiperPp'),
    (Value: Integer($F0D2); Name: 'Pinterest'),
    (Value: Integer($F231); Name: 'PinterestP'),
    (Value: Integer($F0D3); Name: 'PinterestSquare'),
    (Value: Integer($F072); Name: 'Plane'),
    (Value: Integer($F04B); Name: 'Play'),
    (Value: Integer($F144); Name: 'PlayCircle'),
    (Value: Integer($F01D); Name: 'PlayCircleO'),
    (Value: Integer($F1E6); Name: 'Plug'),
    (Value: Integer($F067); Name: 'Plus'),
    (Value: Integer($F055); Name: 'PlusCircle'),
    (Value: Integer($F0FE); Name: 'PlusSquare'),
    (Value: Integer($F196); Name: 'PlusSquareO'),
    (Value: Integer($F2CE); Name: 'Podcast'),
    (Value: Integer($F011); Name: 'PowerOff'),
    (Value: Integer($F02F); Name: 'Print'),
    (Value: Integer($F288); Name: 'ProductHunt'),
    (Value: Integer($F12E); Name: 'PuzzlePiece'),
    (Value: Integer($F1D6); Name: 'Qq'),
    (Value: Integer($F029); Name: 'Qrcode'),
    (Value: Integer($F128); Name: 'Question'),
    (Value: Integer($F059); Name: 'QuestionCircle'),
    (Value: Integer($F29C); Name: 'QuestionCircleO'),
    (Value: Integer($F2C4); Name: 'Quora'),
    (Value: Integer($F10D); Name: 'QuoteLeft'),
    (Value: Integer($F10E); Name: 'QuoteRight'),
    (Value: Integer($F1D0); Name: 'Ra'),
    (Value: Integer($F074); Name: 'Random'),
    (Value: Integer($F2D9); Name: 'Ravelry'),
    (Value: Integer($F1D0); Name: 'Rebel'),
    (Value: Integer($F1B8); Name: 'Recycle'),
    (Value: Integer($F1A1); Name: 'Reddit'),
    (Value: Integer($F281); Name: 'RedditAlien'),
    (Value: Integer($F1A2); Name: 'RedditSquare'),
    (Value: Integer($F021); Name: 'Refresh'),
    (Value: Integer($F25D); Name: 'Registered'),
    (Value: Integer($F00D); Name: 'Remove'),
    (Value: Integer($F18B); Name: 'Renren'),
    (Value: Integer($F0C9); Name: 'Reorder'),
    (Value: Integer($F01E); Name: 'Repeat'),
    (Value: Integer($F112); Name: 'Reply'),
    (Value: Integer($F122); Name: 'ReplyAll'),
    (Value: Integer($F1D0); Name: 'Resistance'),
    (Value: Integer($F079); Name: 'Retweet'),
    (Value: Integer($F157); Name: 'Rmb'),
    (Value: Integer($F018); Name: 'Road'),
    (Value: Integer($F135); Name: 'Rocket'),
    (Value: Integer($F0E2); Name: 'RotateLeft'),
    (Value: Integer($F01E); Name: 'RotateRight'),
    (Value: Integer($F158); Name: 'Rouble'),
    (Value: Integer($F09E); Name: 'Rss'),
    (Value: Integer($F143); Name: 'RssSquare'),
    (Value: Integer($F158); Name: 'Rub'),
    (Value: Integer($F158); Name: 'Ruble'),
    (Value: Integer($F156); Name: 'Rupee'),
    (Value: Integer($F2CD); Name: 'S15'),
    (Value: Integer($F267); Name: 'Safari'),
    (Value: Integer($F0C7); Name: 'Save'),
    (Value: Integer($F0C4); Name: 'Scissors'),
    (Value: Integer($F28A); Name: 'Scribd'),
    (Value: Integer($F002); Name: 'Search'),
    (Value: Integer($F010); Name: 'SearchMinus'),
    (Value: Integer($F00E); Name: 'SearchPlus'),
    (Value: Integer($F213); Name: 'Sellsy'),
    (Value: Integer($F1D8); Name: 'Send'),
    (Value: Integer($F1D9); Name: 'SendO'),
    (Value: Integer($F233); Name: 'Server'),
    (Value: Integer($F064); Name: 'Share'),
    (Value: Integer($F1E0); Name: 'ShareAlt'),
    (Value: Integer($F1E1); Name: 'ShareAltSquare'),
    (Value: Integer($F14D); Name: 'ShareSquare'),
    (Value: Integer($F045); Name: 'ShareSquareO'),
    (Value: Integer($F20B); Name: 'Shekel'),
    (Value: Integer($F20B); Name: 'Sheqel'),
    (Value: Integer($F132); Name: 'Shield'),
    (Value: Integer($F21A); Name: 'Ship'),
    (Value: Integer($F214); Name: 'Shirtsinbulk'),
    (Value: Integer($F290); Name: 'ShoppingBag'),
    (Value: Integer($F291); Name: 'ShoppingBasket'),
    (Value: Integer($F07A); Name: 'ShoppingCart'),
    (Value: Integer($F2CC); Name: 'Shower'),
    (Value: Integer($F012); Name: 'Signal'),
    (Value: Integer($F090); Name: 'SignIn'),
    (Value: Integer($F2A7); Name: 'Signing'),
    (Value: Integer($F2A7); Name: 'SignLanguage'),
    (Value: Integer($F08B); Name: 'SignOut'),
    (Value: Integer($F215); Name: 'Simplybuilt'),
    (Value: Integer($F0E8); Name: 'Sitemap'),
    (Value: Integer($F216); Name: 'Skyatlas'),
    (Value: Integer($F17E); Name: 'Skype'),
    (Value: Integer($F198); Name: 'Slack'),
    (Value: Integer($F1DE); Name: 'Sliders'),
    (Value: Integer($F1E7); Name: 'Slideshare'),
    (Value: Integer($F118); Name: 'SmileO'),
    (Value: Integer($F2AB); Name: 'Snapchat'),
    (Value: Integer($F2AC); Name: 'SnapchatGhost'),
    (Value: Integer($F2AD); Name: 'SnapchatSquare'),
    (Value: Integer($F2DC); Name: 'SnowflakeO'),
    (Value: Integer($F1E3); Name: 'SoccerBallO'),
    (Value: Integer($F0DC); Name: 'Sort'),
    (Value: Integer($F15D); Name: 'SortAlphaAsc'),
    (Value: Integer($F15E); Name: 'SortAlphaDesc'),
    (Value: Integer($F160); Name: 'SortAmountAsc'),
    (Value: Integer($F161); Name: 'SortAmountDesc'),
    (Value: Integer($F0DE); Name: 'SortAsc'),
    (Value: Integer($F0DD); Name: 'SortDesc'),
    (Value: Integer($F0DD); Name: 'SortDown'),
    (Value: Integer($F162); Name: 'SortNumericAsc'),
    (Value: Integer($F163); Name: 'SortNumericDesc'),
    (Value: Integer($F0DE); Name: 'SortUp'),
    (Value: Integer($F1BE); Name: 'Soundcloud'),
    (Value: Integer($F197); Name: 'SpaceShuttle'),
    (Value: Integer($F110); Name: 'Spinner'),
    (Value: Integer($F1B1); Name: 'Spoon'),
    (Value: Integer($F1BC); Name: 'Spotify'),
    (Value: Integer($F0C8); Name: 'Square'),
    (Value: Integer($F096); Name: 'SquareO'),
    (Value: Integer($F18D); Name: 'StackExchange'),
    (Value: Integer($F16C); Name: 'StackOverflow'),
    (Value: Integer($F005); Name: 'Star'),
    (Value: Integer($F089); Name: 'StarHalf'),
    (Value: Integer($F123); Name: 'StarHalfEmpty'),
    (Value: Integer($F123); Name: 'StarHalfFull'),
    (Value: Integer($F123); Name: 'StarHalfO'),
    (Value: Integer($F006); Name: 'StarO'),
    (Value: Integer($F1B6); Name: 'Steam'),
    (Value: Integer($F1B7); Name: 'SteamSquare'),
    (Value: Integer($F048); Name: 'StepBackward'),
    (Value: Integer($F051); Name: 'StepForward'),
    (Value: Integer($F0F1); Name: 'Stethoscope'),
    (Value: Integer($F249); Name: 'StickyNote'),
    (Value: Integer($F24A); Name: 'StickyNoteO'),
    (Value: Integer($F04D); Name: 'Stop'),
    (Value: Integer($F28D); Name: 'StopCircle'),
    (Value: Integer($F28E); Name: 'StopCircleO'),
    (Value: Integer($F21D); Name: 'StreetView'),
    (Value: Integer($F0CC); Name: 'Strikethrough'),
    (Value: Integer($F1A4); Name: 'Stumbleupon'),
    (Value: Integer($F1A3); Name: 'StumbleuponCircle'),
    (Value: Integer($F12C); Name: 'Subscript'),
    (Value: Integer($F239); Name: 'Subway'),
    (Value: Integer($F0F2); Name: 'Suitcase'),
    (Value: Integer($F185); Name: 'SunO'),
    (Value: Integer($F2DD); Name: 'Superpowers'),
    (Value: Integer($F12B); Name: 'Superscript'),
    (Value: Integer($F1CD); Name: 'Support'),
    (Value: Integer($F0CE); Name: 'Table'),
    (Value: Integer($F10A); Name: 'Tablet'),
    (Value: Integer($F0E4); Name: 'Tachometer'),
    (Value: Integer($F02B); Name: 'Tag'),
    (Value: Integer($F02C); Name: 'Tags'),
    (Value: Integer($F0AE); Name: 'Tasks'),
    (Value: Integer($F1BA); Name: 'Taxi'),
    (Value: Integer($F2C6); Name: 'Telegram'),
    (Value: Integer($F26C); Name: 'Television'),
    (Value: Integer($F1D5); Name: 'TencentWeibo'),
    (Value: Integer($F120); Name: 'Terminal'),
    (Value: Integer($F034); Name: 'TextHeight'),
    (Value: Integer($F035); Name: 'TextWidth'),
    (Value: Integer($F00A); Name: 'Th'),
    (Value: Integer($F2B2); Name: 'Themeisle'),
    (Value: Integer($F2C7); Name: 'Thermometer'),
    (Value: Integer($F2CB); Name: 'Thermometer0'),
    (Value: Integer($F2CA); Name: 'Thermometer1'),
    (Value: Integer($F2C9); Name: 'Thermometer2'),
    (Value: Integer($F2C8); Name: 'Thermometer3'),
    (Value: Integer($F2C7); Name: 'Thermometer4'),
    (Value: Integer($F2CB); Name: 'ThermometerEmpty'),
    (Value: Integer($F2C7); Name: 'ThermometerFull'),
    (Value: Integer($F2C9); Name: 'ThermometerHalf'),
    (Value: Integer($F2CA); Name: 'ThermometerQuarter'),
    (Value: Integer($F2C8); Name: 'ThermometerThreeQuarters'),
    (Value: Integer($F009); Name: 'ThLarge'),
    (Value: Integer($F00B); Name: 'ThList'),
    (Value: Integer($F165); Name: 'ThumbsDown'),
    (Value: Integer($F088); Name: 'ThumbsODown'),
    (Value: Integer($F087); Name: 'ThumbsOUp'),
    (Value: Integer($F164); Name: 'ThumbsUp'),
    (Value: Integer($F08D); Name: 'ThumbTack'),
    (Value: Integer($F145); Name: 'Ticket'),
    (Value: Integer($F00D); Name: 'Times'),
    (Value: Integer($F057); Name: 'TimesCircle'),
    (Value: Integer($F05C); Name: 'TimesCircleO'),
    (Value: Integer($F2D3); Name: 'TimesRectangle'),
    (Value: Integer($F2D4); Name: 'TimesRectangleO'),
    (Value: Integer($F043); Name: 'Tint'),
    (Value: Integer($F150); Name: 'ToggleDown'),
    (Value: Integer($F191); Name: 'ToggleLeft'),
    (Value: Integer($F204); Name: 'ToggleOff'),
    (Value: Integer($F205); Name: 'ToggleOn'),
    (Value: Integer($F152); Name: 'ToggleRight'),
    (Value: Integer($F151); Name: 'ToggleUp'),
    (Value: Integer($F25C); Name: 'Trademark'),
    (Value: Integer($F238); Name: 'Train'),
    (Value: Integer($F224); Name: 'Transgender'),
    (Value: Integer($F225); Name: 'TransgenderAlt'),
    (Value: Integer($F1F8); Name: 'Trash'),
    (Value: Integer($F014); Name: 'TrashO'),
    (Value: Integer($F1BB); Name: 'Tree'),
    (Value: Integer($F181); Name: 'Trello'),
    (Value: Integer($F262); Name: 'Tripadvisor'),
    (Value: Integer($F091); Name: 'Trophy'),
    (Value: Integer($F0D1); Name: 'Truck'),
    (Value: Integer($F195); Name: 'Try'),
    (Value: Integer($F1E4); Name: 'Tty'),
    (Value: Integer($F173); Name: 'Tumblr'),
    (Value: Integer($F174); Name: 'TumblrSquare'),
    (Value: Integer($F195); Name: 'TurkishLira'),
    (Value: Integer($F26C); Name: 'Tv'),
    (Value: Integer($F1E8); Name: 'Twitch'),
    (Value: Integer($F099); Name: 'Twitter'),
    (Value: Integer($F081); Name: 'TwitterSquare'),
    (Value: Integer($F0E9); Name: 'Umbrella'),
    (Value: Integer($F0CD); Name: 'Underline'),
    (Value: Integer($F0E2); Name: 'Undo'),
    (Value: Integer($F29A); Name: 'UniversalAccess'),
    (Value: Integer($F19C); Name: 'University'),
    (Value: Integer($F127); Name: 'Unlink'),
    (Value: Integer($F09C); Name: 'Unlock'),
    (Value: Integer($F13E); Name: 'UnlockAlt'),
    (Value: Integer($F0DC); Name: 'Unsorted'),
    (Value: Integer($F093); Name: 'Upload'),
    (Value: Integer($F287); Name: 'Usb'),
    (Value: Integer($F155); Name: 'Usd'),
    (Value: Integer($F007); Name: 'User'),
    (Value: Integer($F2BD); Name: 'UserCircle'),
    (Value: Integer($F2BE); Name: 'UserCircleO'),
    (Value: Integer($F0F0); Name: 'UserMd'),
    (Value: Integer($F2C0); Name: 'UserO'),
    (Value: Integer($F234); Name: 'UserPlus'),
    (Value: Integer($F0C0); Name: 'Users'),
    (Value: Integer($F21B); Name: 'UserSecret'),
    (Value: Integer($F235); Name: 'UserTimes'),
    (Value: Integer($F2BB); Name: 'Vcard'),
    (Value: Integer($F2BC); Name: 'VcardO'),
    (Value: Integer($F221); Name: 'Venus'),
    (Value: Integer($F226); Name: 'VenusDouble'),
    (Value: Integer($F228); Name: 'VenusMars'),
    (Value: Integer($F237); Name: 'Viacoin'),
    (Value: Integer($F2A9); Name: 'Viadeo'),
    (Value: Integer($F2AA); Name: 'ViadeoSquare'),
    (Value: Integer($F03D); Name: 'VideoCamera'),
    (Value: Integer($F27D); Name: 'Vimeo'),
    (Value: Integer($F194); Name: 'VimeoSquare'),
    (Value: Integer($F1CA); Name: 'Vine'),
    (Value: Integer($F189); Name: 'Vk'),
    (Value: Integer($F2A0); Name: 'VolumeControlPhone'),
    (Value: Integer($F027); Name: 'VolumeDown'),
    (Value: Integer($F026); Name: 'VolumeOff'),
    (Value: Integer($F028); Name: 'VolumeUp'),
    (Value: Integer($F071); Name: 'Warning'),
    (Value: Integer($F1D7); Name: 'Wechat'),
    (Value: Integer($F18A); Name: 'Weibo'),
    (Value: Integer($F1D7); Name: 'Weixin'),
    (Value: Integer($F232); Name: 'Whatsapp'),
    (Value: Integer($F193); Name: 'Wheelchair'),
    (Value: Integer($F29B); Name: 'WheelchairAlt'),
    (Value: Integer($F1EB); Name: 'Wifi'),
    (Value: Integer($F266); Name: 'WikipediaW'),
    (Value: Integer($F2D3); Name: 'WindowClose'),
    (Value: Integer($F2D4); Name: 'WindowCloseO'),
    (Value: Integer($F2D0); Name: 'WindowMaximize'),
    (Value: Integer($F2D1); Name: 'WindowMinimize'),
    (Value: Integer($F2D2); Name: 'WindowRestore'),
    (Value: Integer($F17A); Name: 'Windows'),
    (Value: Integer($F159); Name: 'Won'),
    (Value: Integer($F19A); Name: 'Wordpress'),
    (Value: Integer($F297); Name: 'Wpbeginner'),
    (Value: Integer($F2DE); Name: 'Wpexplorer'),
    (Value: Integer($F298); Name: 'Wpforms'),
    (Value: Integer($F0AD); Name: 'Wrench'),
    (Value: Integer($F168); Name: 'Xing'),
    (Value: Integer($F169); Name: 'XingSquare'),
    (Value: Integer($F19E); Name: 'Yahoo'),
    (Value: Integer($F23B); Name: 'Yc'),
    (Value: Integer($F23B); Name: 'YCombinator'),
    (Value: Integer($F1D4); Name: 'YCombinatorSquare'),
    (Value: Integer($F1D4); Name: 'YcSquare'),
    (Value: Integer($F1E9); Name: 'Yelp'),
    (Value: Integer($F157); Name: 'Yen'),
    (Value: Integer($F2B1); Name: 'Yoast'),
    (Value: Integer($F167); Name: 'Youtube'),
    (Value: Integer($F16A); Name: 'YoutubePlay'),
    (Value: Integer($F166); Name: 'YoutubeSquare')
  );

initialization
  SetLength(IconicFonts, Length(IconicFonts) + 1);
  IconicFonts[High(IconicFonts)] := IF_FontAwesome;
  IconicFonts[High(IconicFonts)].FillCharMap(IF_FA_CharMap);

end.
