//////////////////////////////////////////////////////////////
//
//     Part of IconicFontGlyph project
//     IcoMoon Font Character Map
//     Generated: 2018-01-11
//
//     Author:    Dmitriy Nekrasov
//     E-mail:    dnekrasov@tut.by
//
//////////////////////////////////////////////////////////////

unit UIExt.IconicFont.IM;

interface

uses
  System.UITypes, System.Classes,

  UIExt.IconicFont;

implementation

const
  IF_IcoMoon: TIconicFont = (Short: 'IM'; Family: 'IcoMoon'; FileName: 'icomoon.ttf'; Offset: -0.1200);

  IF_IM_CharMap: array [0..1259] of TIdentMapEntry = (
    (Value: Integer($E170); Name: 'Accessibility'),
    (Value: Integer($E171); Name: 'Accessibility2'),
    (Value: Integer($E486); Name: 'AddressBook'),
    (Value: Integer($E487); Name: 'AddressBook2'),
    (Value: Integer($E0E9); Name: 'Aid'),
    (Value: Integer($E154); Name: 'Airplane'),
    (Value: Integer($E155); Name: 'Airplane2'),
    (Value: Integer($E003); Name: 'Alarm'),
    (Value: Integer($E004); Name: 'Alarm2'),
    (Value: Integer($E00A); Name: 'AlarmCancel'),
    (Value: Integer($E009); Name: 'AlarmCheck'),
    (Value: Integer($E008); Name: 'AlarmMinus'),
    (Value: Integer($E007); Name: 'AlarmPlus'),
    (Value: Integer($E044); Name: 'AlignBottom'),
    (Value: Integer($E040); Name: 'AlignCenterHorizontal'),
    (Value: Integer($E043); Name: 'AlignCenterVertical'),
    (Value: Integer($E03F); Name: 'AlignLeft'),
    (Value: Integer($E041); Name: 'AlignRight'),
    (Value: Integer($E042); Name: 'AlignTop'),
    (Value: Integer($E1CA); Name: 'Anchor'),
    (Value: Integer($E3C2); Name: 'Android'),
    (Value: Integer($E226); Name: 'Angry'),
    (Value: Integer($E227); Name: 'Angry2'),
    (Value: Integer($E3C0); Name: 'Apple'),
    (Value: Integer($E128); Name: 'AppleFruit'),
    (Value: Integer($E025); Name: 'Archive'),
    (Value: Integer($E2D2); Name: 'Arrow'),
    (Value: Integer($E2D3); Name: 'Arrow2'),
    (Value: Integer($E2D4); Name: 'Arrow3'),
    (Value: Integer($E2D5); Name: 'Arrow4'),
    (Value: Integer($E2D6); Name: 'Arrow5'),
    (Value: Integer($E2D7); Name: 'Arrow6'),
    (Value: Integer($E2D8); Name: 'Arrow7'),
    (Value: Integer($E2D9); Name: 'Arrow8'),
    (Value: Integer($E2E8); Name: 'ArrowBottom'),
    (Value: Integer($E2AC); Name: 'ArrowDown'),
    (Value: Integer($E2F7); Name: 'ArrowDown10'),
    (Value: Integer($E2FC); Name: 'ArrowDown11'),
    (Value: Integer($E300); Name: 'ArrowDown12'),
    (Value: Integer($E304); Name: 'ArrowDown13'),
    (Value: Integer($E308); Name: 'ArrowDown14'),
    (Value: Integer($E30C); Name: 'ArrowDown15'),
    (Value: Integer($E310); Name: 'ArrowDown16'),
    (Value: Integer($E2B0); Name: 'ArrowDown2'),
    (Value: Integer($E2B7); Name: 'ArrowDown3'),
    (Value: Integer($E2BF); Name: 'ArrowDown4'),
    (Value: Integer($E2C7); Name: 'ArrowDown5'),
    (Value: Integer($E2CF); Name: 'ArrowDown6'),
    (Value: Integer($E2DF); Name: 'ArrowDown7'),
    (Value: Integer($E2E4); Name: 'ArrowDown8'),
    (Value: Integer($E2EF); Name: 'ArrowDown9'),
    (Value: Integer($E2B8); Name: 'ArrowDownLeft'),
    (Value: Integer($E2C0); Name: 'ArrowDownLeft2'),
    (Value: Integer($E2C8); Name: 'ArrowDownLeft3'),
    (Value: Integer($E2D0); Name: 'ArrowDownLeft4'),
    (Value: Integer($E2E0); Name: 'ArrowDownLeft5'),
    (Value: Integer($E2F0); Name: 'ArrowDownLeft6'),
    (Value: Integer($E2F8); Name: 'ArrowDownLeft7'),
    (Value: Integer($E2B6); Name: 'ArrowDownRight'),
    (Value: Integer($E2BE); Name: 'ArrowDownRight2'),
    (Value: Integer($E2C6); Name: 'ArrowDownRight3'),
    (Value: Integer($E2CE); Name: 'ArrowDownRight4'),
    (Value: Integer($E2DE); Name: 'ArrowDownRight5'),
    (Value: Integer($E2EE); Name: 'ArrowDownRight6'),
    (Value: Integer($E2F6); Name: 'ArrowDownRight7'),
    (Value: Integer($E2A8); Name: 'ArrowFirst'),
    (Value: Integer($E2AD); Name: 'ArrowLeft'),
    (Value: Integer($E2F1); Name: 'ArrowLeft10'),
    (Value: Integer($E2F9); Name: 'ArrowLeft11'),
    (Value: Integer($E2FD); Name: 'ArrowLeft12'),
    (Value: Integer($E301); Name: 'ArrowLeft13'),
    (Value: Integer($E305); Name: 'ArrowLeft14'),
    (Value: Integer($E309); Name: 'ArrowLeft15'),
    (Value: Integer($E30D); Name: 'ArrowLeft16'),
    (Value: Integer($E311); Name: 'ArrowLeft17'),
    (Value: Integer($E2B1); Name: 'ArrowLeft2'),
    (Value: Integer($E2B9); Name: 'ArrowLeft3'),
    (Value: Integer($E2C1); Name: 'ArrowLeft4'),
    (Value: Integer($E2C9); Name: 'ArrowLeft5'),
    (Value: Integer($E2D1); Name: 'ArrowLeft6'),
    (Value: Integer($E2E1); Name: 'ArrowLeft7'),
    (Value: Integer($E2E5); Name: 'ArrowLeft8'),
    (Value: Integer($E2E9); Name: 'ArrowLeft9'),
    (Value: Integer($E2A9); Name: 'ArrowRight'),
    (Value: Integer($E2E7); Name: 'ArrowRight10'),
    (Value: Integer($E2ED); Name: 'ArrowRight11'),
    (Value: Integer($E2F5); Name: 'ArrowRight12'),
    (Value: Integer($E2FB); Name: 'ArrowRight13'),
    (Value: Integer($E2FF); Name: 'ArrowRight14'),
    (Value: Integer($E303); Name: 'ArrowRight15'),
    (Value: Integer($E307); Name: 'ArrowRight16'),
    (Value: Integer($E30B); Name: 'ArrowRight17'),
    (Value: Integer($E30F); Name: 'ArrowRight18'),
    (Value: Integer($E2AB); Name: 'ArrowRight2'),
    (Value: Integer($E2AF); Name: 'ArrowRight3'),
    (Value: Integer($E2B5); Name: 'ArrowRight4'),
    (Value: Integer($E2BD); Name: 'ArrowRight5'),
    (Value: Integer($E2C5); Name: 'ArrowRight6'),
    (Value: Integer($E2CD); Name: 'ArrowRight7'),
    (Value: Integer($E2DD); Name: 'ArrowRight8'),
    (Value: Integer($E2E3); Name: 'ArrowRight9'),
    (Value: Integer($E2DB); Name: 'ArrowSquare'),
    (Value: Integer($E2AA); Name: 'ArrowUp'),
    (Value: Integer($E2F3); Name: 'ArrowUp10'),
    (Value: Integer($E2FA); Name: 'ArrowUp11'),
    (Value: Integer($E2FE); Name: 'ArrowUp12'),
    (Value: Integer($E302); Name: 'ArrowUp13'),
    (Value: Integer($E306); Name: 'ArrowUp14'),
    (Value: Integer($E30A); Name: 'ArrowUp15'),
    (Value: Integer($E30E); Name: 'ArrowUp16'),
    (Value: Integer($E2AE); Name: 'ArrowUp2'),
    (Value: Integer($E2B3); Name: 'ArrowUp3'),
    (Value: Integer($E2BB); Name: 'ArrowUp4'),
    (Value: Integer($E2C3); Name: 'ArrowUp5'),
    (Value: Integer($E2CB); Name: 'ArrowUp6'),
    (Value: Integer($E2E2); Name: 'ArrowUp7'),
    (Value: Integer($E2E6); Name: 'ArrowUp8'),
    (Value: Integer($E2EB); Name: 'ArrowUp9'),
    (Value: Integer($E2B2); Name: 'ArrowUpLeft'),
    (Value: Integer($E2BA); Name: 'ArrowUpLeft2'),
    (Value: Integer($E2C2); Name: 'ArrowUpLeft3'),
    (Value: Integer($E2CA); Name: 'ArrowUpLeft4'),
    (Value: Integer($E2DA); Name: 'ArrowUpLeft5'),
    (Value: Integer($E2EA); Name: 'ArrowUpLeft6'),
    (Value: Integer($E2F2); Name: 'ArrowUpLeft7'),
    (Value: Integer($E2B4); Name: 'ArrowUpRight'),
    (Value: Integer($E2BC); Name: 'ArrowUpRight2'),
    (Value: Integer($E2C4); Name: 'ArrowUpRight3'),
    (Value: Integer($E2CC); Name: 'ArrowUpRight4'),
    (Value: Integer($E2DC); Name: 'ArrowUpRight5'),
    (Value: Integer($E2EC); Name: 'ArrowUpRight6'),
    (Value: Integer($E2F4); Name: 'ArrowUpRight7'),
    (Value: Integer($E13B); Name: 'Atom'),
    (Value: Integer($E13C); Name: 'Atom2'),
    (Value: Integer($E1D1); Name: 'Attachment'),
    (Value: Integer($E1D2); Name: 'Attachment2'),
    (Value: Integer($E319); Name: 'Backspace'),
    (Value: Integer($E31A); Name: 'Backspace2'),
    (Value: Integer($E31B); Name: 'Backspace3'),
    (Value: Integer($E27D); Name: 'Backward'),
    (Value: Integer($E282); Name: 'Backward2'),
    (Value: Integer($E474); Name: 'Bag'),
    (Value: Integer($E475); Name: 'Bag2'),
    (Value: Integer($E476); Name: 'Bag3'),
    (Value: Integer($E136); Name: 'Balance'),
    (Value: Integer($E10C); Name: 'Balloon'),
    (Value: Integer($E467); Name: 'Barcode'),
    (Value: Integer($E468); Name: 'Barcode2'),
    (Value: Integer($E0FB); Name: 'Bars'),
    (Value: Integer($E0FC); Name: 'Bars2'),
    (Value: Integer($E0FD); Name: 'Bars3'),
    (Value: Integer($E0FE); Name: 'Bars4'),
    (Value: Integer($E0FF); Name: 'Bars5'),
    (Value: Integer($E100); Name: 'Bars6'),
    (Value: Integer($E17E); Name: 'Baseball'),
    (Value: Integer($E472); Name: 'Basket'),
    (Value: Integer($E473); Name: 'Basket2'),
    (Value: Integer($E17F); Name: 'Basketball'),
    (Value: Integer($E1F4); Name: 'Bed'),
    (Value: Integer($E1F5); Name: 'Bed2'),
    (Value: Integer($E005); Name: 'Bell'),
    (Value: Integer($E006); Name: 'Bell2'),
    (Value: Integer($E15B); Name: 'Bike'),
    (Value: Integer($E0AE); Name: 'Binoculars'),
    (Value: Integer($E0AF); Name: 'Binoculars2'),
    (Value: Integer($E423); Name: 'Bishop'),
    (Value: Integer($E25E); Name: 'Blocked'),
    (Value: Integer($E3F8); Name: 'Blog'),
    (Value: Integer($E3F9); Name: 'Blog2'),
    (Value: Integer($E3BA); Name: 'Blogger'),
    (Value: Integer($E3BB); Name: 'Blogger2'),
    (Value: Integer($E15F); Name: 'Boat'),
    (Value: Integer($E348); Name: 'Bold'),
    (Value: Integer($E34E); Name: 'Bold2'),
    (Value: Integer($E137); Name: 'Bomb'),
    (Value: Integer($E432); Name: 'Book'),
    (Value: Integer($E433); Name: 'Book2'),
    (Value: Integer($E1DD); Name: 'Bookmark'),
    (Value: Integer($E1DE); Name: 'Bookmark2'),
    (Value: Integer($E1E0); Name: 'Bookmark3'),
    (Value: Integer($E1DF); Name: 'Bookmarks'),
    (Value: Integer($E434); Name: 'Books'),
    (Value: Integer($E11E); Name: 'Bottle'),
    (Value: Integer($E11F); Name: 'Bottle2'),
    (Value: Integer($E185); Name: 'Bowling'),
    (Value: Integer($E186); Name: 'Bowling2'),
    (Value: Integer($E184); Name: 'BowlingBall'),
    (Value: Integer($E029); Name: 'Box'),
    (Value: Integer($E02A); Name: 'BoxAdd'),
    (Value: Integer($E02B); Name: 'BoxRemove'),
    (Value: Integer($E172); Name: 'Brain'),
    (Value: Integer($E151); Name: 'Briefcase'),
    (Value: Integer($E152); Name: 'Briefcase2'),
    (Value: Integer($E153); Name: 'Briefcase3'),
    (Value: Integer($E1F1); Name: 'BrightnessContrast'),
    (Value: Integer($E1EE); Name: 'BrightnessHigh'),
    (Value: Integer($E1F0); Name: 'BrightnessLow'),
    (Value: Integer($E1EF); Name: 'BrightnessMedium'),
    (Value: Integer($E3FA); Name: 'Brush'),
    (Value: Integer($E04A); Name: 'Bubble'),
    (Value: Integer($E05E); Name: 'Bubble10'),
    (Value: Integer($E060); Name: 'Bubble11'),
    (Value: Integer($E061); Name: 'Bubble12'),
    (Value: Integer($E063); Name: 'Bubble13'),
    (Value: Integer($E04D); Name: 'Bubble2'),
    (Value: Integer($E053); Name: 'Bubble3'),
    (Value: Integer($E055); Name: 'Bubble4'),
    (Value: Integer($E056); Name: 'Bubble5'),
    (Value: Integer($E058); Name: 'Bubble6'),
    (Value: Integer($E059); Name: 'Bubble7'),
    (Value: Integer($E05A); Name: 'Bubble8'),
    (Value: Integer($E05C); Name: 'Bubble9'),
    (Value: Integer($E066); Name: 'BubbleBlocked'),
    (Value: Integer($E070); Name: 'BubbleCancel'),
    (Value: Integer($E069); Name: 'BubbleCheck'),
    (Value: Integer($E054); Name: 'BubbleDots'),
    (Value: Integer($E057); Name: 'BubbleDots2'),
    (Value: Integer($E05F); Name: 'BubbleDots3'),
    (Value: Integer($E062); Name: 'BubbleDots4'),
    (Value: Integer($E078); Name: 'BubbleDown'),
    (Value: Integer($E079); Name: 'BubbleFirst'),
    (Value: Integer($E07C); Name: 'BubbleForward'),
    (Value: Integer($E07E); Name: 'BubbleForward2'),
    (Value: Integer($E06E); Name: 'BubbleHeart'),
    (Value: Integer($E07A); Name: 'BubbleLast'),
    (Value: Integer($E075); Name: 'BubbleLeft'),
    (Value: Integer($E06B); Name: 'BubbleLink'),
    (Value: Integer($E06C); Name: 'BubbleLocked'),
    (Value: Integer($E072); Name: 'BubbleMinus'),
    (Value: Integer($E050); Name: 'BubbleNotification'),
    (Value: Integer($E073); Name: 'BubbleNotification2'),
    (Value: Integer($E06F); Name: 'BubblePaperclip'),
    (Value: Integer($E071); Name: 'BubblePlus'),
    (Value: Integer($E067); Name: 'BubbleQuote'),
    (Value: Integer($E07B); Name: 'BubbleReplu'),
    (Value: Integer($E07D); Name: 'BubbleReply'),
    (Value: Integer($E076); Name: 'BubbleRight'),
    (Value: Integer($E04B); Name: 'Bubbles'),
    (Value: Integer($E065); Name: 'Bubbles10'),
    (Value: Integer($E04C); Name: 'Bubbles2'),
    (Value: Integer($E04E); Name: 'Bubbles3'),
    (Value: Integer($E04F); Name: 'Bubbles4'),
    (Value: Integer($E051); Name: 'Bubbles5'),
    (Value: Integer($E052); Name: 'Bubbles6'),
    (Value: Integer($E05B); Name: 'Bubbles7'),
    (Value: Integer($E05D); Name: 'Bubbles8'),
    (Value: Integer($E064); Name: 'Bubbles9'),
    (Value: Integer($E06D); Name: 'BubbleStar'),
    (Value: Integer($E074); Name: 'BubbleTrash'),
    (Value: Integer($E077); Name: 'BubbleUp'),
    (Value: Integer($E068); Name: 'BubbleUser'),
    (Value: Integer($E06A); Name: 'BubbleVideoChat'),
    (Value: Integer($E0EB); Name: 'Bug'),
    (Value: Integer($E0EC); Name: 'Bug2'),
    (Value: Integer($E427); Name: 'Bullhorn'),
    (Value: Integer($E159); Name: 'Bus'),
    (Value: Integer($E09D); Name: 'Busy'),
    (Value: Integer($E09E); Name: 'Busy2'),
    (Value: Integer($E09F); Name: 'Busy3'),
    (Value: Integer($E0A0); Name: 'Busy4'),
    (Value: Integer($E024); Name: 'Cabinet'),
    (Value: Integer($E109); Name: 'Cake'),
    (Value: Integer($E47B); Name: 'Calculate'),
    (Value: Integer($E47C); Name: 'Calculate2'),
    (Value: Integer($E00C); Name: 'Calendar'),
    (Value: Integer($E00D); Name: 'Calendar2'),
    (Value: Integer($E00E); Name: 'Calendar3'),
    (Value: Integer($E00F); Name: 'Calendar4'),
    (Value: Integer($E010); Name: 'Calendar5'),
    (Value: Integer($E480); Name: 'CallIncoming'),
    (Value: Integer($E481); Name: 'CallOutgoing'),
    (Value: Integer($E408); Name: 'Camera'),
    (Value: Integer($E409); Name: 'Camera2'),
    (Value: Integer($E40A); Name: 'Camera3'),
    (Value: Integer($E40B); Name: 'Camera4'),
    (Value: Integer($E419); Name: 'Camera5'),
    (Value: Integer($E41A); Name: 'Camera6'),
    (Value: Integer($E41B); Name: 'Camera7'),
    (Value: Integer($E41C); Name: 'Camera8'),
    (Value: Integer($E41D); Name: 'Camera9'),
    (Value: Integer($E263); Name: 'Cancel'),
    (Value: Integer($E25F); Name: 'CancelCircle'),
    (Value: Integer($E260); Name: 'CancelCircle2'),
    (Value: Integer($E157); Name: 'Car'),
    (Value: Integer($E46B); Name: 'Cart'),
    (Value: Integer($E46C); Name: 'Cart2'),
    (Value: Integer($E46D); Name: 'Cart3'),
    (Value: Integer($E46E); Name: 'Cart4'),
    (Value: Integer($E46F); Name: 'Cart5'),
    (Value: Integer($E470); Name: 'Cart6'),
    (Value: Integer($E471); Name: 'Cart7'),
    (Value: Integer($005F); Name: 'CartAdd'),
    (Value: Integer($0061); Name: 'CartCheckout'),
    (Value: Integer($005E); Name: 'CartMinus'),
    (Value: Integer($005D); Name: 'CartPlus'),
    (Value: Integer($0060); Name: 'CartRemove'),
    (Value: Integer($0062); Name: 'CartRemove2'),
    (Value: Integer($E462); Name: 'Cc'),
    (Value: Integer($E02F); Name: 'Cd'),
    (Value: Integer($E461); Name: 'Certificate'),
    (Value: Integer($E105); Name: 'Chart'),
    (Value: Integer($E32C); Name: 'Checkbox'),
    (Value: Integer($E328); Name: 'CheckboxChecked'),
    (Value: Integer($E32F); Name: 'CheckboxChecked2'),
    (Value: Integer($E32B); Name: 'CheckboxPartial'),
    (Value: Integer($E32E); Name: 'CheckboxPartial2'),
    (Value: Integer($E331); Name: 'CheckboxPartial3'),
    (Value: Integer($E329); Name: 'CheckboxUnchecked'),
    (Value: Integer($E32D); Name: 'CheckboxUnchecked2'),
    (Value: Integer($E330); Name: 'CheckboxUnchecked3'),
    (Value: Integer($E26A); Name: 'Checkmark'),
    (Value: Integer($E26B); Name: 'Checkmark2'),
    (Value: Integer($E26C); Name: 'Checkmark3'),
    (Value: Integer($E26D); Name: 'Checkmark4'),
    (Value: Integer($E261); Name: 'CheckmarkCircle'),
    (Value: Integer($E262); Name: 'CheckmarkCircle2'),
    (Value: Integer($E426); Name: 'Chess'),
    (Value: Integer($E334); Name: 'Circle'),
    (Value: Integer($E335); Name: 'Circle2'),
    (Value: Integer($E1A5); Name: 'CircleSmall'),
    (Value: Integer($E35E); Name: 'ClearFormatting'),
    (Value: Integer($E18E); Name: 'Clipboard'),
    (Value: Integer($E18F); Name: 'Clipboard2'),
    (Value: Integer($E191); Name: 'Clipboard3'),
    (Value: Integer($E192); Name: 'Clipboard4'),
    (Value: Integer($007A); Name: 'Clock'),
    (Value: Integer($007B); Name: 'Clock2'),
    (Value: Integer($007C); Name: 'Clock3'),
    (Value: Integer($007D); Name: 'Clock4'),
    (Value: Integer($E000); Name: 'Clock5'),
    (Value: Integer($E001); Name: 'Clock6'),
    (Value: Integer($E002); Name: 'Clock7'),
    (Value: Integer($E265); Name: 'Close'),
    (Value: Integer($E266); Name: 'Close2'),
    (Value: Integer($E267); Name: 'Close3'),
    (Value: Integer($E268); Name: 'Close4'),
    (Value: Integer($E269); Name: 'Close5'),
    (Value: Integer($E1AD); Name: 'Cloud'),
    (Value: Integer($E1AE); Name: 'Cloud2'),
    (Value: Integer($E1AF); Name: 'Cloud3'),
    (Value: Integer($E1B0); Name: 'CloudDownload'),
    (Value: Integer($E1B1); Name: 'CloudUpload'),
    (Value: Integer($E41E); Name: 'Clubs'),
    (Value: Integer($E37A); Name: 'Code'),
    (Value: Integer($E0D9); Name: 'Cog'),
    (Value: Integer($E0DB); Name: 'Cog2'),
    (Value: Integer($E0DC); Name: 'Cog3'),
    (Value: Integer($E0DD); Name: 'Cog4'),
    (Value: Integer($E0DE); Name: 'Cog5'),
    (Value: Integer($E0DF); Name: 'Cog6'),
    (Value: Integer($E0E0); Name: 'Cog7'),
    (Value: Integer($E0DA); Name: 'Cogs'),
    (Value: Integer($E477); Name: 'Coin'),
    (Value: Integer($E478); Name: 'Coins'),
    (Value: Integer($E327); Name: 'Command'),
    (Value: Integer($0071); Name: 'Compass'),
    (Value: Integer($0072); Name: 'Compass2'),
    (Value: Integer($E0F0); Name: 'Cone'),
    (Value: Integer($E22C); Name: 'Confused'),
    (Value: Integer($E22D); Name: 'Confused2'),
    (Value: Integer($0042); Name: 'Connection'),
    (Value: Integer($E42A); Name: 'Connection2'),
    (Value: Integer($E42B); Name: 'Connection3'),
    (Value: Integer($E37B); Name: 'Console'),
    (Value: Integer($E0EF); Name: 'Construction'),
    (Value: Integer($0065); Name: 'ContactAdd'),
    (Value: Integer($0067); Name: 'ContactAdd2'),
    (Value: Integer($0066); Name: 'ContactRemove'),
    (Value: Integer($0068); Name: 'ContactRemove2'),
    (Value: Integer($E0BA); Name: 'Contract'),
    (Value: Integer($E0BE); Name: 'Contract2'),
    (Value: Integer($E0C3); Name: 'Contract3'),
    (Value: Integer($E1F2); Name: 'Contrast'),
    (Value: Integer($E224); Name: 'Cool'),
    (Value: Integer($E225); Name: 'Cool2'),
    (Value: Integer($004D); Name: 'Copy'),
    (Value: Integer($004E); Name: 'Copy2'),
    (Value: Integer($004F); Name: 'Copy3'),
    (Value: Integer($0050); Name: 'Copy4'),
    (Value: Integer($E18C); Name: 'Cord'),
    (Value: Integer($E479); Name: 'Credit'),
    (Value: Integer($E47A); Name: 'Credit2'),
    (Value: Integer($E336); Name: 'Crop'),
    (Value: Integer($E337); Name: 'Crop2'),
    (Value: Integer($E116); Name: 'Crown'),
    (Value: Integer($E160); Name: 'Cube'),
    (Value: Integer($E161); Name: 'Cube2'),
    (Value: Integer($E162); Name: 'Cube3'),
    (Value: Integer($E163); Name: 'Cube4'),
    (Value: Integer($E124); Name: 'Cup'),
    (Value: Integer($E125); Name: 'Cup2'),
    (Value: Integer($E232); Name: 'Cursor'),
    (Value: Integer($E233); Name: 'Cursor2'),
    (Value: Integer($E166); Name: 'Cylinder'),
    (Value: Integer($E134); Name: 'Dashboard'),
    (Value: Integer($E032); Name: 'Database'),
    (Value: Integer($E033); Name: 'Database2'),
    (Value: Integer($E034); Name: 'Database3'),
    (Value: Integer($E3CC); Name: 'Delicious'),
    (Value: Integer($E3AE); Name: 'Deviantart'),
    (Value: Integer($E3AF); Name: 'Deviantart2'),
    (Value: Integer($E11A); Name: 'Diamond'),
    (Value: Integer($E11B); Name: 'Diamond2'),
    (Value: Integer($E41F); Name: 'Diamonds'),
    (Value: Integer($0039); Name: 'Dice'),
    (Value: Integer($0077); Name: 'Direction'),
    (Value: Integer($E02E); Name: 'Disk'),
    (Value: Integer($E02C); Name: 'Download'),
    (Value: Integer($E1B2); Name: 'Download2'),
    (Value: Integer($E1B4); Name: 'Download3'),
    (Value: Integer($E1B6); Name: 'Download4'),
    (Value: Integer($E1B8); Name: 'Download5'),
    (Value: Integer($E1BA); Name: 'Download6'),
    (Value: Integer($E1BC); Name: 'Download7'),
    (Value: Integer($E026); Name: 'Drawer'),
    (Value: Integer($E027); Name: 'Drawer2'),
    (Value: Integer($E028); Name: 'Drawer3'),
    (Value: Integer($E3A9); Name: 'Dribbble'),
    (Value: Integer($E3AA); Name: 'Dribbble2'),
    (Value: Integer($E3AB); Name: 'Dribbble3'),
    (Value: Integer($002D); Name: 'Droplet'),
    (Value: Integer($E3FF); Name: 'Droplet2'),
    (Value: Integer($E400); Name: 'Droplet3'),
    (Value: Integer($E401); Name: 'Droplet4'),
    (Value: Integer($E141); Name: 'Dumbbell'),
    (Value: Integer($E1C1); Name: 'Earth'),
    (Value: Integer($E183); Name: 'EightBall'),
    (Value: Integer($E288); Name: 'Eject'),
    (Value: Integer($E379); Name: 'Embed'),
    (Value: Integer($E273); Name: 'Enter'),
    (Value: Integer($E275); Name: 'Enter2'),
    (Value: Integer($E277); Name: 'Enter3'),
    (Value: Integer($E316); Name: 'Enter4'),
    (Value: Integer($E317); Name: 'Enter5'),
    (Value: Integer($E489); Name: 'Envelop'),
    (Value: Integer($E48A); Name: 'Envelop2'),
    (Value: Integer($E48D); Name: 'Envelop3'),
    (Value: Integer($E48C); Name: 'EnvelopOpened'),
    (Value: Integer($E0D6); Name: 'Equalizer'),
    (Value: Integer($E0D7); Name: 'Equalizer2'),
    (Value: Integer($E0D8); Name: 'Equalizer3'),
    (Value: Integer($E318); Name: 'Esc'),
    (Value: Integer($E228); Name: 'Evil'),
    (Value: Integer($E229); Name: 'Evil2'),
    (Value: Integer($E03E); Name: 'Exclude'),
    (Value: Integer($E274); Name: 'Exit'),
    (Value: Integer($E276); Name: 'Exit2'),
    (Value: Integer($E278); Name: 'Exit3'),
    (Value: Integer($E279); Name: 'Exit4'),
    (Value: Integer($E0B9); Name: 'Expand'),
    (Value: Integer($E0BD); Name: 'Expand2'),
    (Value: Integer($E0C2); Name: 'Expand3'),
    (Value: Integer($E1D3); Name: 'Eye'),
    (Value: Integer($E1D5); Name: 'Eye2'),
    (Value: Integer($E1D6); Name: 'Eye3'),
    (Value: Integer($E1D8); Name: 'Eye4'),
    (Value: Integer($E1D9); Name: 'Eye5'),
    (Value: Integer($E1DA); Name: 'Eye6'),
    (Value: Integer($E1DB); Name: 'Eye7'),
    (Value: Integer($E1DC); Name: 'Eye8'),
    (Value: Integer($E1D4); Name: 'EyeBlocked'),
    (Value: Integer($E1D7); Name: 'EyeBlocked2'),
    (Value: Integer($E3FD); Name: 'Eyedropper'),
    (Value: Integer($E3FE); Name: 'Eyedropper2'),
    (Value: Integer($E392); Name: 'Facebook'),
    (Value: Integer($E393); Name: 'Facebook2'),
    (Value: Integer($E394); Name: 'Facebook3'),
    (Value: Integer($E395); Name: 'Facebook4'),
    (Value: Integer($E0E1); Name: 'Factory'),
    (Value: Integer($E1EA); Name: 'Fan'),
    (Value: Integer($0041); Name: 'Feed'),
    (Value: Integer($E39A); Name: 'Feed2'),
    (Value: Integer($E39B); Name: 'Feed3'),
    (Value: Integer($E39C); Name: 'Feed4'),
    (Value: Integer($E215); Name: 'Female'),
    (Value: Integer($0046); Name: 'File'),
    (Value: Integer($0047); Name: 'File2'),
    (Value: Integer($0048); Name: 'File3'),
    (Value: Integer($0049); Name: 'File4'),
    (Value: Integer($004A); Name: 'File5'),
    (Value: Integer($004C); Name: 'File6'),
    (Value: Integer($E439); Name: 'File7'),
    (Value: Integer($E441); Name: 'File8'),
    (Value: Integer($E442); Name: 'File9'),
    (Value: Integer($E43F); Name: 'FileCheck'),
    (Value: Integer($E447); Name: 'FileCheck2'),
    (Value: Integer($E3E3); Name: 'FileCss'),
    (Value: Integer($E43D); Name: 'FileDownload'),
    (Value: Integer($E445); Name: 'FileDownload2'),
    (Value: Integer($E3DF); Name: 'FileExcel'),
    (Value: Integer($E43C); Name: 'FileMinus'),
    (Value: Integer($E444); Name: 'FileMinus2'),
    (Value: Integer($E3DD); Name: 'FileOpenoffice'),
    (Value: Integer($E3DC); Name: 'FilePdf'),
    (Value: Integer($E43B); Name: 'FilePlus'),
    (Value: Integer($E443); Name: 'FilePlus2'),
    (Value: Integer($E3E1); Name: 'FilePowerpoint'),
    (Value: Integer($004B); Name: 'FileRemove'),
    (Value: Integer($E440); Name: 'FileRemove2'),
    (Value: Integer($E43A); Name: 'Files'),
    (Value: Integer($E43E); Name: 'FileUpload'),
    (Value: Integer($E446); Name: 'FileUpload2'),
    (Value: Integer($E3DE); Name: 'FileWord'),
    (Value: Integer($E3E2); Name: 'FileXml'),
    (Value: Integer($E3E0); Name: 'FileZip'),
    (Value: Integer($E415); Name: 'Film'),
    (Value: Integer($E416); Name: 'Film2'),
    (Value: Integer($E417); Name: 'Film3'),
    (Value: Integer($E418); Name: 'Film4'),
    (Value: Integer($E33D); Name: 'Filter'),
    (Value: Integer($E33E); Name: 'Filter2'),
    (Value: Integer($E33F); Name: 'Filter3'),
    (Value: Integer($E340); Name: 'Filter4'),
    (Value: Integer($E3C1); Name: 'Finder'),
    (Value: Integer($E138); Name: 'Fire'),
    (Value: Integer($E139); Name: 'Fire2'),
    (Value: Integer($E284); Name: 'First'),
    (Value: Integer($E1CB); Name: 'Flag'),
    (Value: Integer($E1CC); Name: 'Flag2'),
    (Value: Integer($E1CD); Name: 'Flag3'),
    (Value: Integer($E1CE); Name: 'Flag4'),
    (Value: Integer($E1CF); Name: 'Flag5'),
    (Value: Integer($E1D0); Name: 'Flag6'),
    (Value: Integer($E3D4); Name: 'Flattr'),
    (Value: Integer($E3A3); Name: 'Flickr'),
    (Value: Integer($E3A4); Name: 'Flickr2'),
    (Value: Integer($E3A5); Name: 'Flickr3'),
    (Value: Integer($E3A6); Name: 'Flickr4'),
    (Value: Integer($E039); Name: 'Flip'),
    (Value: Integer($E03A); Name: 'Flip2'),
    (Value: Integer($E12D); Name: 'Flower'),
    (Value: Integer($0052); Name: 'Folder'),
    (Value: Integer($0054); Name: 'Folder2'),
    (Value: Integer($0055); Name: 'Folder3'),
    (Value: Integer($E44E); Name: 'Folder4'),
    (Value: Integer($E45D); Name: 'Folder5'),
    (Value: Integer($E45F); Name: 'Folder6'),
    (Value: Integer($E455); Name: 'Folder8'),
    (Value: Integer($E44F); Name: 'FolderDownload'),
    (Value: Integer($E459); Name: 'FolderDownload2'),
    (Value: Integer($E45B); Name: 'FolderDownload3'),
    (Value: Integer($E453); Name: 'FolderMinus'),
    (Value: Integer($E454); Name: 'FolderMinus2'),
    (Value: Integer($E456); Name: 'FolderMinus3'),
    (Value: Integer($0053); Name: 'FolderOpen'),
    (Value: Integer($E45E); Name: 'FolderOpen2'),
    (Value: Integer($E460); Name: 'FolderOpen3'),
    (Value: Integer($0056); Name: 'FolderPlus'),
    (Value: Integer($E451); Name: 'FolderPlus2'),
    (Value: Integer($E452); Name: 'FolderPlus3'),
    (Value: Integer($E457); Name: 'FolderPlus4'),
    (Value: Integer($0051); Name: 'FolderRemove'),
    (Value: Integer($E458); Name: 'FolderRemove2'),
    (Value: Integer($E450); Name: 'FolderUpload'),
    (Value: Integer($E45A); Name: 'FolderUpload2'),
    (Value: Integer($E45C); Name: 'FolderUpload3'),
    (Value: Integer($E341); Name: 'Font'),
    (Value: Integer($E342); Name: 'FontSize'),
    (Value: Integer($E34D); Name: 'FontSize2'),
    (Value: Integer($E121); Name: 'Food'),
    (Value: Integer($E122); Name: 'Food2'),
    (Value: Integer($E17D); Name: 'Football'),
    (Value: Integer($E3AC); Name: 'Forrst'),
    (Value: Integer($E3AD); Name: 'Forrst2'),
    (Value: Integer($E047); Name: 'Forward'),
    (Value: Integer($E27E); Name: 'Forward2'),
    (Value: Integer($E283); Name: 'Forward3'),
    (Value: Integer($E3D5); Name: 'Foursquare'),
    (Value: Integer($E3D6); Name: 'Foursquare2'),
    (Value: Integer($E0C1); Name: 'Fullscreen'),
    (Value: Integer($003A); Name: 'Gamepad'),
    (Value: Integer($003B); Name: 'Gamepad2'),
    (Value: Integer($003C); Name: 'Gamepad3'),
    (Value: Integer($E158); Name: 'GasPump'),
    (Value: Integer($E10A); Name: 'Gift'),
    (Value: Integer($E10B); Name: 'Gift2'),
    (Value: Integer($E3B2); Name: 'Github'),
    (Value: Integer($E3B3); Name: 'Github2'),
    (Value: Integer($E3B4); Name: 'Github3'),
    (Value: Integer($E3B5); Name: 'Github4'),
    (Value: Integer($E3B6); Name: 'Github5'),
    (Value: Integer($E11C); Name: 'Glass'),
    (Value: Integer($E11D); Name: 'Glass2'),
    (Value: Integer($E16C); Name: 'Glasses'),
    (Value: Integer($E16D); Name: 'Glasses2'),
    (Value: Integer($E16E); Name: 'Glasses3'),
    (Value: Integer($E1BE); Name: 'Globe'),
    (Value: Integer($E1BF); Name: 'Globe2'),
    (Value: Integer($E1C0); Name: 'Globe3'),
    (Value: Integer($E180); Name: 'Golf'),
    (Value: Integer($E38C); Name: 'Google'),
    (Value: Integer($E391); Name: 'GoogleDrive'),
    (Value: Integer($E38D); Name: 'GooglePlus'),
    (Value: Integer($E38E); Name: 'GooglePlus2'),
    (Value: Integer($E38F); Name: 'GooglePlus3'),
    (Value: Integer($E390); Name: 'GooglePlus4'),
    (Value: Integer($E438); Name: 'Graduation'),
    (Value: Integer($E19A); Name: 'Grid'),
    (Value: Integer($E19B); Name: 'Grid2'),
    (Value: Integer($E19C); Name: 'Grid3'),
    (Value: Integer($E19D); Name: 'Grid4'),
    (Value: Integer($E19E); Name: 'Grid5'),
    (Value: Integer($E19F); Name: 'Grid6'),
    (Value: Integer($E222); Name: 'Grin'),
    (Value: Integer($E223); Name: 'Grin2'),
    (Value: Integer($0036); Name: 'Guitar'),
    (Value: Integer($E176); Name: 'Gun'),
    (Value: Integer($E177); Name: 'GunBan'),
    (Value: Integer($E123); Name: 'Hamburger'),
    (Value: Integer($E0E2); Name: 'Hammer'),
    (Value: Integer($E135); Name: 'Hammer2'),
    (Value: Integer($E239); Name: 'Hand'),
    (Value: Integer($E098); Name: 'Hanger'),
    (Value: Integer($E218); Name: 'Happy'),
    (Value: Integer($E219); Name: 'Happy2'),
    (Value: Integer($0037); Name: 'Headphones'),
    (Value: Integer($0038); Name: 'Headphones2'),
    (Value: Integer($E0E8); Name: 'Health'),
    (Value: Integer($E1FC); Name: 'Heart'),
    (Value: Integer($E1FD); Name: 'Heart2'),
    (Value: Integer($E1FE); Name: 'Heart3'),
    (Value: Integer($E1FF); Name: 'Heart4'),
    (Value: Integer($E201); Name: 'Heart5'),
    (Value: Integer($E202); Name: 'Heart6'),
    (Value: Integer($E204); Name: 'Heart7'),
    (Value: Integer($E205); Name: 'Heart8'),
    (Value: Integer($E200); Name: 'HeartBroken'),
    (Value: Integer($E203); Name: 'HeartBroken2'),
    (Value: Integer($E206); Name: 'HeartBroken3'),
    (Value: Integer($E346); Name: 'Height'),
    (Value: Integer($E35C); Name: 'Highlight'),
    (Value: Integer($0078); Name: 'History'),
    (Value: Integer($0079); Name: 'History2'),
    (Value: Integer($E181); Name: 'Hockey'),
    (Value: Integer($0021); Name: 'Home'),
    (Value: Integer($E3E9); Name: 'Home10'),
    (Value: Integer($E3EA); Name: 'Home11'),
    (Value: Integer($E3F6); Name: 'Home12'),
    (Value: Integer($0022); Name: 'Home2'),
    (Value: Integer($0023); Name: 'Home3'),
    (Value: Integer($0024); Name: 'Home4'),
    (Value: Integer($0025); Name: 'Home5'),
    (Value: Integer($0026); Name: 'Home6'),
    (Value: Integer($E3E6); Name: 'Home7'),
    (Value: Integer($E3E7); Name: 'Home8'),
    (Value: Integer($E3E8); Name: 'Home9'),
    (Value: Integer($E3E4); Name: 'Html5'),
    (Value: Integer($E3E5); Name: 'Html52'),
    (Value: Integer($0030); Name: 'Image'),
    (Value: Integer($0031); Name: 'Image2'),
    (Value: Integer($0032); Name: 'Image3'),
    (Value: Integer($E403); Name: 'Image4'),
    (Value: Integer($E404); Name: 'Image5'),
    (Value: Integer($E405); Name: 'Image6'),
    (Value: Integer($E407); Name: 'Image7'),
    (Value: Integer($E402); Name: 'Images'),
    (Value: Integer($E406); Name: 'Images2'),
    (Value: Integer($E36E); Name: 'IndentDecrease'),
    (Value: Integer($E374); Name: 'IndentDecrease2'),
    (Value: Integer($E36D); Name: 'IndentIncrease'),
    (Value: Integer($E373); Name: 'IndentIncrease2'),
    (Value: Integer($E25C); Name: 'Info'),
    (Value: Integer($E25D); Name: 'Info2'),
    (Value: Integer($E0ED); Name: 'Inject'),
    (Value: Integer($E0EE); Name: 'Inject2'),
    (Value: Integer($E361); Name: 'InsertTemplate'),
    (Value: Integer($E396); Name: 'Instagram'),
    (Value: Integer($E03D); Name: 'Interset'),
    (Value: Integer($E34A); Name: 'Italic'),
    (Value: Integer($E350); Name: 'Italic2'),
    (Value: Integer($E3B9); Name: 'Joomla'),
    (Value: Integer($E3D2); Name: 'JupiterIconSquareXing'),
    (Value: Integer($E3D3); Name: 'JupiterIconXing'),
    (Value: Integer($E0C4); Name: 'Key'),
    (Value: Integer($E0C5); Name: 'Key2'),
    (Value: Integer($E0C6); Name: 'Key3'),
    (Value: Integer($E0C7); Name: 'Key4'),
    (Value: Integer($E0C8); Name: 'Key5'),
    (Value: Integer($E322); Name: 'KeyA'),
    (Value: Integer($E018); Name: 'Keyboard'),
    (Value: Integer($E019); Name: 'Keyboard2'),
    (Value: Integer($E325); Name: 'KeyDown'),
    (Value: Integer($E0C9); Name: 'Keyhole'),
    (Value: Integer($E321); Name: 'KeyKeyboard'),
    (Value: Integer($E326); Name: 'KeyLeft'),
    (Value: Integer($E324); Name: 'KeyRight'),
    (Value: Integer($E323); Name: 'KeyUp'),
    (Value: Integer($E420); Name: 'King'),
    (Value: Integer($E424); Name: 'Knight'),
    (Value: Integer($E13A); Name: 'Lab'),
    (Value: Integer($E108); Name: 'Ladder'),
    (Value: Integer($E145); Name: 'Lamp'),
    (Value: Integer($E146); Name: 'Lamp2'),
    (Value: Integer($E147); Name: 'Lamp3'),
    (Value: Integer($E148); Name: 'Lamp4'),
    (Value: Integer($E3A2); Name: 'Lanyrd'),
    (Value: Integer($E01E); Name: 'Laptop'),
    (Value: Integer($E285); Name: 'Last'),
    (Value: Integer($E3CA); Name: 'Lastfm'),
    (Value: Integer($E3CB); Name: 'Lastfm2'),
    (Value: Integer($E126); Name: 'Leaf'),
    (Value: Integer($E127); Name: 'Leaf2'),
    (Value: Integer($E363); Name: 'LeftToRight'),
    (Value: Integer($E436); Name: 'Library'),
    (Value: Integer($E437); Name: 'Library2'),
    (Value: Integer($E3DB); Name: 'Libreoffice'),
    (Value: Integer($E187); Name: 'Lightning'),
    (Value: Integer($E1C3); Name: 'Link'),
    (Value: Integer($E1C4); Name: 'Link2'),
    (Value: Integer($E1C6); Name: 'Link2'),
    (Value: Integer($E1C5); Name: 'Link3'),
    (Value: Integer($E1C7); Name: 'Link4'),
    (Value: Integer($E1C8); Name: 'Link5'),
    (Value: Integer($E1C9); Name: 'Link6'),
    (Value: Integer($E3C9); Name: 'Linkedin'),
    (Value: Integer($E207); Name: 'Lips'),
    (Value: Integer($E208); Name: 'Lips2'),
    (Value: Integer($E193); Name: 'List'),
    (Value: Integer($E194); Name: 'List2'),
    (Value: Integer($E195); Name: 'List3'),
    (Value: Integer($E197); Name: 'List4'),
    (Value: Integer($E198); Name: 'List5'),
    (Value: Integer($006A); Name: 'Location'),
    (Value: Integer($006B); Name: 'Location2'),
    (Value: Integer($006C); Name: 'Location3'),
    (Value: Integer($006D); Name: 'Location4'),
    (Value: Integer($006E); Name: 'Location5'),
    (Value: Integer($006F); Name: 'Location6'),
    (Value: Integer($0070); Name: 'Location7'),
    (Value: Integer($E0CA); Name: 'Lock'),
    (Value: Integer($E0CB); Name: 'Lock2'),
    (Value: Integer($E0CC); Name: 'Lock3'),
    (Value: Integer($E0CD); Name: 'Lock4'),
    (Value: Integer($E0CF); Name: 'Lock5'),
    (Value: Integer($E29F); Name: 'Loop'),
    (Value: Integer($E2A0); Name: 'Loop2'),
    (Value: Integer($E2A1); Name: 'Loop3'),
    (Value: Integer($E2A2); Name: 'Loop4'),
    (Value: Integer($E2A3); Name: 'Loop5'),
    (Value: Integer($E13D); Name: 'Magnet'),
    (Value: Integer($E13E); Name: 'Magnet2'),
    (Value: Integer($E13F); Name: 'Magnet3'),
    (Value: Integer($E140); Name: 'Magnet4'),
    (Value: Integer($E388); Name: 'Mail'),
    (Value: Integer($E389); Name: 'Mail2'),
    (Value: Integer($E38A); Name: 'Mail3'),
    (Value: Integer($E38B); Name: 'Mail4'),
    (Value: Integer($E48B); Name: 'MailSend'),
    (Value: Integer($E213); Name: 'Male'),
    (Value: Integer($E212); Name: 'Man'),
    (Value: Integer($0073); Name: 'Map'),
    (Value: Integer($0074); Name: 'Map2'),
    (Value: Integer($0075); Name: 'Map3'),
    (Value: Integer($0076); Name: 'Map4'),
    (Value: Integer($E3F5); Name: 'Marker'),
    (Value: Integer($E3F7); Name: 'Marker2'),
    (Value: Integer($E111); Name: 'Medal'),
    (Value: Integer($E112); Name: 'Medal2'),
    (Value: Integer($E113); Name: 'Medal3'),
    (Value: Integer($E114); Name: 'Medal4'),
    (Value: Integer($E115); Name: 'Medal5'),
    (Value: Integer($E428); Name: 'Megaphone'),
    (Value: Integer($E1A3); Name: 'Menu'),
    (Value: Integer($E312); Name: 'Menu10'),
    (Value: Integer($E313); Name: 'Menu11'),
    (Value: Integer($E1A4); Name: 'Menu2'),
    (Value: Integer($E1A6); Name: 'Menu3'),
    (Value: Integer($E1A7); Name: 'Menu4'),
    (Value: Integer($E1A8); Name: 'Menu5'),
    (Value: Integer($E1A9); Name: 'Menu6'),
    (Value: Integer($E1AA); Name: 'Menu7'),
    (Value: Integer($E1AB); Name: 'Menu8'),
    (Value: Integer($E1AC); Name: 'Menu9'),
    (Value: Integer($E314); Name: 'MenuClose'),
    (Value: Integer($E315); Name: 'MenuClose2'),
    (Value: Integer($E12F); Name: 'Meter'),
    (Value: Integer($E130); Name: 'Meter2'),
    (Value: Integer($E133); Name: 'MeterFast'),
    (Value: Integer($E132); Name: 'MeterMedium'),
    (Value: Integer($E131); Name: 'MeterSlow'),
    (Value: Integer($E42D); Name: 'Mic'),
    (Value: Integer($E42E); Name: 'Mic2'),
    (Value: Integer($E42F); Name: 'Mic3'),
    (Value: Integer($E430); Name: 'Mic4'),
    (Value: Integer($E431); Name: 'Mic5'),
    (Value: Integer($E0AD); Name: 'Microscope'),
    (Value: Integer($E26F); Name: 'Minus'),
    (Value: Integer($E271); Name: 'Minus2'),
    (Value: Integer($E25A); Name: 'MinusCircle'),
    (Value: Integer($E25B); Name: 'MinusCircle2'),
    (Value: Integer($E01F); Name: 'Mobile'),
    (Value: Integer($E020); Name: 'Mobile2'),
    (Value: Integer($E022); Name: 'Mobile3'),
    (Value: Integer($E1F3); Name: 'Moon'),
    (Value: Integer($E014); Name: 'Mouse'),
    (Value: Integer($E015); Name: 'Mouse2'),
    (Value: Integer($E016); Name: 'Mouse3'),
    (Value: Integer($E017); Name: 'Mouse4'),
    (Value: Integer($E24C); Name: 'Move'),
    (Value: Integer($E412); Name: 'Movie'),
    (Value: Integer($E413); Name: 'Movie2'),
    (Value: Integer($E414); Name: 'Movie3'),
    (Value: Integer($E120); Name: 'Mug'),
    (Value: Integer($0033); Name: 'Music'),
    (Value: Integer($0034); Name: 'Music2'),
    (Value: Integer($E40C); Name: 'Music3'),
    (Value: Integer($E40D); Name: 'Music4'),
    (Value: Integer($E40E); Name: 'Music5'),
    (Value: Integer($E40F); Name: 'Music6'),
    (Value: Integer($E354); Name: 'Nbsp'),
    (Value: Integer($E1C2); Name: 'Network'),
    (Value: Integer($E22E); Name: 'Neutral'),
    (Value: Integer($E22F); Name: 'Neutral2'),
    (Value: Integer($E429); Name: 'New'),
    (Value: Integer($E3EC); Name: 'Newspaper'),
    (Value: Integer($E376); Name: 'NewTab'),
    (Value: Integer($E377); Name: 'NewTab2'),
    (Value: Integer($E287); Name: 'Next'),
    (Value: Integer($E488); Name: 'Notebook'),
    (Value: Integer($E251); Name: 'Notification'),
    (Value: Integer($E252); Name: 'Notification2'),
    (Value: Integer($E196); Name: 'NumberedList'),
    (Value: Integer($E3EB); Name: 'Office'),
    (Value: Integer($E352); Name: 'Omega'),
    (Value: Integer($E167); Name: 'Package'),
    (Value: Integer($003D); Name: 'Pacman'),
    (Value: Integer($E355); Name: 'PageBreak'),
    (Value: Integer($E35D); Name: 'Pagebreak'),
    (Value: Integer($E356); Name: 'PageBreak2'),
    (Value: Integer($002E); Name: 'PaintFormat'),
    (Value: Integer($002F); Name: 'PaintFormat2'),
    (Value: Integer($E3FB); Name: 'Palette'),
    (Value: Integer($E3FC); Name: 'Palette2'),
    (Value: Integer($E156); Name: 'PaperPlane'),
    (Value: Integer($E366); Name: 'ParagraphCenter'),
    (Value: Integer($E36A); Name: 'ParagraphCenter2'),
    (Value: Integer($E370); Name: 'ParagraphCenter3'),
    (Value: Integer($E368); Name: 'ParagraphJustify'),
    (Value: Integer($E36C); Name: 'ParagraphJustify2'),
    (Value: Integer($E372); Name: 'ParagraphJustify3'),
    (Value: Integer($E365); Name: 'ParagraphLeft'),
    (Value: Integer($E369); Name: 'ParagraphLeft2'),
    (Value: Integer($E36F); Name: 'ParagraphLeft3'),
    (Value: Integer($E367); Name: 'ParagraphRight'),
    (Value: Integer($E36B); Name: 'ParagraphRight2'),
    (Value: Integer($E371); Name: 'ParagraphRight3'),
    (Value: Integer($E448); Name: 'Paste'),
    (Value: Integer($E449); Name: 'Paste2'),
    (Value: Integer($E44A); Name: 'Paste3'),
    (Value: Integer($E0EA); Name: 'Patch'),
    (Value: Integer($E27B); Name: 'Pause'),
    (Value: Integer($E280); Name: 'Pause2'),
    (Value: Integer($E12B); Name: 'Paw'),
    (Value: Integer($E425); Name: 'Pawn'),
    (Value: Integer($E3D7); Name: 'Paypal'),
    (Value: Integer($E3D8); Name: 'Paypal2'),
    (Value: Integer($E3D9); Name: 'Paypal3'),
    (Value: Integer($E216); Name: 'Peace'),
    (Value: Integer($0029); Name: 'Pen'),
    (Value: Integer($002A); Name: 'Pen2'),
    (Value: Integer($002B); Name: 'Pen3'),
    (Value: Integer($002C); Name: 'Pen4'),
    (Value: Integer($E3F4); Name: 'Pen5'),
    (Value: Integer($E3ED); Name: 'Pencil'),
    (Value: Integer($E3EE); Name: 'Pencil2'),
    (Value: Integer($E3EF); Name: 'Pencil3'),
    (Value: Integer($E3F0); Name: 'Pencil4'),
    (Value: Integer($E3F1); Name: 'Pencil5'),
    (Value: Integer($E3F2); Name: 'Pencil6'),
    (Value: Integer($E211); Name: 'People'),
    (Value: Integer($0063); Name: 'Phone'),
    (Value: Integer($0064); Name: 'Phone2'),
    (Value: Integer($E47E); Name: 'Phone3'),
    (Value: Integer($E47F); Name: 'Phone4'),
    (Value: Integer($E482); Name: 'Phone5'),
    (Value: Integer($E483); Name: 'Phone6'),
    (Value: Integer($E484); Name: 'PhoneHangUp'),
    (Value: Integer($E485); Name: 'PhoneHangUp2'),
    (Value: Integer($0035); Name: 'Piano'),
    (Value: Integer($E3A7); Name: 'Picassa'),
    (Value: Integer($E3A8); Name: 'Picassa2'),
    (Value: Integer($E0F1); Name: 'Pie'),
    (Value: Integer($E0F2); Name: 'Pie2'),
    (Value: Integer($E0F3); Name: 'Pie3'),
    (Value: Integer($E0F4); Name: 'Pie4'),
    (Value: Integer($E0F5); Name: 'Pie5'),
    (Value: Integer($E0F6); Name: 'Pie6'),
    (Value: Integer($E0F7); Name: 'Pie7'),
    (Value: Integer($E362); Name: 'Pilcrow'),
    (Value: Integer($E3D0); Name: 'Pinterest'),
    (Value: Integer($E3D1); Name: 'Pinterest2'),
    (Value: Integer($E27A); Name: 'Play'),
    (Value: Integer($E27F); Name: 'Play2'),
    (Value: Integer($E410); Name: 'Play3'),
    (Value: Integer($E411); Name: 'Play4'),
    (Value: Integer($E199); Name: 'Playlist'),
    (Value: Integer($E270); Name: 'Plus'),
    (Value: Integer($E272); Name: 'Plus2'),
    (Value: Integer($E258); Name: 'PlusCircle'),
    (Value: Integer($E259); Name: 'PlusCircle2'),
    (Value: Integer($003F); Name: 'Podcast'),
    (Value: Integer($0044); Name: 'Podcast2'),
    (Value: Integer($E42C); Name: 'Podcast3'),
    (Value: Integer($E110); Name: 'Podium'),
    (Value: Integer($E236); Name: 'PointDown'),
    (Value: Integer($E238); Name: 'Pointer'),
    (Value: Integer($E237); Name: 'PointLeft'),
    (Value: Integer($E235); Name: 'PointRight'),
    (Value: Integer($E234); Name: 'PointUp'),
    (Value: Integer($E378); Name: 'Popout'),
    (Value: Integer($E188); Name: 'Power'),
    (Value: Integer($E189); Name: 'Power2'),
    (Value: Integer($E18B); Name: 'PowerCord'),
    (Value: Integer($E286); Name: 'Previous'),
    (Value: Integer($E011); Name: 'Print'),
    (Value: Integer($E012); Name: 'Print2'),
    (Value: Integer($E013); Name: 'Print3'),
    (Value: Integer($0045); Name: 'Profile'),
    (Value: Integer($0069); Name: 'Pushpin'),
    (Value: Integer($E168); Name: 'Puzzle'),
    (Value: Integer($E169); Name: 'Puzzle2'),
    (Value: Integer($E16A); Name: 'Puzzle3'),
    (Value: Integer($E16B); Name: 'Puzzle4'),
    (Value: Integer($E164); Name: 'Pyramid'),
    (Value: Integer($E165); Name: 'Pyramid2'),
    (Value: Integer($E469); Name: 'Qrcode'),
    (Value: Integer($E421); Name: 'Queen'),
    (Value: Integer($E253); Name: 'Question'),
    (Value: Integer($E254); Name: 'Question2'),
    (Value: Integer($E255); Name: 'Question3'),
    (Value: Integer($E256); Name: 'Question4'),
    (Value: Integer($E257); Name: 'Question5'),
    (Value: Integer($0027); Name: 'Quill'),
    (Value: Integer($0028); Name: 'Quill2'),
    (Value: Integer($E3F3); Name: 'Quill3'),
    (Value: Integer($E099); Name: 'QuotesLeft'),
    (Value: Integer($E09A); Name: 'QuotesRight'),
    (Value: Integer($E09B); Name: 'QuotesRight2'),
    (Value: Integer($E09C); Name: 'QuotesRight3'),
    (Value: Integer($E182); Name: 'Racing'),
    (Value: Integer($0040); Name: 'Radio'),
    (Value: Integer($0043); Name: 'Radio2'),
    (Value: Integer($E332); Name: 'RadioChecked'),
    (Value: Integer($E333); Name: 'RadioUnchecked'),
    (Value: Integer($E10D); Name: 'Rating'),
    (Value: Integer($E10E); Name: 'Rating2'),
    (Value: Integer($E10F); Name: 'Rating3'),
    (Value: Integer($E435); Name: 'Reading'),
    (Value: Integer($E3C8); Name: 'Reddit'),
    (Value: Integer($E036); Name: 'Redo'),
    (Value: Integer($E046); Name: 'Redo2'),
    (Value: Integer($E149); Name: 'Remove'),
    (Value: Integer($E14A); Name: 'Remove2'),
    (Value: Integer($E14B); Name: 'Remove3'),
    (Value: Integer($E14C); Name: 'Remove4'),
    (Value: Integer($E14D); Name: 'Remove5'),
    (Value: Integer($E14E); Name: 'Remove6'),
    (Value: Integer($E14F); Name: 'Remove7'),
    (Value: Integer($E150); Name: 'Remove8'),
    (Value: Integer($E048); Name: 'Reply'),
    (Value: Integer($E049); Name: 'Reply2'),
    (Value: Integer($E24D); Name: 'Resize'),
    (Value: Integer($E24E); Name: 'Resize2'),
    (Value: Integer($E364); Name: 'RightToLeft'),
    (Value: Integer($E15C); Name: 'Road'),
    (Value: Integer($E422); Name: 'Rock'),
    (Value: Integer($E12E); Name: 'Rocket'),
    (Value: Integer($E037); Name: 'Rotate'),
    (Value: Integer($E038); Name: 'Rotate2'),
    (Value: Integer($E339); Name: 'Rulers'),
    (Value: Integer($E21E); Name: 'Sad'),
    (Value: Integer($E21F); Name: 'Sad2'),
    (Value: Integer($E0BC); Name: 'ScaleDown'),
    (Value: Integer($E0C0); Name: 'ScaleDown2'),
    (Value: Integer($E0BB); Name: 'ScaleUp'),
    (Value: Integer($E0BF); Name: 'ScaleUp2'),
    (Value: Integer($E33A); Name: 'Scissors'),
    (Value: Integer($E33B); Name: 'Scissors2'),
    (Value: Integer($E33C); Name: 'Scissors3'),
    (Value: Integer($E01A); Name: 'Screen'),
    (Value: Integer($E01B); Name: 'Screen2'),
    (Value: Integer($E01C); Name: 'Screen3'),
    (Value: Integer($E01D); Name: 'Screen4'),
    (Value: Integer($E0E4); Name: 'Screwdriver'),
    (Value: Integer($E0E5); Name: 'Screwdriver2'),
    (Value: Integer($E0B0); Name: 'Search'),
    (Value: Integer($E0B1); Name: 'Search2'),
    (Value: Integer($E0B4); Name: 'Search3'),
    (Value: Integer($E0B5); Name: 'Search4'),
    (Value: Integer($E0B8); Name: 'Search5'),
    (Value: Integer($E0D5); Name: 'Settings'),
    (Value: Integer($E37C); Name: 'SevenSegment0'),
    (Value: Integer($E37D); Name: 'SevenSegment1'),
    (Value: Integer($E37E); Name: 'SevenSegment2'),
    (Value: Integer($E37F); Name: 'SevenSegment3'),
    (Value: Integer($E380); Name: 'SevenSegment4'),
    (Value: Integer($E381); Name: 'SevenSegment5'),
    (Value: Integer($E382); Name: 'SevenSegment6'),
    (Value: Integer($E383); Name: 'SevenSegment7'),
    (Value: Integer($E384); Name: 'SevenSegment8'),
    (Value: Integer($E385); Name: 'SevenSegment9'),
    (Value: Integer($E375); Name: 'Share'),
    (Value: Integer($E386); Name: 'Share2'),
    (Value: Integer($E387); Name: 'Share3'),
    (Value: Integer($E178); Name: 'Shield'),
    (Value: Integer($E179); Name: 'Shield2'),
    (Value: Integer($E17A); Name: 'Shield3'),
    (Value: Integer($E17B); Name: 'Shield4'),
    (Value: Integer($E15E); Name: 'Ship'),
    (Value: Integer($E22A); Name: 'Shocked'),
    (Value: Integer($E22B); Name: 'Shocked2'),
    (Value: Integer($E2A4); Name: 'Shuffle'),
    (Value: Integer($E2A5); Name: 'Shuffle2'),
    (Value: Integer($E353); Name: 'Sigma'),
    (Value: Integer($E190); Name: 'Signup'),
    (Value: Integer($E142); Name: 'Skull'),
    (Value: Integer($E143); Name: 'Skull2'),
    (Value: Integer($E144); Name: 'Skull3'),
    (Value: Integer($E3C7); Name: 'Skype'),
    (Value: Integer($E21A); Name: 'Smiley'),
    (Value: Integer($E21B); Name: 'Smiley2'),
    (Value: Integer($E1E3); Name: 'Snowflake'),
    (Value: Integer($E17C); Name: 'Soccer'),
    (Value: Integer($E18D); Name: 'Socket'),
    (Value: Integer($E31F); Name: 'Sort'),
    (Value: Integer($E320); Name: 'Sort2'),
    (Value: Integer($E3C5); Name: 'Soundcloud'),
    (Value: Integer($E3C6); Name: 'Soundcloud2'),
    (Value: Integer($003E); Name: 'Spades'),
    (Value: Integer($E264); Name: 'Spam'),
    (Value: Integer($E26E); Name: 'SpellCheck'),
    (Value: Integer($E0A1); Name: 'Spinner'),
    (Value: Integer($E0AA); Name: 'Spinner10'),
    (Value: Integer($E0AB); Name: 'Spinner11'),
    (Value: Integer($E0AC); Name: 'Spinner12'),
    (Value: Integer($E0A2); Name: 'Spinner2'),
    (Value: Integer($E0A3); Name: 'Spinner3'),
    (Value: Integer($E0A4); Name: 'Spinner4'),
    (Value: Integer($E0A5); Name: 'Spinner5'),
    (Value: Integer($E0A6); Name: 'Spinner6'),
    (Value: Integer($E0A7); Name: 'Spinner7'),
    (Value: Integer($E0A8); Name: 'Spinner8'),
    (Value: Integer($E0A9); Name: 'Spinner9'),
    (Value: Integer($E1E1); Name: 'Spotlight'),
    (Value: Integer($E32A); Name: 'Square'),
    (Value: Integer($E249); Name: 'Stack'),
    (Value: Integer($E44B); Name: 'Stack2'),
    (Value: Integer($E44C); Name: 'Stack3'),
    (Value: Integer($E44D); Name: 'Stack4'),
    (Value: Integer($E241); Name: 'StackCancel'),
    (Value: Integer($E242); Name: 'StackCheckmark'),
    (Value: Integer($E244); Name: 'StackClubs'),
    (Value: Integer($E247); Name: 'StackDiamonds'),
    (Value: Integer($E23F); Name: 'StackDown'),
    (Value: Integer($E23A); Name: 'StackEmpty'),
    (Value: Integer($E246); Name: 'StackHearts'),
    (Value: Integer($E243); Name: 'StackList'),
    (Value: Integer($E23C); Name: 'StackMinus'),
    (Value: Integer($E24A); Name: 'StackMusic'),
    (Value: Integer($E3CF); Name: 'Stackoverflow'),
    (Value: Integer($E23E); Name: 'StackPicture'),
    (Value: Integer($E24B); Name: 'StackPlay'),
    (Value: Integer($E23B); Name: 'StackPlus'),
    (Value: Integer($E245); Name: 'StackSpades'),
    (Value: Integer($E23D); Name: 'StackStar'),
    (Value: Integer($E240); Name: 'StackUp'),
    (Value: Integer($E248); Name: 'StackUser'),
    (Value: Integer($E106); Name: 'Stairs'),
    (Value: Integer($E107); Name: 'Stairs2'),
    (Value: Integer($E103); Name: 'StairsDown'),
    (Value: Integer($E104); Name: 'StairsDown2'),
    (Value: Integer($E1F6); Name: 'Star'),
    (Value: Integer($E1F7); Name: 'Star2'),
    (Value: Integer($E1F8); Name: 'Star3'),
    (Value: Integer($E1F9); Name: 'Star4'),
    (Value: Integer($E1FA); Name: 'Star5'),
    (Value: Integer($E1FB); Name: 'Star6'),
    (Value: Integer($E1E2); Name: 'Starburst'),
    (Value: Integer($E0F8); Name: 'Stats'),
    (Value: Integer($E0F9); Name: 'Stats2'),
    (Value: Integer($E0FA); Name: 'Stats3'),
    (Value: Integer($E102); Name: 'StatsDown'),
    (Value: Integer($E101); Name: 'StatsUp'),
    (Value: Integer($E3B0); Name: 'Steam'),
    (Value: Integer($E3B1); Name: 'Steam2'),
    (Value: Integer($E12C); Name: 'Steps'),
    (Value: Integer($E27C); Name: 'Stop'),
    (Value: Integer($E281); Name: 'Stop2'),
    (Value: Integer($E00B); Name: 'Stopwatch'),
    (Value: Integer($E030); Name: 'Storage'),
    (Value: Integer($E031); Name: 'Storage2'),
    (Value: Integer($E34B); Name: 'Strikethrough'),
    (Value: Integer($E34C); Name: 'Strikethrough2'),
    (Value: Integer($E351); Name: 'Strikethrough3'),
    (Value: Integer($E3CD); Name: 'Stumbleupon'),
    (Value: Integer($E3CE); Name: 'Stumbleupon2'),
    (Value: Integer($E358); Name: 'Subscript'),
    (Value: Integer($E35A); Name: 'Subscript2'),
    (Value: Integer($E03C); Name: 'Subtract'),
    (Value: Integer($E1EC); Name: 'Sun'),
    (Value: Integer($E1ED); Name: 'Sun2'),
    (Value: Integer($E16F); Name: 'SunGlasses'),
    (Value: Integer($E357); Name: 'Superscript'),
    (Value: Integer($E359); Name: 'Superscript2'),
    (Value: Integer($E47D); Name: 'Support'),
    (Value: Integer($E18A); Name: 'Switch'),
    (Value: Integer($E31C); Name: 'Tab'),
    (Value: Integer($E35F); Name: 'Table'),
    (Value: Integer($E360); Name: 'Table2'),
    (Value: Integer($E021); Name: 'Tablet'),
    (Value: Integer($0057); Name: 'Tag'),
    (Value: Integer($0058); Name: 'Tag2'),
    (Value: Integer($0059); Name: 'Tag3'),
    (Value: Integer($005A); Name: 'Tag4'),
    (Value: Integer($005B); Name: 'Tag5'),
    (Value: Integer($005C); Name: 'Tag6'),
    (Value: Integer($E463); Name: 'Tag7'),
    (Value: Integer($E466); Name: 'Tag8'),
    (Value: Integer($E464); Name: 'Tags'),
    (Value: Integer($E465); Name: 'Tags2'),
    (Value: Integer($E173); Name: 'Target'),
    (Value: Integer($E174); Name: 'Target2'),
    (Value: Integer($E175); Name: 'Target3'),
    (Value: Integer($E1E4); Name: 'Temperature'),
    (Value: Integer($E1E5); Name: 'Temperature2'),
    (Value: Integer($E35B); Name: 'TextColor'),
    (Value: Integer($E344); Name: 'TextHeight'),
    (Value: Integer($E345); Name: 'TextWidth'),
    (Value: Integer($E20B); Name: 'ThumbsDown'),
    (Value: Integer($E20C); Name: 'ThumbsDown2'),
    (Value: Integer($E209); Name: 'ThumbsUp'),
    (Value: Integer($E20A); Name: 'ThumbsUp2'),
    (Value: Integer($E20D); Name: 'ThumbsUp3'),
    (Value: Integer($E20E); Name: 'ThumbsUp4'),
    (Value: Integer($E20F); Name: 'ThumbsUp5'),
    (Value: Integer($E210); Name: 'ThumbsUp6'),
    (Value: Integer($E46A); Name: 'Ticket'),
    (Value: Integer($E21C); Name: 'Tongue'),
    (Value: Integer($E21D); Name: 'Tongue2'),
    (Value: Integer($E0E3); Name: 'Tools'),
    (Value: Integer($E15D); Name: 'Train'),
    (Value: Integer($E31D); Name: 'Transmission'),
    (Value: Integer($E31E); Name: 'Transmission2'),
    (Value: Integer($E129); Name: 'Tree'),
    (Value: Integer($E12A); Name: 'Tree2'),
    (Value: Integer($E1A0); Name: 'Tree3'),
    (Value: Integer($E1A1); Name: 'Tree4'),
    (Value: Integer($E1A2); Name: 'Tree5'),
    (Value: Integer($E117); Name: 'Trophy'),
    (Value: Integer($E118); Name: 'Trophy2'),
    (Value: Integer($E119); Name: 'TrophyStar'),
    (Value: Integer($E15A); Name: 'Truck'),
    (Value: Integer($E097); Name: 'Tshirt'),
    (Value: Integer($E3BC); Name: 'Tumblr'),
    (Value: Integer($E3BD); Name: 'Tumblr2'),
    (Value: Integer($E3BF); Name: 'Tux'),
    (Value: Integer($E023); Name: 'Tv'),
    (Value: Integer($E397); Name: 'Twitter'),
    (Value: Integer($E398); Name: 'Twitter2'),
    (Value: Integer($E399); Name: 'Twitter3'),
    (Value: Integer($E343); Name: 'Type'),
    (Value: Integer($E1EB); Name: 'Umbrella'),
    (Value: Integer($E349); Name: 'Underline'),
    (Value: Integer($E34F); Name: 'Underline2'),
    (Value: Integer($E035); Name: 'Undo'),
    (Value: Integer($E045); Name: 'Undo2'),
    (Value: Integer($E03B); Name: 'Unite'),
    (Value: Integer($E0CE); Name: 'Unlocked'),
    (Value: Integer($E0D0); Name: 'Unlocked2'),
    (Value: Integer($E02D); Name: 'Upload'),
    (Value: Integer($E1B3); Name: 'Upload2'),
    (Value: Integer($E1B5); Name: 'Upload3'),
    (Value: Integer($E1B7); Name: 'Upload4'),
    (Value: Integer($E1B9); Name: 'Upload5'),
    (Value: Integer($E1BB); Name: 'Upload6'),
    (Value: Integer($E1BD); Name: 'Upload7'),
    (Value: Integer($E07F); Name: 'User'),
    (Value: Integer($E088); Name: 'User2'),
    (Value: Integer($E08E); Name: 'User3'),
    (Value: Integer($E08F); Name: 'User4'),
    (Value: Integer($E090); Name: 'User5'),
    (Value: Integer($E091); Name: 'User6'),
    (Value: Integer($E093); Name: 'User7'),
    (Value: Integer($E094); Name: 'User8'),
    (Value: Integer($E086); Name: 'UserBlock'),
    (Value: Integer($E08D); Name: 'UserBlock2'),
    (Value: Integer($E085); Name: 'UserCancel'),
    (Value: Integer($E08C); Name: 'UserCancel2'),
    (Value: Integer($E083); Name: 'UserMinus'),
    (Value: Integer($E084); Name: 'UserMinus2'),
    (Value: Integer($E08B); Name: 'UserMinus3'),
    (Value: Integer($E081); Name: 'UserPlus'),
    (Value: Integer($E082); Name: 'UserPlus2'),
    (Value: Integer($E08A); Name: 'UserPlus3'),
    (Value: Integer($E080); Name: 'Users'),
    (Value: Integer($E087); Name: 'Users2'),
    (Value: Integer($E089); Name: 'Users3'),
    (Value: Integer($E092); Name: 'Users4'),
    (Value: Integer($E095); Name: 'Users5'),
    (Value: Integer($E096); Name: 'Vcard'),
    (Value: Integer($E338); Name: 'Vector'),
    (Value: Integer($E39F); Name: 'Vimeo'),
    (Value: Integer($E3A0); Name: 'Vimeo2'),
    (Value: Integer($E3A1); Name: 'Vimeo2'),
    (Value: Integer($E29C); Name: 'Volume0'),
    (Value: Integer($E29B); Name: 'Volume1'),
    (Value: Integer($E29A); Name: 'Volume2'),
    (Value: Integer($E299); Name: 'Volume3'),
    (Value: Integer($E298); Name: 'Volume4'),
    (Value: Integer($E297); Name: 'Volume5'),
    (Value: Integer($E28F); Name: 'VolumeDecrease'),
    (Value: Integer($E296); Name: 'VolumeDecrease2'),
    (Value: Integer($E289); Name: 'VolumeHigh'),
    (Value: Integer($E290); Name: 'VolumeHigh2'),
    (Value: Integer($E28E); Name: 'VolumeIncrease'),
    (Value: Integer($E295); Name: 'VolumeIncrease2'),
    (Value: Integer($E28B); Name: 'VolumeLow'),
    (Value: Integer($E292); Name: 'VolumeLow2'),
    (Value: Integer($E28A); Name: 'VolumeMedium'),
    (Value: Integer($E291); Name: 'VolumeMedium2'),
    (Value: Integer($E28C); Name: 'VolumeMute'),
    (Value: Integer($E28D); Name: 'VolumeMute2'),
    (Value: Integer($E293); Name: 'VolumeMute3'),
    (Value: Integer($E294); Name: 'VolumeMute4'),
    (Value: Integer($E29D); Name: 'VolumeMute5'),
    (Value: Integer($E29E); Name: 'VolumeMute6'),
    (Value: Integer($E0E6); Name: 'Wand'),
    (Value: Integer($E0E7); Name: 'Wand2'),
    (Value: Integer($E24F); Name: 'Warning'),
    (Value: Integer($E250); Name: 'Warning2'),
    (Value: Integer($007E); Name: 'Watch'),
    (Value: Integer($E2A6); Name: 'Wave'),
    (Value: Integer($E2A7); Name: 'Wave2'),
    (Value: Integer($E1E6); Name: 'WeatherLightning'),
    (Value: Integer($E1E7); Name: 'WeatherRain'),
    (Value: Integer($E1E8); Name: 'WeatherSnow'),
    (Value: Integer($E347); Name: 'Width'),
    (Value: Integer($E3C3); Name: 'Windows'),
    (Value: Integer($E3C4); Name: 'Windows8'),
    (Value: Integer($E1E9); Name: 'Windy'),
    (Value: Integer($E220); Name: 'Wink'),
    (Value: Integer($E221); Name: 'Wink2'),
    (Value: Integer($E214); Name: 'Woman'),
    (Value: Integer($E230); Name: 'Wondering'),
    (Value: Integer($E231); Name: 'Wondering2'),
    (Value: Integer($E3B7); Name: 'Wordpress'),
    (Value: Integer($E3B8); Name: 'Wordpress2'),
    (Value: Integer($E0D1); Name: 'Wrench'),
    (Value: Integer($E0D2); Name: 'Wrench2'),
    (Value: Integer($E0D3); Name: 'Wrench3'),
    (Value: Integer($E0D4); Name: 'Wrench4'),
    (Value: Integer($E3BE); Name: 'Yahoo'),
    (Value: Integer($E3DA); Name: 'Yelp'),
    (Value: Integer($E217); Name: 'YinYang'),
    (Value: Integer($E39D); Name: 'Youtube'),
    (Value: Integer($E39E); Name: 'Youtube2'),
    (Value: Integer($E0B2); Name: 'ZoomIn'),
    (Value: Integer($E0B6); Name: 'ZoomIn2'),
    (Value: Integer($E0B3); Name: 'ZoomOut'),
    (Value: Integer($E0B7); Name: 'ZoomOut2')
  );

initialization
  SetLength(IconicFonts, Length(IconicFonts) + 1);
  IconicFonts[High(IconicFonts)] := IF_IcoMoon;
  IconicFonts[High(IconicFonts)].FillCharMap(IF_IM_CharMap);

end.
