//////////////////////////////////////////////////////////////
//
//     Part of IconicFontGlyph project
//     IcoMoonLindua Font Character Map
//     Generated: 2018-01-11
//
//     Author:    Dmitriy Nekrasov
//     E-mail:    dnekrasov@tut.by
//
//////////////////////////////////////////////////////////////

unit UIExt.IconicFont.IML;

interface

uses
  System.UITypes, System.Classes,

  UIExt.IconicFont;

implementation

const
  IF_IcoMoonLindua: TIconicFont = (Short: 'IML'; Family: 'IcoMoon-Lindua'; FileName: 'IcoMoon-Lindua.ttf'; Offset: 0.0000);

  IF_IML_CharMap: array [0..1542] of TIdentMapEntry = (
    (Value: Integer($EA82); Name: '3dGlasses'),
    (Value: Integer($ED0D); Name: 'Accessibility'),
    (Value: Integer($E94C); Name: 'Aim'),
    (Value: Integer($ECCF); Name: 'Airplane'),
    (Value: Integer($ECD0); Name: 'AirplaneCross'),
    (Value: Integer($EDA4); Name: 'Alarm'),
    (Value: Integer($EDA5); Name: 'Alarm2'),
    (Value: Integer($EDA8); Name: 'AlarmCheck'),
    (Value: Integer($EDA9); Name: 'AlarmCross'),
    (Value: Integer($EDA7); Name: 'AlarmMinus'),
    (Value: Integer($EDA6); Name: 'AlarmPlus'),
    (Value: Integer($EA73); Name: 'Album'),
    (Value: Integer($ED3F); Name: 'Alien'),
    (Value: Integer($EEAF); Name: 'AlignBottom'),
    (Value: Integer($EEB0); Name: 'AlignCenterHorizontal'),
    (Value: Integer($EEAC); Name: 'AlignCenterVertical'),
    (Value: Integer($EEAD); Name: 'AlignLeft'),
    (Value: Integer($EEAE); Name: 'AlignRight'),
    (Value: Integer($EEB1); Name: 'AlignTop'),
    (Value: Integer($ECD6); Name: 'Ambulance'),
    (Value: Integer($ECE0); Name: 'Anchor'),
    (Value: Integer($EEA6); Name: 'Angle'),
    (Value: Integer($EEA7); Name: 'Angle2'),
    (Value: Integer($ED32); Name: 'Angry'),
    (Value: Integer($ED77); Name: 'Antenna'),
    (Value: Integer($E9CA); Name: 'Anvil'),
    (Value: Integer($EC99); Name: 'Apple'),
    (Value: Integer($EC9A); Name: 'AppleCheck'),
    (Value: Integer($ED11); Name: 'Apps'),
    (Value: Integer($ED12); Name: 'Apps2'),
    (Value: Integer($ED13); Name: 'Apps3'),
    (Value: Integer($ED14); Name: 'Apps4'),
    (Value: Integer($ECF9); Name: 'Archery'),
    (Value: Integer($EE0C); Name: 'ArrowDown'),
    (Value: Integer($EE39); Name: 'ArrowDownCircle'),
    (Value: Integer($EE64); Name: 'ArrowDownSquare'),
    (Value: Integer($EE0D); Name: 'ArrowLeft'),
    (Value: Integer($EE3A); Name: 'ArrowLeftCircle'),
    (Value: Integer($EE65); Name: 'ArrowLeftSquare'),
    (Value: Integer($EE0F); Name: 'ArrowNe'),
    (Value: Integer($EE10); Name: 'ArrowNw'),
    (Value: Integer($EE0E); Name: 'ArrowRight'),
    (Value: Integer($EE3B); Name: 'ArrowRightCircle'),
    (Value: Integer($EE66); Name: 'ArrowRightSquare'),
    (Value: Integer($EE11); Name: 'ArrowSe'),
    (Value: Integer($EE12); Name: 'ArrowSw'),
    (Value: Integer($EE0B); Name: 'ArrowUp'),
    (Value: Integer($EE38); Name: 'ArrowUpCircle'),
    (Value: Integer($EE63); Name: 'ArrowUpSquare'),
    (Value: Integer($EC42); Name: 'Atom'),
    (Value: Integer($E9F1); Name: 'AtSign'),
    (Value: Integer($E9CE); Name: 'Axe'),
    (Value: Integer($E9CF); Name: 'Axe2'),
    (Value: Integer($EAD0); Name: 'Baby'),
    (Value: Integer($EAD4); Name: 'Baby2'),
    (Value: Integer($EAD6); Name: 'Baby3'),
    (Value: Integer($EAD9); Name: 'BabyBottle'),
    (Value: Integer($EAD1); Name: 'BabyCrying'),
    (Value: Integer($EAD5); Name: 'BabyCrying2'),
    (Value: Integer($EAD2); Name: 'BabySmile'),
    (Value: Integer($EAD3); Name: 'BabyTongue'),
    (Value: Integer($EAD7); Name: 'BabyTongue2'),
    (Value: Integer($EDEE); Name: 'Backward'),
    (Value: Integer($EE42); Name: 'BackwardCircle'),
    (Value: Integer($EE6D); Name: 'BackwardSquare'),
    (Value: Integer($ED30); Name: 'Baffled'),
    (Value: Integer($EB21); Name: 'Bag'),
    (Value: Integer($EB26); Name: 'BagCheck'),
    (Value: Integer($EB25); Name: 'BagCheckout'),
    (Value: Integer($EB27); Name: 'BagCross'),
    (Value: Integer($EB22); Name: 'BagFull'),
    (Value: Integer($EB24); Name: 'BagMinus'),
    (Value: Integer($EB23); Name: 'BagPlus'),
    (Value: Integer($ECAC); Name: 'Balance'),
    (Value: Integer($EC52); Name: 'Balloon'),
    (Value: Integer($EC39); Name: 'Bandage'),
    (Value: Integer($EC3A); Name: 'Bandages'),
    (Value: Integer($EB16); Name: 'Barcode'),
    (Value: Integer($EB17); Name: 'Barcode2'),
    (Value: Integer($EB18); Name: 'Barcode3'),
    (Value: Integer($ECEF); Name: 'Baseball'),
    (Value: Integer($ECF0); Name: 'BaseballBat'),
    (Value: Integer($EB20); Name: 'Basket'),
    (Value: Integer($ECFE); Name: 'Basketball'),
    (Value: Integer($EAEA); Name: 'BathroomScale'),
    (Value: Integer($E90B); Name: 'Bathtub'),
    (Value: Integer($EBF3); Name: 'Battery10'),
    (Value: Integer($EBFA); Name: 'Battery100'),
    (Value: Integer($EBF4); Name: 'Battery25'),
    (Value: Integer($EBF5); Name: 'Battery40'),
    (Value: Integer($EBF6); Name: 'Battery50'),
    (Value: Integer($EBF7); Name: 'Battery60'),
    (Value: Integer($EBF8); Name: 'Battery75'),
    (Value: Integer($EBF9); Name: 'Battery90'),
    (Value: Integer($EBEA); Name: 'BatteryBolt'),
    (Value: Integer($EBF0); Name: 'BatteryCheck'),
    (Value: Integer($EBF1); Name: 'BatteryCross'),
    (Value: Integer($EBEC); Name: 'BatteryDroplet'),
    (Value: Integer($EBF2); Name: 'BatteryEmpty'),
    (Value: Integer($EBEB); Name: 'BatteryPlug'),
    (Value: Integer($EBFC); Name: 'BatteryPlug10'),
    (Value: Integer($EC03); Name: 'BatteryPlug100'),
    (Value: Integer($EBFB); Name: 'BatteryPlug2'),
    (Value: Integer($EBFD); Name: 'BatteryPlug25'),
    (Value: Integer($EBFE); Name: 'BatteryPlug40'),
    (Value: Integer($EBFF); Name: 'BatteryPlug50'),
    (Value: Integer($EC00); Name: 'BatteryPlug60'),
    (Value: Integer($EC01); Name: 'BatteryPlug75'),
    (Value: Integer($EC02); Name: 'BatteryPlug90'),
    (Value: Integer($EBED); Name: 'BatteryPlus'),
    (Value: Integer($EBEE); Name: 'BatteryQuestion'),
    (Value: Integer($EBEF); Name: 'BatteryWarning'),
    (Value: Integer($EC44); Name: 'Beaker'),
    (Value: Integer($E910); Name: 'Bed'),
    (Value: Integer($E912); Name: 'BedCheck'),
    (Value: Integer($E913); Name: 'BedCross'),
    (Value: Integer($E911); Name: 'BedTime'),
    (Value: Integer($ED50); Name: 'Bell'),
    (Value: Integer($ED52); Name: 'Bell2'),
    (Value: Integer($ED54); Name: 'BellMinus'),
    (Value: Integer($ED57); Name: 'BellMusic'),
    (Value: Integer($ED53); Name: 'BellPlus'),
    (Value: Integer($ED51); Name: 'BellRinging'),
    (Value: Integer($ED55); Name: 'BellRinging2'),
    (Value: Integer($ED56); Name: 'BellSnooze'),
    (Value: Integer($ED58); Name: 'BellWarning'),
    (Value: Integer($E927); Name: 'BezierCurve'),
    (Value: Integer($E928); Name: 'BezierCurve2'),
    (Value: Integer($ECE3); Name: 'Bicycle'),
    (Value: Integer($ECE4); Name: 'BicycleRiding'),
    (Value: Integer($EB3D); Name: 'Bill'),
    (Value: Integer($EB3E); Name: 'Bill2'),
    (Value: Integer($EB3F); Name: 'BillDollar'),
    (Value: Integer($EB40); Name: 'BillEuro'),
    (Value: Integer($EB41); Name: 'BillPound'),
    (Value: Integer($EB43); Name: 'BillRuble'),
    (Value: Integer($EB44); Name: 'BillStack'),
    (Value: Integer($EB45); Name: 'BillStackDollar'),
    (Value: Integer($EB46); Name: 'BillStackEuro'),
    (Value: Integer($EB47); Name: 'BillStackPound'),
    (Value: Integer($EB49); Name: 'BillStackRuble'),
    (Value: Integer($EB48); Name: 'BillStackYen'),
    (Value: Integer($EB42); Name: 'BillYen'),
    (Value: Integer($EA10); Name: 'Binoculars'),
    (Value: Integer($EA11); Name: 'Binoculars2'),
    (Value: Integer($E922); Name: 'Blog'),
    (Value: Integer($ECE2); Name: 'Boat'),
    (Value: Integer($EEC9); Name: 'Bold'),
    (Value: Integer($E94E); Name: 'Bomb'),
    (Value: Integer($EC4A); Name: 'Bone'),
    (Value: Integer($EAA3); Name: 'Book'),
    (Value: Integer($EAA5); Name: 'Book2'),
    (Value: Integer($EAA6); Name: 'Book3'),
    (Value: Integer($EAA4); Name: 'BookAudio'),
    (Value: Integer($EAA7); Name: 'BookBookmarked'),
    (Value: Integer($EAA8); Name: 'BookBookmarked2'),
    (Value: Integer($EAA9); Name: 'Bookmark'),
    (Value: Integer($EAAC); Name: 'BookmarkMinus'),
    (Value: Integer($EAAA); Name: 'BookmarkMove'),
    (Value: Integer($EAAB); Name: 'BookmarkPlus'),
    (Value: Integer($EAAE); Name: 'Books'),
    (Value: Integer($EEE9); Name: 'BorderColor'),
    (Value: Integer($E951); Name: 'Bottle'),
    (Value: Integer($EC35); Name: 'Bottle2'),
    (Value: Integer($EAFB); Name: 'BowlerHat'),
    (Value: Integer($ECF4); Name: 'BowlingBall'),
    (Value: Integer($EAEF); Name: 'BowTie'),
    (Value: Integer($EA04); Name: 'Box'),
    (Value: Integer($EB1A); Name: 'Box2'),
    (Value: Integer($EB1D); Name: 'Box3'),
    (Value: Integer($EB1B); Name: 'BoxCheck'),
    (Value: Integer($EB1E); Name: 'BoxCheck2'),
    (Value: Integer($EB1C); Name: 'BoxCross'),
    (Value: Integer($EB1F); Name: 'BoxCross2'),
    (Value: Integer($EB01); Name: 'Bra'),
    (Value: Integer($E996); Name: 'Branches'),
    (Value: Integer($ED17); Name: 'Branches2'),
    (Value: Integer($ED10); Name: 'Bricks'),
    (Value: Integer($ECAD); Name: 'Briefcase'),
    (Value: Integer($ECAE); Name: 'BriefcaseMoney'),
    (Value: Integer($ECAF); Name: 'BriefcaseQuestion'),
    (Value: Integer($E975); Name: 'Brightness'),
    (Value: Integer($E976); Name: 'BrightnessAuto'),
    (Value: Integer($E977); Name: 'BrightnessAuto2'),
    (Value: Integer($E978); Name: 'BrightnessContrast'),
    (Value: Integer($EE96); Name: 'BringForward'),
    (Value: Integer($E929); Name: 'Brush'),
    (Value: Integer($E92A); Name: 'Brush2'),
    (Value: Integer($EC11); Name: 'Bubble'),
    (Value: Integer($EC0D); Name: 'BubbleCheck'),
    (Value: Integer($EC0E); Name: 'BubbleCross'),
    (Value: Integer($EC14); Name: 'BubbleDots'),
    (Value: Integer($EC22); Name: 'BubbleEmoji'),
    (Value: Integer($EC16); Name: 'BubbleExclamation'),
    (Value: Integer($EC1E); Name: 'BubbleFriend'),
    (Value: Integer($EC1F); Name: 'BubbleFriendPlus'),
    (Value: Integer($EC21); Name: 'BubbleHeart'),
    (Value: Integer($EC25); Name: 'BubbleMad'),
    (Value: Integer($EC1B); Name: 'BubbleMusic'),
    (Value: Integer($EC1C); Name: 'BubbleMusic2'),
    (Value: Integer($EC15); Name: 'BubblePaperclip'),
    (Value: Integer($EC1A); Name: 'BubblePicture'),
    (Value: Integer($EC23); Name: 'BubblePokerFace'),
    (Value: Integer($EC17); Name: 'BubbleQuestion'),
    (Value: Integer($EC20); Name: 'BubbleQuote'),
    (Value: Integer($EC10); Name: 'Bubbles'),
    (Value: Integer($EC13); Name: 'Bubbles2'),
    (Value: Integer($EC24); Name: 'BubbleSad'),
    (Value: Integer($EC12); Name: 'BubbleShiny'),
    (Value: Integer($EC26); Name: 'BubbleShocked'),
    (Value: Integer($EC0C); Name: 'BubbleText'),
    (Value: Integer($EC18); Name: 'BubbleText2'),
    (Value: Integer($EC0F); Name: 'BubbleTime'),
    (Value: Integer($EC1D); Name: 'BubbleVideo'),
    (Value: Integer($EC19); Name: 'BubbleWriting'),
    (Value: Integer($E93A); Name: 'Bucket'),
    (Value: Integer($EDB9); Name: 'Bug'),
    (Value: Integer($EDBA); Name: 'Bug2'),
    (Value: Integer($EC80); Name: 'Burger'),
    (Value: Integer($ECC7); Name: 'Bus'),
    (Value: Integer($ECC8); Name: 'Bus2'),
    (Value: Integer($EAB1); Name: 'BusinessCard'),
    (Value: Integer($EAEC); Name: 'Button'),
    (Value: Integer($EAED); Name: 'Button2'),
    (Value: Integer($EA09); Name: 'Cabinet'),
    (Value: Integer($EA6B); Name: 'Cable'),
    (Value: Integer($EC9F); Name: 'Cactus'),
    (Value: Integer($EC50); Name: 'Cake'),
    (Value: Integer($EB4A); Name: 'Calculator'),
    (Value: Integer($EB4B); Name: 'Calculator2'),
    (Value: Integer($EB73); Name: 'Calendar'),
    (Value: Integer($EB74); Name: 'Calendar2'),
    (Value: Integer($EB75); Name: 'Calendar3'),
    (Value: Integer($EB76); Name: 'Calendar4'),
    (Value: Integer($EB78); Name: 'CalendarCheck'),
    (Value: Integer($EB79); Name: 'CalendarCross'),
    (Value: Integer($EB7B); Name: 'CalendarMinus'),
    (Value: Integer($EB7A); Name: 'CalendarPlus'),
    (Value: Integer($EB77); Name: 'CalendarTime'),
    (Value: Integer($EB7C); Name: 'CalendarUser'),
    (Value: Integer($EA90); Name: 'Camera'),
    (Value: Integer($EA97); Name: 'Camera2'),
    (Value: Integer($EA98); Name: 'Camera3'),
    (Value: Integer($EA91); Name: 'CameraCross'),
    (Value: Integer($EA9A); Name: 'CameraFlip'),
    (Value: Integer($EA93); Name: 'CameraPause'),
    (Value: Integer($EA92); Name: 'CameraPlay'),
    (Value: Integer($EA95); Name: 'CameraRecord'),
    (Value: Integer($EA9B); Name: 'CameraStabilization'),
    (Value: Integer($EA94); Name: 'CameraStop'),
    (Value: Integer($EA96); Name: 'CameraTime'),
    (Value: Integer($EA99); Name: 'CameraTime2'),
    (Value: Integer($EC8E); Name: 'Candy'),
    (Value: Integer($EEB2); Name: 'Canvas'),
    (Value: Integer($EEB4); Name: 'CanvasBottom'),
    (Value: Integer($EEB5); Name: 'CanvasCenter'),
    (Value: Integer($EEB3); Name: 'CanvasFit'),
    (Value: Integer($EEB6); Name: 'CanvasLeft'),
    (Value: Integer($EEB7); Name: 'CanvasRight'),
    (Value: Integer($EEB8); Name: 'CanvasTop'),
    (Value: Integer($EC07); Name: 'Capacitor'),
    (Value: Integer($ECC0); Name: 'Car'),
    (Value: Integer($ECC9); Name: 'Car2'),
    (Value: Integer($ECBB); Name: 'CarBattery'),
    (Value: Integer($ECC2); Name: 'CarCheck'),
    (Value: Integer($ECC3); Name: 'CarCross'),
    (Value: Integer($ECC5); Name: 'CarLock'),
    (Value: Integer($ECCA); Name: 'CarLock2'),
    (Value: Integer($ECC6); Name: 'CarParking'),
    (Value: Integer($ECCB); Name: 'CarParking2'),
    (Value: Integer($ECC1); Name: 'CarPlug'),
    (Value: Integer($EC85); Name: 'Carrot'),
    (Value: Integer($EB28); Name: 'Cart'),
    (Value: Integer($EB30); Name: 'CartCheck'),
    (Value: Integer($EB2F); Name: 'CartCheckout'),
    (Value: Integer($EB31); Name: 'CartCross'),
    (Value: Integer($EB29); Name: 'CartFull'),
    (Value: Integer($EB2C); Name: 'CartLoad'),
    (Value: Integer($EB2E); Name: 'CartManage'),
    (Value: Integer($EB2B); Name: 'CartMinus'),
    (Value: Integer($EB2A); Name: 'CartPlus'),
    (Value: Integer($EB2D); Name: 'CartUnload'),
    (Value: Integer($ECC4); Name: 'CarWash'),
    (Value: Integer($EA1C); Name: 'Cassette'),
    (Value: Integer($ED92); Name: 'Ccw'),
    (Value: Integer($ED94); Name: 'Ccw2'),
    (Value: Integer($EA57); Name: 'Certificate'),
    (Value: Integer($EA58); Name: 'Certificate2'),
    (Value: Integer($E915); Name: 'Chair'),
    (Value: Integer($ECBC); Name: 'ChargingStation'),
    (Value: Integer($EC4E); Name: 'Chart'),
    (Value: Integer($EE2E); Name: 'ChartCircle'),
    (Value: Integer($EC4C); Name: 'ChartDownward'),
    (Value: Integer($EE5A); Name: 'ChartSquare'),
    (Value: Integer($EC4B); Name: 'ChartUpward'),
    (Value: Integer($EDFB); Name: 'Check'),
    (Value: Integer($EE5C); Name: 'CheckboxUnchecked'),
    (Value: Integer($EE33); Name: 'CheckCircle'),
    (Value: Integer($EA4B); Name: 'Checklist'),
    (Value: Integer($EDE9); Name: 'Checklist2'),
    (Value: Integer($EDEA); Name: 'ChecklistTime'),
    (Value: Integer($EE5E); Name: 'CheckSquare'),
    (Value: Integer($EC86); Name: 'Cheese'),
    (Value: Integer($EC6D); Name: 'Chef'),
    (Value: Integer($EC96); Name: 'Cherry'),
    (Value: Integer($EE04); Name: 'ChevronDown'),
    (Value: Integer($EE3D); Name: 'ChevronDownCircle'),
    (Value: Integer($EE68); Name: 'ChevronDownSquare'),
    (Value: Integer($EE05); Name: 'ChevronLeft'),
    (Value: Integer($EE3E); Name: 'ChevronLeftCircle'),
    (Value: Integer($EE69); Name: 'ChevronLeftSquare'),
    (Value: Integer($EE06); Name: 'ChevronRight'),
    (Value: Integer($EE3F); Name: 'ChevronRightCircle'),
    (Value: Integer($EE6A); Name: 'ChevronRightSquare'),
    (Value: Integer($EE03); Name: 'ChevronUp'),
    (Value: Integer($EE3C); Name: 'ChevronUpCircle'),
    (Value: Integer($EE67); Name: 'ChevronUpSquare'),
    (Value: Integer($EC83); Name: 'ChickenLeg'),
    (Value: Integer($ED48); Name: 'ChristmasTree'),
    (Value: Integer($ED4D); Name: 'Cigar'),
    (Value: Integer($ED4F); Name: 'CigarNo'),
    (Value: Integer($ED4E); Name: 'CigarWarning'),
    (Value: Integer($EB8F); Name: 'CircleExtract'),
    (Value: Integer($EB90); Name: 'CircleInsert'),
    (Value: Integer($EC98); Name: 'Citrus'),
    (Value: Integer($E917); Name: 'City'),
    (Value: Integer($EA85); Name: 'Clapboard'),
    (Value: Integer($EA86); Name: 'ClapboardPlay'),
    (Value: Integer($EDB8); Name: 'Cli'),
    (Value: Integer($EA4D); Name: 'ClipboardChart'),
    (Value: Integer($EA45); Name: 'ClipboardCheck'),
    (Value: Integer($EA46); Name: 'ClipboardDown'),
    (Value: Integer($EA41); Name: 'ClipboardEmpty'),
    (Value: Integer($EA47); Name: 'ClipboardLeft'),
    (Value: Integer($EA4C); Name: 'ClipboardList'),
    (Value: Integer($EA4A); Name: 'ClipboardPencil'),
    (Value: Integer($EA42); Name: 'ClipboardText'),
    (Value: Integer($EA49); Name: 'ClipboardUser'),
    (Value: Integer($EA48); Name: 'ClipboardWarning'),
    (Value: Integer($EDA3); Name: 'Clock'),
    (Value: Integer($E97B); Name: 'Cloud'),
    (Value: Integer($E98A); Name: 'CloudBackup'),
    (Value: Integer($E986); Name: 'CloudBolt'),
    (Value: Integer($E98F); Name: 'CloudCheck'),
    (Value: Integer($E991); Name: 'CloudConnected'),
    (Value: Integer($E990); Name: 'CloudCross'),
    (Value: Integer($E992); Name: 'CloudDatabase'),
    (Value: Integer($E988); Name: 'CloudDownload'),
    (Value: Integer($E984); Name: 'CloudFog'),
    (Value: Integer($E98B); Name: 'CloudLock'),
    (Value: Integer($E995); Name: 'CloudMessage'),
    (Value: Integer($E993); Name: 'CloudMusic'),
    (Value: Integer($E994); Name: 'CloudMusic2'),
    (Value: Integer($E97C); Name: 'CloudRain'),
    (Value: Integer($E97D); Name: 'CloudRain2'),
    (Value: Integer($E97E); Name: 'CloudRain3'),
    (Value: Integer($E98C); Name: 'CloudSettings'),
    (Value: Integer($E97F); Name: 'CloudSnow'),
    (Value: Integer($E980); Name: 'CloudSnow2'),
    (Value: Integer($E985); Name: 'CloudSun'),
    (Value: Integer($E989); Name: 'CloudSync'),
    (Value: Integer($E98E); Name: 'CloudTime'),
    (Value: Integer($E987); Name: 'CloudUpload'),
    (Value: Integer($E98D); Name: 'CloudWarning'),
    (Value: Integer($E982); Name: 'CloudWind'),
    (Value: Integer($E9E5); Name: 'Clubs'),
    (Value: Integer($E9E6); Name: 'Clubs2'),
    (Value: Integer($EE02); Name: 'Code'),
    (Value: Integer($EE37); Name: 'CodeCircle'),
    (Value: Integer($EE62); Name: 'CodeSquare'),
    (Value: Integer($EC95); Name: 'CoffeeBean'),
    (Value: Integer($EC91); Name: 'CoffeeMaker'),
    (Value: Integer($EC92); Name: 'CoffeePot'),
    (Value: Integer($E939); Name: 'ColorSampler'),
    (Value: Integer($EEA8); Name: 'Combine'),
    (Value: Integer($ED73); Name: 'Communication'),
    (Value: Integer($ED74); Name: 'CommunicationCross'),
    (Value: Integer($E946); Name: 'Compass'),
    (Value: Integer($EB6E); Name: 'Compass2'),
    (Value: Integer($EB71); Name: 'Compass3'),
    (Value: Integer($EAA0); Name: 'Concave'),
    (Value: Integer($ED2F); Name: 'Confused'),
    (Value: Integer($ED61); Name: 'Connection'),
    (Value: Integer($ED62); Name: 'ConnectionWarning'),
    (Value: Integer($ECB2); Name: 'Construction'),
    (Value: Integer($ECB3); Name: 'ConstructionCone'),
    (Value: Integer($EAB0); Name: 'Contacts'),
    (Value: Integer($E974); Name: 'Contrast'),
    (Value: Integer($EA9F); Name: 'Convex'),
    (Value: Integer($E9D5); Name: 'Conveyor'),
    (Value: Integer($ED3B); Name: 'Cool'),
    (Value: Integer($E957); Name: 'Coolant'),
    (Value: Integer($EEE8); Name: 'Cosine'),
    (Value: Integer($E914); Name: 'Couch'),
    (Value: Integer($EC09); Name: 'Cpu'),
    (Value: Integer($EC0A); Name: 'CpuX64'),
    (Value: Integer($EC0B); Name: 'CpuX86'),
    (Value: Integer($EE7F); Name: 'Crop'),
    (Value: Integer($EE80); Name: 'Crop2'),
    (Value: Integer($EE81); Name: 'CropRotate'),
    (Value: Integer($EDFC); Name: 'Cross'),
    (Value: Integer($EE32); Name: 'CrossCircle'),
    (Value: Integer($EE4F); Name: 'CrossCircle2'),
    (Value: Integer($EE5D); Name: 'CrossSquare'),
    (Value: Integer($EE7A); Name: 'CrossSquare2'),
    (Value: Integer($EC59); Name: 'Crown'),
    (Value: Integer($ED44); Name: 'CrystalBall'),
    (Value: Integer($ED00); Name: 'Cube'),
    (Value: Integer($ED05); Name: 'Cube3d'),
    (Value: Integer($ED04); Name: 'CubeBottom'),
    (Value: Integer($ED01); Name: 'CubeFront'),
    (Value: Integer($ED02); Name: 'CubeSide'),
    (Value: Integer($ED03); Name: 'CubeTop'),
    (Value: Integer($EE82); Name: 'Cutter'),
    (Value: Integer($ED8C); Name: 'Cw'),
    (Value: Integer($ED93); Name: 'Cw2'),
    (Value: Integer($ED8E); Name: 'CwBolt'),
    (Value: Integer($E997); Name: 'Database'),
    (Value: Integer($E99C); Name: 'DatabaseBackup'),
    (Value: Integer($E99D); Name: 'DatabaseCheck'),
    (Value: Integer($E9A0); Name: 'DatabaseDownload'),
    (Value: Integer($E99A); Name: 'DatabaseLock'),
    (Value: Integer($E999); Name: 'DatabaseMinus'),
    (Value: Integer($E998); Name: 'DatabasePlus'),
    (Value: Integer($E99B); Name: 'DatabaseSync'),
    (Value: Integer($E99E); Name: 'DatabaseTime'),
    (Value: Integer($E99F); Name: 'DatabaseUpload'),
    (Value: Integer($ED2E); Name: 'Dead'),
    (Value: Integer($EB36); Name: 'DebitCard'),
    (Value: Integer($EB8D); Name: 'Delete'),
    (Value: Integer($EAE5); Name: 'Depressed'),
    (Value: Integer($EC5C); Name: 'Diamond'),
    (Value: Integer($EC5D); Name: 'Diamond2'),
    (Value: Integer($E9E3); Name: 'Diamonds'),
    (Value: Integer($E9E4); Name: 'Diamonds2'),
    (Value: Integer($E9E0); Name: 'Dice'),
    (Value: Integer($EEDA); Name: 'DirectionLtr'),
    (Value: Integer($EEDB); Name: 'DirectionRtl'),
    (Value: Integer($EA19); Name: 'Disc'),
    (Value: Integer($EA1A); Name: 'DiscAudio'),
    (Value: Integer($ECB8); Name: 'DiscBrake'),
    (Value: Integer($EA1B); Name: 'DiscPlay'),
    (Value: Integer($E9DD); Name: 'Disposal'),
    (Value: Integer($ECEA); Name: 'Diving'),
    (Value: Integer($ECA0); Name: 'DivingMask'),
    (Value: Integer($ECEB); Name: 'DivingWarning'),
    (Value: Integer($EC29); Name: 'Dna'),
    (Value: Integer($EC2A); Name: 'DnaCode'),
    (Value: Integer($EC90); Name: 'Donut'),
    (Value: Integer($ED2D); Name: 'Dork'),
    (Value: Integer($EDAD); Name: 'Download'),
    (Value: Integer($EE34); Name: 'DownloadCircle'),
    (Value: Integer($EE5F); Name: 'DownloadSquare'),
    (Value: Integer($E9FD); Name: 'Drawer'),
    (Value: Integer($E9FE); Name: 'DrawerDownload'),
    (Value: Integer($EA00); Name: 'DrawerFull'),
    (Value: Integer($EA05); Name: 'DrawerFull2'),
    (Value: Integer($EA01); Name: 'DrawerPaper'),
    (Value: Integer($EA06); Name: 'DrawerPaper2'),
    (Value: Integer($EA03); Name: 'DrawerSync'),
    (Value: Integer($E9FF); Name: 'DrawerUpload'),
    (Value: Integer($EA02); Name: 'DrawerWarning'),
    (Value: Integer($ED3C); Name: 'Dreaming'),
    (Value: Integer($EA07); Name: 'Dresser'),
    (Value: Integer($EA08); Name: 'Dresser2'),
    (Value: Integer($E952); Name: 'Drop'),
    (Value: Integer($EDEB); Name: 'Dropdown'),
    (Value: Integer($E955); Name: 'DropletCross'),
    (Value: Integer($E954); Name: 'DropletMinus'),
    (Value: Integer($E953); Name: 'DropletPlus'),
    (Value: Integer($E96B); Name: 'Droplets'),
    (Value: Integer($ECEE); Name: 'Dumbbell'),
    (Value: Integer($EA7A); Name: 'Earphones'),
    (Value: Integer($ED18); Name: 'Earth'),
    (Value: Integer($ED19); Name: 'EarthLock'),
    (Value: Integer($ED49); Name: 'EasterEgg'),
    (Value: Integer($E91D); Name: 'Edit'),
    (Value: Integer($E91E); Name: 'Edit2'),
    (Value: Integer($E921); Name: 'Edit3'),
    (Value: Integer($EC7A); Name: 'Egg'),
    (Value: Integer($EC7B); Name: 'EggBroken'),
    (Value: Integer($EDEC); Name: 'Eject'),
    (Value: Integer($EE40); Name: 'EjectCircle'),
    (Value: Integer($EE6B); Name: 'EjectSquare'),
    (Value: Integer($EF05); Name: 'Ellipsis'),
    (Value: Integer($EC5A); Name: 'Emerald'),
    (Value: Integer($ECB9); Name: 'Engine'),
    (Value: Integer($EA4F); Name: 'Enter'),
    (Value: Integer($EE17); Name: 'Enter2'),
    (Value: Integer($E9F2); Name: 'Envelope'),
    (Value: Integer($E9F7); Name: 'EnvelopeCheck'),
    (Value: Integer($E9F8); Name: 'EnvelopeCross'),
    (Value: Integer($E9F3); Name: 'EnvelopeOpen'),
    (Value: Integer($E9F4); Name: 'EnvelopeOpen2'),
    (Value: Integer($E9F5); Name: 'EnvelopePlus'),
    (Value: Integer($E9F6); Name: 'EnvelopeWarning'),
    (Value: Integer($E9C1); Name: 'Equalizer'),
    (Value: Integer($EA80); Name: 'Equalizer2'),
    (Value: Integer($EE4C); Name: 'EqualsCircle'),
    (Value: Integer($EE77); Name: 'EqualsSquare'),
    (Value: Integer($E91C); Name: 'Eraser'),
    (Value: Integer($EAE4); Name: 'EscalatorDown'),
    (Value: Integer($EAE3); Name: 'EscalatorUp'),
    (Value: Integer($ED34); Name: 'Evil'),
    (Value: Integer($EDF9); Name: 'Exclamation'),
    (Value: Integer($EEAB); Name: 'Exclude'),
    (Value: Integer($EA50); Name: 'Exit'),
    (Value: Integer($EE19); Name: 'Expand'),
    (Value: Integer($EE1D); Name: 'Expand2'),
    (Value: Integer($EE08); Name: 'ExpandHorizontal'),
    (Value: Integer($EE84); Name: 'ExpandSquare'),
    (Value: Integer($EE85); Name: 'ExpandSquare2'),
    (Value: Integer($EE07); Name: 'ExpandVertical'),
    (Value: Integer($E94F); Name: 'Explosion'),
    (Value: Integer($EE58); Name: 'Exposure'),
    (Value: Integer($EBC9); Name: 'External'),
    (Value: Integer($EBCA); Name: 'External2'),
    (Value: Integer($E962); Name: 'Extinguisher'),
    (Value: Integer($EDB4); Name: 'ExtractDown'),
    (Value: Integer($EDB5); Name: 'ExtractLeft'),
    (Value: Integer($EDB6); Name: 'ExtractRight'),
    (Value: Integer($EDB7); Name: 'ExtractUp'),
    (Value: Integer($EA0A); Name: 'Eye'),
    (Value: Integer($EA0F); Name: 'Eye2'),
    (Value: Integer($EA0B); Name: 'EyeCross'),
    (Value: Integer($EA0E); Name: 'EyeDroplet'),
    (Value: Integer($E937); Name: 'Eyedropper'),
    (Value: Integer($EA0D); Name: 'EyeMinus'),
    (Value: Integer($EA0C); Name: 'EyePlus'),
    (Value: Integer($EA9E); Name: 'FaceDetection'),
    (Value: Integer($E9D3); Name: 'Factory'),
    (Value: Integer($E971); Name: 'Fan'),
    (Value: Integer($E972); Name: 'Fan2'),
    (Value: Integer($E973); Name: 'Fan3'),
    (Value: Integer($E908); Name: 'Faucet'),
    (Value: Integer($EAE7); Name: 'Female'),
    (Value: Integer($ED0F); Name: 'Fence'),
    (Value: Integer($ECFB); Name: 'Fencing'),
    (Value: Integer($EDC1); Name: 'FileChart'),
    (Value: Integer($EDC2); Name: 'FileChartBars'),
    (Value: Integer($EA24); Name: 'FileCheck'),
    (Value: Integer($EDBB); Name: 'FileCode'),
    (Value: Integer($EDBC); Name: 'FileCompressed'),
    (Value: Integer($EA21); Name: 'FileEmpty'),
    (Value: Integer($EA25); Name: 'FileLock'),
    (Value: Integer($EDC4); Name: 'FileMagnifier'),
    (Value: Integer($EDBD); Name: 'FileMusic'),
    (Value: Integer($EA27); Name: 'FilePencil'),
    (Value: Integer($EDBF); Name: 'FilePicture'),
    (Value: Integer($EA23); Name: 'FilePlus'),
    (Value: Integer($EDC0); Name: 'FilePreview'),
    (Value: Integer($EA28); Name: 'Files'),
    (Value: Integer($EA29); Name: 'Files2'),
    (Value: Integer($EA2A); Name: 'FilesCompare'),
    (Value: Integer($EDC3); Name: 'FileSpreadsheet'),
    (Value: Integer($EA22); Name: 'FileText'),
    (Value: Integer($EA26); Name: 'FileUser'),
    (Value: Integer($EDBE); Name: 'FileVideo'),
    (Value: Integer($EA88); Name: 'Film'),
    (Value: Integer($EA89); Name: 'FilmPlay'),
    (Value: Integer($EA8A); Name: 'FilmPlay2'),
    (Value: Integer($EDD9); Name: 'FindReplace'),
    (Value: Integer($EEEB); Name: 'Fingerprint'),
    (Value: Integer($E95A); Name: 'Fire'),
    (Value: Integer($E95B); Name: 'FireForbidden'),
    (Value: Integer($E95E); Name: 'FireHazard'),
    (Value: Integer($E95C); Name: 'FirePrice'),
    (Value: Integer($E95D); Name: 'FireWarning'),
    (Value: Integer($E95F); Name: 'Fireworks'),
    (Value: Integer($EDED); Name: 'First'),
    (Value: Integer($ECD5); Name: 'FirstAid'),
    (Value: Integer($EC37); Name: 'FirstAidKit'),
    (Value: Integer($EE41); Name: 'FirstCircle'),
    (Value: Integer($EE6C); Name: 'FirstCircle2'),
    (Value: Integer($EC84); Name: 'Fish'),
    (Value: Integer($ECA1); Name: 'FishBowl'),
    (Value: Integer($E9EC); Name: 'Flag'),
    (Value: Integer($E9ED); Name: 'Flag2'),
    (Value: Integer($E9EE); Name: 'Flag3'),
    (Value: Integer($EBE0); Name: 'Flashlight'),
    (Value: Integer($EBE1); Name: 'FlashlightBright'),
    (Value: Integer($EC47); Name: 'Flask'),
    (Value: Integer($EC48); Name: 'FlaskWarning'),
    (Value: Integer($EEA2); Name: 'FlipHorizontal'),
    (Value: Integer($EEA4); Name: 'FlipHorizontal2'),
    (Value: Integer($EEA1); Name: 'FlipVertical'),
    (Value: Integer($EEA3); Name: 'FlipVertical2'),
    (Value: Integer($EBE2); Name: 'FloorLamp'),
    (Value: Integer($EA18); Name: 'FloppyDisk'),
    (Value: Integer($EC53); Name: 'Flower'),
    (Value: Integer($EC54); Name: 'Flower2'),
    (Value: Integer($EC55); Name: 'Flower3'),
    (Value: Integer($ECA9); Name: 'FlyingSaucer'),
    (Value: Integer($ECAA); Name: 'FlyingSaucer2'),
    (Value: Integer($EE8A); Name: 'FocalPoint'),
    (Value: Integer($EE90); Name: 'Fold'),
    (Value: Integer($EA2B); Name: 'Folder'),
    (Value: Integer($EA3B); Name: 'FolderCamera'),
    (Value: Integer($EA39); Name: 'FolderCode'),
    (Value: Integer($EA33); Name: 'FolderDownload'),
    (Value: Integer($EA3E); Name: 'FolderFilm'),
    (Value: Integer($EA36); Name: 'FolderHeart'),
    (Value: Integer($EA2C); Name: 'FolderHistory'),
    (Value: Integer($EA2E); Name: 'FolderHome'),
    (Value: Integer($EA32); Name: 'FolderLock'),
    (Value: Integer($EA30); Name: 'FolderMinus'),
    (Value: Integer($EA3C); Name: 'FolderMusic'),
    (Value: Integer($EA3D); Name: 'FolderMusic2'),
    (Value: Integer($EA3A); Name: 'FolderPicture'),
    (Value: Integer($EA2F); Name: 'FolderPlus'),
    (Value: Integer($EA2D); Name: 'FolderSearch'),
    (Value: Integer($EA38); Name: 'FolderShare'),
    (Value: Integer($EA35); Name: 'FolderStar'),
    (Value: Integer($EA34); Name: 'FolderUpload'),
    (Value: Integer($EA37); Name: 'FolderUser'),
    (Value: Integer($EA3F); Name: 'FolderVideo'),
    (Value: Integer($EA31); Name: 'FolderZip'),
    (Value: Integer($ECF1); Name: 'Football'),
    (Value: Integer($ECA4); Name: 'Footprint'),
    (Value: Integer($EC65); Name: 'Fork'),
    (Value: Integer($EC68); Name: 'ForkKnife'),
    (Value: Integer($EC6A); Name: 'ForkKnife2'),
    (Value: Integer($EC69); Name: 'ForkSpoon'),
    (Value: Integer($EC6B); Name: 'ForkSpoon2'),
    (Value: Integer($EEC4); Name: 'FormatClear'),
    (Value: Integer($EEC2); Name: 'FormatShapes'),
    (Value: Integer($EDF6); Name: 'Forward'),
    (Value: Integer($ED98); Name: 'Forward10s'),
    (Value: Integer($ED99); Name: 'Forward5s'),
    (Value: Integer($EE4A); Name: 'ForwardCircle'),
    (Value: Integer($EE75); Name: 'ForwardSquare'),
    (Value: Integer($EE8B); Name: 'FreeTransform'),
    (Value: Integer($EC87); Name: 'FriedEgg'),
    (Value: Integer($EC7F); Name: 'Fries'),
    (Value: Integer($EE86); Name: 'FullScreenEnter'),
    (Value: Integer($EE88); Name: 'FullScreenEnter2'),
    (Value: Integer($EE87); Name: 'FullScreenExit'),
    (Value: Integer($EE89); Name: 'FullScreenExit2'),
    (Value: Integer($EEA0); Name: 'Funnel'),
    (Value: Integer($ECBE); Name: 'Gallon'),
    (Value: Integer($E9DE); Name: 'Game'),
    (Value: Integer($E9DF); Name: 'Gamepad'),
    (Value: Integer($E96E); Name: 'GasMask'),
    (Value: Integer($ECBD); Name: 'GasStation'),
    (Value: Integer($E9C3); Name: 'Gear'),
    (Value: Integer($E9C4); Name: 'Gear2'),
    (Value: Integer($E9C5); Name: 'Gear3'),
    (Value: Integer($ED3A); Name: 'Geek'),
    (Value: Integer($EAE8); Name: 'Gender'),
    (Value: Integer($EAE9); Name: 'Gender2'),
    (Value: Integer($EEF6); Name: 'GesturePinch'),
    (Value: Integer($EEF5); Name: 'GestureZoom'),
    (Value: Integer($ED41); Name: 'Ghost'),
    (Value: Integer($ED43); Name: 'GhostDead'),
    (Value: Integer($ED42); Name: 'GhostNeutral'),
    (Value: Integer($EC51); Name: 'Gift'),
    (Value: Integer($EC60); Name: 'Glass'),
    (Value: Integer($EC64); Name: 'Glass2'),
    (Value: Integer($EC61); Name: 'GlassBroken'),
    (Value: Integer($EC62); Name: 'GlassCocktail'),
    (Value: Integer($ED0B); Name: 'Glasses'),
    (Value: Integer($ED0C); Name: 'Glasses2'),
    (Value: Integer($ECF3); Name: 'Golf'),
    (Value: Integer($EB03); Name: 'Gown'),
    (Value: Integer($E93C); Name: 'Gradient'),
    (Value: Integer($EA56); Name: 'Graduation'),
    (Value: Integer($EC97); Name: 'Grape'),
    (Value: Integer($E94D); Name: 'Grenade'),
    (Value: Integer($EE8C); Name: 'Grid'),
    (Value: Integer($EE8D); Name: 'GridCross'),
    (Value: Integer($ED22); Name: 'Grin'),
    (Value: Integer($ED23); Name: 'GrinBraces'),
    (Value: Integer($ED33); Name: 'GrinEvil'),
    (Value: Integer($ED24); Name: 'GrinHappy'),
    (Value: Integer($EAC2); Name: 'Group'),
    (Value: Integer($EE9A); Name: 'Group2'),
    (Value: Integer($EE9B); Name: 'Group3'),
    (Value: Integer($EAC6); Name: 'GroupCircle'),
    (Value: Integer($EAC5); Name: 'GroupEdit'),
    (Value: Integer($EAC4); Name: 'GroupMinus'),
    (Value: Integer($EAC3); Name: 'GroupPlus'),
    (Value: Integer($EA6E); Name: 'Guitar'),
    (Value: Integer($EA6F); Name: 'GuitarElectric'),
    (Value: Integer($EA70); Name: 'GuitarPick'),
    (Value: Integer($E94B); Name: 'Gun'),
    (Value: Integer($EAF7); Name: 'Hairdryer'),
    (Value: Integer($ED46); Name: 'Halloween'),
    (Value: Integer($E9C9); Name: 'Hammer'),
    (Value: Integer($ECAB); Name: 'Hammer2'),
    (Value: Integer($E9CB); Name: 'HammerWrench'),
    (Value: Integer($EEED); Name: 'HandGrip'),
    (Value: Integer($EAF8); Name: 'HandSoap'),
    (Value: Integer($ECB1); Name: 'HandTruck'),
    (Value: Integer($EEEA); Name: 'Handwriting'),
    (Value: Integer($EB05); Name: 'Hanger'),
    (Value: Integer($EB06); Name: 'Hanger2'),
    (Value: Integer($ED21); Name: 'Happy'),
    (Value: Integer($EA16); Name: 'HardDisk'),
    (Value: Integer($EA17); Name: 'HardDiskWarning'),
    (Value: Integer($EAC7); Name: 'Head'),
    (Value: Integer($EACD); Name: 'HeadBubble'),
    (Value: Integer($EAC8); Name: 'HeadHearing'),
    (Value: Integer($EACB); Name: 'HeadMoney'),
    (Value: Integer($EA7B); Name: 'Headphones'),
    (Value: Integer($EA7E); Name: 'HeadphonesCross'),
    (Value: Integer($EA7D); Name: 'HeadphonesWarning'),
    (Value: Integer($EACC); Name: 'HeadProcessing'),
    (Value: Integer($EACA); Name: 'HeadQuestion'),
    (Value: Integer($EA7C); Name: 'Headset'),
    (Value: Integer($EAC9); Name: 'HeadSpeech'),
    (Value: Integer($E9E7); Name: 'Heart'),
    (Value: Integer($EC2D); Name: 'Heart2'),
    (Value: Integer($EC2E); Name: 'Heart3'),
    (Value: Integer($EC2F); Name: 'HeartPlus'),
    (Value: Integer($EC31); Name: 'HeartPulse'),
    (Value: Integer($E9E8); Name: 'HeartShiny'),
    (Value: Integer($EC30); Name: 'HeartTime'),
    (Value: Integer($EAEB); Name: 'Height'),
    (Value: Integer($ECD2); Name: 'Helicopter'),
    (Value: Integer($ECD3); Name: 'Helipad'),
    (Value: Integer($ECD4); Name: 'Helipad2'),
    (Value: Integer($EB6D); Name: 'Helm'),
    (Value: Integer($EAF4); Name: 'HighHeels'),
    (Value: Integer($EED0); Name: 'Highlight'),
    (Value: Integer($ECE6); Name: 'Hiking'),
    (Value: Integer($ED9A); Name: 'History'),
    (Value: Integer($ECF2); Name: 'Hockey'),
    (Value: Integer($E900); Name: 'Home'),
    (Value: Integer($E901); Name: 'Home2'),
    (Value: Integer($E902); Name: 'Home3'),
    (Value: Integer($E903); Name: 'Home4'),
    (Value: Integer($E904); Name: 'HomeLock'),
    (Value: Integer($E905); Name: 'HomeSleep'),
    (Value: Integer($E906); Name: 'HomeSmart'),
    (Value: Integer($E907); Name: 'HomeUser'),
    (Value: Integer($EB04); Name: 'Hoodie'),
    (Value: Integer($ECA2); Name: 'Hook'),
    (Value: Integer($EF04); Name: 'Horns'),
    (Value: Integer($EC81); Name: 'HotDog'),
    (Value: Integer($ED75); Name: 'Hotspot'),
    (Value: Integer($ED76); Name: 'Hotspot2'),
    (Value: Integer($ED83); Name: 'Hourglass'),
    (Value: Integer($E961); Name: 'Hydrant'),
    (Value: Integer($EC08); Name: 'Ic'),
    (Value: Integer($EC8D); Name: 'IceCream'),
    (Value: Integer($EC8C); Name: 'IceCreamBar'),
    (Value: Integer($EDAF); Name: 'Import'),
    (Value: Integer($EED6); Name: 'IndentDecrease'),
    (Value: Integer($EED7); Name: 'IndentIncrease'),
    (Value: Integer($EE53); Name: 'InfinityCircle'),
    (Value: Integer($EE7E); Name: 'InfinitySquare'),
    (Value: Integer($EE28); Name: 'InfoCircle'),
    (Value: Integer($EE29); Name: 'InfoOctagon'),
    (Value: Integer($EE56); Name: 'InfoSquare'),
    (Value: Integer($EC2C); Name: 'Inhaler'),
    (Value: Integer($EDB0); Name: 'InsertDown'),
    (Value: Integer($EDB1); Name: 'InsertLeft'),
    (Value: Integer($EDB2); Name: 'InsertRight'),
    (Value: Integer($EDB3); Name: 'InsertUp'),
    (Value: Integer($ED36); Name: 'Insomnia'),
    (Value: Integer($EA14); Name: 'Install'),
    (Value: Integer($EEAA); Name: 'Intersect'),
    (Value: Integer($EB0D); Name: 'Iron'),
    (Value: Integer($EB10); Name: 'IronHigh'),
    (Value: Integer($EB0E); Name: 'IronLow'),
    (Value: Integer($EB0F); Name: 'IronMedium'),
    (Value: Integer($EB11); Name: 'IronNo'),
    (Value: Integer($EB12); Name: 'IronSteam'),
    (Value: Integer($EB13); Name: 'IronSteamNo'),
    (Value: Integer($EECA); Name: 'Italic'),
    (Value: Integer($ECCE); Name: 'JetEngine'),
    (Value: Integer($EAE0); Name: 'Jumping'),
    (Value: Integer($E9B8); Name: 'Key'),
    (Value: Integer($E9B9); Name: 'Key2'),
    (Value: Integer($EB85); Name: 'Keyboard'),
    (Value: Integer($EB88); Name: 'KeyboardHide'),
    (Value: Integer($EB89); Name: 'KeyboardKey'),
    (Value: Integer($EB8A); Name: 'KeyboardKey2'),
    (Value: Integer($EB8B); Name: 'KeyboardKeyDown'),
    (Value: Integer($EB8C); Name: 'KeyboardKeyUp'),
    (Value: Integer($EB87); Name: 'KeyboardShow'),
    (Value: Integer($EB86); Name: 'KeyboardWireless'),
    (Value: Integer($E9BA); Name: 'KeyHole'),
    (Value: Integer($EC73); Name: 'KitchenScale'),
    (Value: Integer($EC66); Name: 'Knife'),
    (Value: Integer($EAAD); Name: 'Label'),
    (Value: Integer($EBD9); Name: 'Lamp'),
    (Value: Integer($EBDA); Name: 'LampBright'),
    (Value: Integer($EBDB); Name: 'LampCheck'),
    (Value: Integer($EBDF); Name: 'LampGear'),
    (Value: Integer($EBDD); Name: 'LampMinus'),
    (Value: Integer($EBDC); Name: 'LampPlus'),
    (Value: Integer($EBDE); Name: 'LampTime'),
    (Value: Integer($EBBA); Name: 'Laptop'),
    (Value: Integer($EBBE); Name: 'LaptopCode'),
    (Value: Integer($EBBB); Name: 'LaptopCross'),
    (Value: Integer($EBBF); Name: 'LaptopEducation'),
    (Value: Integer($EBC2); Name: 'LaptopPhone'),
    (Value: Integer($EBC3); Name: 'LaptopPhoneSync'),
    (Value: Integer($EBBD); Name: 'LaptopPlay'),
    (Value: Integer($EBC1); Name: 'LaptopShare'),
    (Value: Integer($EBC0); Name: 'LaptopUser'),
    (Value: Integer($EBBC); Name: 'LaptopWarning'),
    (Value: Integer($EDF8); Name: 'Last'),
    (Value: Integer($EE4B); Name: 'LastCircle'),
    (Value: Integer($EE76); Name: 'LastSquare'),
    (Value: Integer($EB08); Name: 'LaundryTime'),
    (Value: Integer($EE8E); Name: 'Layers'),
    (Value: Integer($EE8F); Name: 'LayersCross'),
    (Value: Integer($EC9B); Name: 'Leaf'),
    (Value: Integer($EC9D); Name: 'LeafCheck'),
    (Value: Integer($EC9E); Name: 'LeafCross'),
    (Value: Integer($EC9C); Name: 'LeafPlus'),
    (Value: Integer($ED8A); Name: 'LeapBackward'),
    (Value: Integer($ED8B); Name: 'LeapForward'),
    (Value: Integer($EC04); Name: 'Led'),
    (Value: Integer($EC05); Name: 'LedBright'),
    (Value: Integer($EAAF); Name: 'Library'),
    (Value: Integer($EC38); Name: 'Lifebuoy'),
    (Value: Integer($EEC1); Name: 'Ligature'),
    (Value: Integer($E963); Name: 'Lighter'),
    (Value: Integer($ECE1); Name: 'Lighthouse'),
    (Value: Integer($EED5); Name: 'LineSpacing'),
    (Value: Integer($EDC5); Name: 'Link'),
    (Value: Integer($EDC7); Name: 'Link2'),
    (Value: Integer($EDC9); Name: 'LinkCross'),
    (Value: Integer($EAF5); Name: 'Lips'),
    (Value: Integer($EAF6); Name: 'Lipstick'),
    (Value: Integer($EA6A); Name: 'ListHeart'),
    (Value: Integer($E9AE); Name: 'Lock'),
    (Value: Integer($E9B4); Name: 'Lock2'),
    (Value: Integer($E9B1); Name: 'LockCheck'),
    (Value: Integer($E9B2); Name: 'LockCross'),
    (Value: Integer($E9B3); Name: 'LockWarning'),
    (Value: Integer($E9B7); Name: 'LockWireless'),
    (Value: Integer($EC8F); Name: 'Lollipop'),
    (Value: Integer($EA7F); Name: 'Loudspeaker'),
    (Value: Integer($EDD1); Name: 'Loupe'),
    (Value: Integer($EDD3); Name: 'LoupMinus'),
    (Value: Integer($EDD2); Name: 'LoupPlus'),
    (Value: Integer($ECB0); Name: 'LuggageWeight'),
    (Value: Integer($EC2B); Name: 'Lungs'),
    (Value: Integer($EB09); Name: 'MachineWash'),
    (Value: Integer($EB0A); Name: 'MachineWashCold'),
    (Value: Integer($EB0C); Name: 'MachineWashHot'),
    (Value: Integer($EB0B); Name: 'MachineWashWarm'),
    (Value: Integer($ED31); Name: 'Mad'),
    (Value: Integer($E93D); Name: 'MagicWand'),
    (Value: Integer($E93E); Name: 'Magnet'),
    (Value: Integer($E942); Name: 'MagnetAngle'),
    (Value: Integer($E93F); Name: 'MagnetCross'),
    (Value: Integer($E940); Name: 'MagnetGrid'),
    (Value: Integer($E941); Name: 'MagnetPoint'),
    (Value: Integer($E943); Name: 'MagnetScale'),
    (Value: Integer($EDDF); Name: 'MagnifierBug'),
    (Value: Integer($EDDC); Name: 'MagnifierCheck'),
    (Value: Integer($EDE0); Name: 'MagnifierDollar'),
    (Value: Integer($EDE1); Name: 'MagnifierEuro'),
    (Value: Integer($EDD7); Name: 'MagnifierMarquee'),
    (Value: Integer($EDD8); Name: 'MagnifierMove'),
    (Value: Integer($EDDA); Name: 'MagnifierNext'),
    (Value: Integer($EDE2); Name: 'MagnifierPound'),
    (Value: Integer($EDDB); Name: 'MagnifierPrev'),
    (Value: Integer($EDDD); Name: 'MagnifierQuestion'),
    (Value: Integer($EDE4); Name: 'MagnifierRuble'),
    (Value: Integer($EDDE); Name: 'MagnifierUser'),
    (Value: Integer($EDE3); Name: 'MagnifierYen'),
    (Value: Integer($E9EF); Name: 'MailboxEmpty'),
    (Value: Integer($E9F0); Name: 'MailboxFull'),
    (Value: Integer($EAE6); Name: 'Male'),
    (Value: Integer($EB6F); Name: 'Map'),
    (Value: Integer($EB70); Name: 'Map2'),
    (Value: Integer($EB65); Name: 'MapMarker'),
    (Value: Integer($EB6A); Name: 'MapMarkerCheck'),
    (Value: Integer($EB6B); Name: 'MapMarkerCross'),
    (Value: Integer($EB67); Name: 'MapMarkerDown'),
    (Value: Integer($EB6C); Name: 'MapMarkerEdit'),
    (Value: Integer($EB69); Name: 'MapMarkerMinus'),
    (Value: Integer($EB68); Name: 'MapMarkerPlus'),
    (Value: Integer($EB66); Name: 'MapMarkerUser'),
    (Value: Integer($E960); Name: 'MatchFire'),
    (Value: Integer($EA59); Name: 'MedalEmpty'),
    (Value: Integer($EA5A); Name: 'MedalFirst'),
    (Value: Integer($EA5B); Name: 'MedalSecond'),
    (Value: Integer($EA5C); Name: 'MedalThird'),
    (Value: Integer($EA84); Name: 'Megaphone'),
    (Value: Integer($ED59); Name: 'Megaphone2'),
    (Value: Integer($EDE5); Name: 'Menu'),
    (Value: Integer($EF06); Name: 'Menu2'),
    (Value: Integer($EE2A); Name: 'MenuCircle'),
    (Value: Integer($EE57); Name: 'MenuSquare'),
    (Value: Integer($EE14); Name: 'Merge'),
    (Value: Integer($EA71); Name: 'Metronome'),
    (Value: Integer($ED7A); Name: 'Mic'),
    (Value: Integer($ED7F); Name: 'Mic2'),
    (Value: Integer($ED7B); Name: 'MicCross'),
    (Value: Integer($ED80); Name: 'MicCross2'),
    (Value: Integer($EC41); Name: 'Microscope'),
    (Value: Integer($EB9B); Name: 'Microsd'),
    (Value: Integer($EB9C); Name: 'MicrosdPlus'),
    (Value: Integer($EC71); Name: 'Microwave'),
    (Value: Integer($ED7D); Name: 'MicSettings'),
    (Value: Integer($ED7E); Name: 'MicTwoWay'),
    (Value: Integer($ED7C); Name: 'MicWarning'),
    (Value: Integer($ED81); Name: 'MicWarning2'),
    (Value: Integer($EC88); Name: 'MilkBottle'),
    (Value: Integer($EDFF); Name: 'Minus'),
    (Value: Integer($EE4E); Name: 'MinusCircle'),
    (Value: Integer($EE79); Name: 'MinusSquare'),
    (Value: Integer($EAFA); Name: 'Mirror'),
    (Value: Integer($EB4F); Name: 'MissedIncoming'),
    (Value: Integer($EE16); Name: 'MissedIncoming2'),
    (Value: Integer($EB50); Name: 'MissedOutgoing'),
    (Value: Integer($EE15); Name: 'MissedOutgoing2'),
    (Value: Integer($EC78); Name: 'Mixer'),
    (Value: Integer($EB38); Name: 'MoneyPouch'),
    (Value: Integer($EB39); Name: 'MoneyPouchEuro'),
    (Value: Integer($EB3A); Name: 'MoneyPouchPound'),
    (Value: Integer($EB3C); Name: 'MoneyPouchRuble'),
    (Value: Integer($EB3B); Name: 'MoneyPouchYen'),
    (Value: Integer($EBC5); Name: 'Monitor'),
    (Value: Integer($EBC6); Name: 'MonitorPlay'),
    (Value: Integer($EBC7); Name: 'MonitorShare'),
    (Value: Integer($E97A); Name: 'Moon'),
    (Value: Integer($EB7D); Name: 'Mouse'),
    (Value: Integer($EB83); Name: 'MouseCheck'),
    (Value: Integer($EB81); Name: 'MouseClickBoth'),
    (Value: Integer($EB7F); Name: 'MouseClickLeft'),
    (Value: Integer($EB80); Name: 'MouseClickRight'),
    (Value: Integer($EB84); Name: 'MouseCross'),
    (Value: Integer($EB82); Name: 'MouseNetwork'),
    (Value: Integer($EB7E); Name: 'MouseWireless'),
    (Value: Integer($EE1F); Name: 'Move'),
    (Value: Integer($EEBD); Name: 'MoveBottomDown'),
    (Value: Integer($EEB9); Name: 'MoveBottomUp'),
    (Value: Integer($EE99); Name: 'MoveDown'),
    (Value: Integer($EEBF); Name: 'MoveLeftLeft'),
    (Value: Integer($EEBB); Name: 'MoveLeftRight'),
    (Value: Integer($EEBC); Name: 'MoveRightLeft'),
    (Value: Integer($EEC0); Name: 'MoveRightRight'),
    (Value: Integer($EEBA); Name: 'MoveTopDown'),
    (Value: Integer($EEBE); Name: 'MoveTopUp'),
    (Value: Integer($EE98); Name: 'MoveUp'),
    (Value: Integer($EC94); Name: 'Mug'),
    (Value: Integer($EA62); Name: 'MusicNote'),
    (Value: Integer($EA63); Name: 'MusicNote2'),
    (Value: Integer($EA65); Name: 'MusicNote3'),
    (Value: Integer($EA66); Name: 'MusicNote4'),
    (Value: Integer($EA67); Name: 'MusicNote5'),
    (Value: Integer($EA68); Name: 'MusicNote6'),
    (Value: Integer($EA64); Name: 'MusicNotePlus'),
    (Value: Integer($ED4A); Name: 'Mustache'),
    (Value: Integer($ED4B); Name: 'MustacheGlasses'),
    (Value: Integer($ED4C); Name: 'MustacheMonocle'),
    (Value: Integer($EAF0); Name: 'Necktie'),
    (Value: Integer($ED1A); Name: 'Network'),
    (Value: Integer($ED60); Name: 'Network2'),
    (Value: Integer($ED20); Name: 'Neutral'),
    (Value: Integer($EA51); Name: 'News'),
    (Value: Integer($EA53); Name: 'Newsletter'),
    (Value: Integer($EA54); Name: 'Newsletters'),
    (Value: Integer($EDF7); Name: 'Next'),
    (Value: Integer($EE49); Name: 'NextCircle'),
    (Value: Integer($EDF3); Name: 'NextFrame'),
    (Value: Integer($EE47); Name: 'NextFrameCircle'),
    (Value: Integer($EE72); Name: 'NextFrameSquare'),
    (Value: Integer($EE74); Name: 'NextSquare'),
    (Value: Integer($ED35); Name: 'Ninja'),
    (Value: Integer($EE2B); Name: 'No'),
    (Value: Integer($EE2C); Name: 'NoEntry'),
    (Value: Integer($E91F); Name: 'Notebook'),
    (Value: Integer($E950); Name: 'Nuclear'),
    (Value: Integer($EDFD); Name: 'Obelus'),
    (Value: Integer($EE50); Name: 'ObelusCircle'),
    (Value: Integer($EE7B); Name: 'ObelusSquare'),
    (Value: Integer($E916); Name: 'Office'),
    (Value: Integer($ECBA); Name: 'OilPressure'),
    (Value: Integer($E956); Name: 'OilPrice'),
    (Value: Integer($EDE8); Name: 'Ol'),
    (Value: Integer($EEE6); Name: 'Omega'),
    (Value: Integer($EAD8); Name: 'Pacifier'),
    (Value: Integer($EEDC); Name: 'PageBreak'),
    (Value: Integer($E92B); Name: 'PaintRoller'),
    (Value: Integer($E938); Name: 'Palette'),
    (Value: Integer($EEEC); Name: 'Palm'),
    (Value: Integer($EA9C); Name: 'Panorama'),
    (Value: Integer($EAFD); Name: 'Pants'),
    (Value: Integer($EA55); Name: 'Paper'),
    (Value: Integer($E9FA); Name: 'Paperclip'),
    (Value: Integer($EC93); Name: 'PaperCup'),
    (Value: Integer($E9F9); Name: 'PaperPlane'),
    (Value: Integer($E967); Name: 'PaperTowel'),
    (Value: Integer($EA43); Name: 'Paste'),
    (Value: Integer($EA44); Name: 'Paste2'),
    (Value: Integer($EDF2); Name: 'Pause'),
    (Value: Integer($EE46); Name: 'PauseCircle'),
    (Value: Integer($EE71); Name: 'PauseSquare'),
    (Value: Integer($ECA3); Name: 'Paw'),
    (Value: Integer($E91A); Name: 'Pen'),
    (Value: Integer($E923); Name: 'Pen2'),
    (Value: Integer($E918); Name: 'Pencil'),
    (Value: Integer($E919); Name: 'Pencil2'),
    (Value: Integer($E91B); Name: 'Pencil3'),
    (Value: Integer($E944); Name: 'PencilRuler'),
    (Value: Integer($E945); Name: 'PencilRuler2'),
    (Value: Integer($E926); Name: 'PenDrawing'),
    (Value: Integer($E925); Name: 'PenMinus'),
    (Value: Integer($E924); Name: 'PenPlus'),
    (Value: Integer($EE01); Name: 'Percent'),
    (Value: Integer($EE52); Name: 'PercentCircle'),
    (Value: Integer($EE7D); Name: 'PercentSquare'),
    (Value: Integer($EB5B); Name: 'Phone24'),
    (Value: Integer($EB53); Name: 'PhoneBubble'),
    (Value: Integer($EB58); Name: 'PhoneCross'),
    (Value: Integer($EB4E); Name: 'PhoneEnd'),
    (Value: Integer($EB56); Name: 'PhoneIncoming'),
    (Value: Integer($EB57); Name: 'PhoneInOut'),
    (Value: Integer($EB51); Name: 'PhoneLock'),
    (Value: Integer($EB52); Name: 'PhoneLoudspeaker'),
    (Value: Integer($EB5E); Name: 'PhoneMinus'),
    (Value: Integer($EB55); Name: 'PhoneOutgoing'),
    (Value: Integer($EB54); Name: 'PhonePause'),
    (Value: Integer($EB5D); Name: 'PhonePlus'),
    (Value: Integer($EB5C); Name: 'PhoneSip'),
    (Value: Integer($EB5A); Name: 'PhoneTime'),
    (Value: Integer($EB59); Name: 'PhoneUser'),
    (Value: Integer($EA75); Name: 'PhotoAlbum'),
    (Value: Integer($EA6D); Name: 'Piano'),
    (Value: Integer($E9D2); Name: 'Pickaxe'),
    (Value: Integer($EAA1); Name: 'Picture'),
    (Value: Integer($EAA2); Name: 'Picture2'),
    (Value: Integer($EC4F); Name: 'PieChart'),
    (Value: Integer($EC7D); Name: 'Pig'),
    (Value: Integer($EB37); Name: 'PiggyBank'),
    (Value: Integer($EED9); Name: 'Pilcrow'),
    (Value: Integer($EC36); Name: 'Pills'),
    (Value: Integer($ECF8); Name: 'PingPong'),
    (Value: Integer($EC89); Name: 'Pitcher'),
    (Value: Integer($EC82); Name: 'Pizza'),
    (Value: Integer($ED1B); Name: 'Planet'),
    (Value: Integer($EC7C); Name: 'Platter'),
    (Value: Integer($EDF1); Name: 'Play'),
    (Value: Integer($EE45); Name: 'PlayCircle'),
    (Value: Integer($EA69); Name: 'Playlist'),
    (Value: Integer($EA74); Name: 'Playlist2'),
    (Value: Integer($EE70); Name: 'PlaySquare'),
    (Value: Integer($ED26); Name: 'Pleased'),
    (Value: Integer($EA1E); Name: 'Plotter'),
    (Value: Integer($EBE7); Name: 'Plug'),
    (Value: Integer($EBE8); Name: 'PlugCross'),
    (Value: Integer($E90A); Name: 'Plunger'),
    (Value: Integer($EDFE); Name: 'Plus'),
    (Value: Integer($EE4D); Name: 'PlusCircle'),
    (Value: Integer($EE00); Name: 'PlusMinus'),
    (Value: Integer($EE51); Name: 'PlusMinusCircle'),
    (Value: Integer($EE7C); Name: 'PlusMinusSquare'),
    (Value: Integer($EE78); Name: 'PlusSquare'),
    (Value: Integer($E964); Name: 'PocketKnife'),
    (Value: Integer($EA5D); Name: 'Podium'),
    (Value: Integer($ED15); Name: 'Pointer'),
    (Value: Integer($EEEF); Name: 'PointerDown'),
    (Value: Integer($EEF0); Name: 'PointerLeft'),
    (Value: Integer($EEF1); Name: 'PointerRight'),
    (Value: Integer($EEEE); Name: 'PointerUp'),
    (Value: Integer($ED25); Name: 'PokerFace'),
    (Value: Integer($ECCC); Name: 'Police'),
    (Value: Integer($E947); Name: 'Polygon'),
    (Value: Integer($E948); Name: 'Polygon2'),
    (Value: Integer($E949); Name: 'Polygon3'),
    (Value: Integer($ECF7); Name: 'Pool'),
    (Value: Integer($E968); Name: 'Poop'),
    (Value: Integer($EAB2); Name: 'Portrait'),
    (Value: Integer($EAB3); Name: 'Portrait2'),
    (Value: Integer($EACF); Name: 'PortraitFemale'),
    (Value: Integer($EACE); Name: 'PortraitMale'),
    (Value: Integer($EC6E); Name: 'Pot'),
    (Value: Integer($EC70); Name: 'PotHot'),
    (Value: Integer($EC6F); Name: 'PotTime'),
    (Value: Integer($E96C); Name: 'Power'),
    (Value: Integer($EBD4); Name: 'Power2'),
    (Value: Integer($EBD5); Name: 'PowerAuto'),
    (Value: Integer($EBD6); Name: 'PowerCross'),
    (Value: Integer($EBD8); Name: 'PowerDollar'),
    (Value: Integer($EBD2); Name: 'PowerSwitch'),
    (Value: Integer($EBD3); Name: 'PowerSwitch2'),
    (Value: Integer($EBD7); Name: 'PowerWarning'),
    (Value: Integer($EDEF); Name: 'Previous'),
    (Value: Integer($EE43); Name: 'PreviousCircle'),
    (Value: Integer($EDF0); Name: 'PreviousFrame'),
    (Value: Integer($EE44); Name: 'PreviousFrameCircle'),
    (Value: Integer($EE6F); Name: 'PreviousFrameSquare'),
    (Value: Integer($EE6E); Name: 'PreviousSquare'),
    (Value: Integer($EA1D); Name: 'Printer'),
    (Value: Integer($EA1F); Name: 'Printer3d'),
    (Value: Integer($EE95); Name: 'PriorityDecrease'),
    (Value: Integer($EE94); Name: 'PriorityIncrease'),
    (Value: Integer($EA8D); Name: 'ProjectorScreenChart'),
    (Value: Integer($EA8B); Name: 'ProjectorScreenCollapsed'),
    (Value: Integer($EA8C); Name: 'ProjectorScreenPlay'),
    (Value: Integer($EC33); Name: 'Pulse'),
    (Value: Integer($EB62); Name: 'Pushpin'),
    (Value: Integer($EB64); Name: 'Pushpin2'),
    (Value: Integer($EB63); Name: 'PushpinCross'),
    (Value: Integer($ED06); Name: 'Puzzle'),
    (Value: Integer($ED08); Name: 'PuzzleCheck'),
    (Value: Integer($ED09); Name: 'PuzzleCross'),
    (Value: Integer($ED07); Name: 'PuzzleDown'),
    (Value: Integer($EB19); Name: 'Qrcode'),
    (Value: Integer($ECD1); Name: 'Quadcopter'),
    (Value: Integer($EDFA); Name: 'Question'),
    (Value: Integer($EE27); Name: 'QuestionCircle'),
    (Value: Integer($EE55); Name: 'QuestionSquare'),
    (Value: Integer($E920); Name: 'Quill'),
    (Value: Integer($EC27); Name: 'QuoteLeft'),
    (Value: Integer($EC28); Name: 'QuoteRight'),
    (Value: Integer($EBCF); Name: 'Radio'),
    (Value: Integer($EE31); Name: 'RadioChecked'),
    (Value: Integer($EE30); Name: 'RadioUnchecked'),
    (Value: Integer($EC56); Name: 'Rank'),
    (Value: Integer($EC57); Name: 'Rank2'),
    (Value: Integer($EC58); Name: 'Rank3'),
    (Value: Integer($E90F); Name: 'Razor'),
    (Value: Integer($EC45); Name: 'RbFlask'),
    (Value: Integer($EC46); Name: 'RbFlaskWarning'),
    (Value: Integer($EA52); Name: 'Read'),
    (Value: Integer($EB34); Name: 'Receipt'),
    (Value: Integer($EDF5); Name: 'Record'),
    (Value: Integer($E9D6); Name: 'Recycle'),
    (Value: Integer($E9D7); Name: 'Recycle2'),
    (Value: Integer($ED89); Name: 'Redo'),
    (Value: Integer($EA87); Name: 'Reel'),
    (Value: Integer($EBE3); Name: 'Reflection'),
    (Value: Integer($E9AD); Name: 'RefreshLocked'),
    (Value: Integer($EC72); Name: 'Refrigerator'),
    (Value: Integer($ED95); Name: 'Refund'),
    (Value: Integer($EA4E); Name: 'Register'),
    (Value: Integer($EF03); Name: 'Reminder'),
    (Value: Integer($EBD0); Name: 'RemoteControl'),
    (Value: Integer($EBD1); Name: 'RemoteControl2'),
    (Value: Integer($EA77); Name: 'Repeat'),
    (Value: Integer($EA78); Name: 'RepeatInfinite'),
    (Value: Integer($EA79); Name: 'RepeatOnce'),
    (Value: Integer($E9FB); Name: 'Reply'),
    (Value: Integer($E9FC); Name: 'ReplyAll'),
    (Value: Integer($EC06); Name: 'Resistor'),
    (Value: Integer($EE9C); Name: 'Resize'),
    (Value: Integer($ED97); Name: 'Rewind10s'),
    (Value: Integer($ED96); Name: 'Rewind5s'),
    (Value: Integer($EAF9); Name: 'Ring'),
    (Value: Integer($ECB7); Name: 'Road'),
    (Value: Integer($EB72); Name: 'RoadSign'),
    (Value: Integer($ED3E); Name: 'Robot'),
    (Value: Integer($E9D4); Name: 'RobotArm'),
    (Value: Integer($ECA8); Name: 'Rocket'),
    (Value: Integer($EC79); Name: 'RollingPin'),
    (Value: Integer($EEA5); Name: 'RoundCorner'),
    (Value: Integer($ED63); Name: 'Router'),
    (Value: Integer($ED64); Name: 'RouterWarning'),
    (Value: Integer($ECE7); Name: 'Rowing'),
    (Value: Integer($E90C); Name: 'RubberDuck'),
    (Value: Integer($EC5B); Name: 'Ruby'),
    (Value: Integer($EE93); Name: 'Ruler'),
    (Value: Integer($EE92); Name: 'Rulers'),
    (Value: Integer($EADF); Name: 'Running'),
    (Value: Integer($ED27); Name: 'Sad'),
    (Value: Integer($EB4C); Name: 'Safe'),
    (Value: Integer($ED78); Name: 'Satellite'),
    (Value: Integer($ED79); Name: 'SatelliteDish'),
    (Value: Integer($E9CD); Name: 'Saw'),
    (Value: Integer($EE9D); Name: 'ScaleDown'),
    (Value: Integer($EE9E); Name: 'ScaleUp'),
    (Value: Integer($ED3D); Name: 'Scared'),
    (Value: Integer($EC4D); Name: 'Scatterplot'),
    (Value: Integer($EA40); Name: 'Scissors'),
    (Value: Integer($E9C8); Name: 'Screwdriver'),
    (Value: Integer($EF02); Name: 'ScrollDown'),
    (Value: Integer($EEFD); Name: 'ScrollHorizontal'),
    (Value: Integer($EEFE); Name: 'ScrollLeft'),
    (Value: Integer($EEFF); Name: 'ScrollRight'),
    (Value: Integer($EF01); Name: 'ScrollUp'),
    (Value: Integer($EF00); Name: 'ScrollVertical'),
    (Value: Integer($EDD4); Name: 'Search'),
    (Value: Integer($ED16); Name: 'Select'),
    (Value: Integer($ED9B); Name: 'SelfTimer'),
    (Value: Integer($ED9C); Name: 'SelfTimer2'),
    (Value: Integer($EE97); Name: 'SendBackward'),
    (Value: Integer($EA13); Name: 'Server'),
    (Value: Integer($E9C2); Name: 'SettingsIcons'),
    (Value: Integer($EDCE); Name: 'Share'),
    (Value: Integer($EDCF); Name: 'Share2'),
    (Value: Integer($EDD0); Name: 'Share3'),
    (Value: Integer($E9A1); Name: 'Shield'),
    (Value: Integer($E9AA); Name: 'ShieldBolt'),
    (Value: Integer($E9A4); Name: 'ShieldCheck'),
    (Value: Integer($E9A5); Name: 'ShieldCross'),
    (Value: Integer($E9AB); Name: 'ShieldDroplet'),
    (Value: Integer($E9A7); Name: 'ShieldInfo'),
    (Value: Integer($E9A2); Name: 'ShieldPlus'),
    (Value: Integer($E9AC); Name: 'ShieldStar'),
    (Value: Integer($E9A6); Name: 'ShieldSync'),
    (Value: Integer($E9A9); Name: 'ShieldUser'),
    (Value: Integer($E9A3); Name: 'ShieldWarning'),
    (Value: Integer($E9A8); Name: 'ShieldWeb'),
    (Value: Integer($ECDF); Name: 'Ship'),
    (Value: Integer($EB02); Name: 'Shirt'),
    (Value: Integer($ED2B); Name: 'Shocked'),
    (Value: Integer($ED2C); Name: 'Shocked2'),
    (Value: Integer($EAF3); Name: 'Shoe'),
    (Value: Integer($EAFE); Name: 'Shorts'),
    (Value: Integer($E9D1); Name: 'Shovel'),
    (Value: Integer($EA20); Name: 'Shredder'),
    (Value: Integer($EE1A); Name: 'Shrink'),
    (Value: Integer($EE1E); Name: 'Shrink2'),
    (Value: Integer($EE0A); Name: 'ShrinkHorizontal'),
    (Value: Integer($EE83); Name: 'ShrinkSquare'),
    (Value: Integer($EE09); Name: 'ShrinkVertical'),
    (Value: Integer($EA76); Name: 'Shuffle'),
    (Value: Integer($EA9D); Name: 'Shutter'),
    (Value: Integer($EE2F); Name: 'SideUpCircle'),
    (Value: Integer($EE5B); Name: 'SideUpSquare'),
    (Value: Integer($EEE5); Name: 'Sigma'),
    (Value: Integer($EB94); Name: 'Signal'),
    (Value: Integer($EB98); Name: 'Signal1of4'),
    (Value: Integer($EB97); Name: 'Signal2of4'),
    (Value: Integer($EB96); Name: 'Signal3of4'),
    (Value: Integer($EB99); Name: 'SignalError'),
    (Value: Integer($EB95); Name: 'SignalLock'),
    (Value: Integer($EB9A); Name: 'Sim'),
    (Value: Integer($EEE7); Name: 'Sine'),
    (Value: Integer($E909); Name: 'Sink'),
    (Value: Integer($EE1C); Name: 'Sink2'),
    (Value: Integer($ECB5); Name: 'Siren'),
    (Value: Integer($ECB6); Name: 'SirenBright'),
    (Value: Integer($ECE5); Name: 'Skating'),
    (Value: Integer($ED38); Name: 'Skeptical'),
    (Value: Integer($EC49); Name: 'Skull'),
    (Value: Integer($ECFC); Name: 'Slingshot'),
    (Value: Integer($EBA5); Name: 'Smartphone'),
    (Value: Integer($EBA6); Name: 'Smartphone2'),
    (Value: Integer($EBAF); Name: 'SmartphoneBackup'),
    (Value: Integer($EBB2); Name: 'SmartphoneCheck'),
    (Value: Integer($EBAE); Name: 'SmartphoneCode'),
    (Value: Integer($EBB0); Name: 'SmartphoneInfo'),
    (Value: Integer($EBB1); Name: 'SmartphoneLock'),
    (Value: Integer($EBA9); Name: 'SmartphonePencil'),
    (Value: Integer($EBAA); Name: 'SmartphoneRingtone'),
    (Value: Integer($EBB6); Name: 'SmartphoneRotate'),
    (Value: Integer($EBAB); Name: 'SmartphoneSilent'),
    (Value: Integer($EBA8); Name: 'SmartphoneSpeakers'),
    (Value: Integer($EBAD); Name: 'SmartphoneSync'),
    (Value: Integer($EBB4); Name: 'SmartphoneText'),
    (Value: Integer($EBAC); Name: 'SmartphoneTime'),
    (Value: Integer($EBB7); Name: 'SmartphoneTransfer'),
    (Value: Integer($EBB5); Name: 'SmartphoneUser'),
    (Value: Integer($EBA7); Name: 'SmartphoneVibration'),
    (Value: Integer($EBB3); Name: 'SmartphoneWarning'),
    (Value: Integer($ED1C); Name: 'Smiley'),
    (Value: Integer($ED1E); Name: 'Smirk'),
    (Value: Integer($ED1F); Name: 'SmirkWink'),
    (Value: Integer($ECEC); Name: 'Snorkeling'),
    (Value: Integer($E958); Name: 'Snowflake'),
    (Value: Integer($E959); Name: 'Snowflake2'),
    (Value: Integer($ED47); Name: 'Snowman'),
    (Value: Integer($ECFD); Name: 'Soccer'),
    (Value: Integer($EAF1); Name: 'Sock'),
    (Value: Integer($EAF2); Name: 'SockDirty'),
    (Value: Integer($EBE9); Name: 'Socket'),
    (Value: Integer($EBE6); Name: 'SolarPanel'),
    (Value: Integer($EBE4); Name: 'SolarPower'),
    (Value: Integer($EBE5); Name: 'SolarPower2'),
    (Value: Integer($ED39); Name: 'Sophisticated'),
    (Value: Integer($EEDD); Name: 'SortAlphaAsc'),
    (Value: Integer($EEDE); Name: 'SortAlphaDesc'),
    (Value: Integer($EEDF); Name: 'SortNumericAsc'),
    (Value: Integer($EEE0); Name: 'SortNumericDesc'),
    (Value: Integer($EEE3); Name: 'SortSizeAsc'),
    (Value: Integer($EEE4); Name: 'SortSizeDesc'),
    (Value: Integer($EEE1); Name: 'SortTimeAsc'),
    (Value: Integer($EEE2); Name: 'SortTimeDesc'),
    (Value: Integer($EE1B); Name: 'Source'),
    (Value: Integer($E9E1); Name: 'Spades'),
    (Value: Integer($E9E2); Name: 'Spades2'),
    (Value: Integer($ECA7); Name: 'SpeedFast'),
    (Value: Integer($ECA6); Name: 'SpeedMedium'),
    (Value: Integer($ECA5); Name: 'SpeedSlow'),
    (Value: Integer($EB8E); Name: 'SpellCheck'),
    (Value: Integer($ED84); Name: 'Spinner'),
    (Value: Integer($ED85); Name: 'Spinner2'),
    (Value: Integer($ED86); Name: 'Spinner3'),
    (Value: Integer($ED87); Name: 'Spinner4'),
    (Value: Integer($EE13); Name: 'Split'),
    (Value: Integer($EC67); Name: 'Spoon'),
    (Value: Integer($ED82); Name: 'Spotlights'),
    (Value: Integer($E92C); Name: 'Spray'),
    (Value: Integer($E92F); Name: 'Spray2'),
    (Value: Integer($E92E); Name: 'SprayBug'),
    (Value: Integer($E92D); Name: 'SprayCross'),
    (Value: Integer($EE9F); Name: 'Squash'),
    (Value: Integer($EAE2); Name: 'Stairs'),
    (Value: Integer($E934); Name: 'Stamp'),
    (Value: Integer($EADB); Name: 'Standing'),
    (Value: Integer($E9E9); Name: 'Star'),
    (Value: Integer($E9EB); Name: 'StarEmpty'),
    (Value: Integer($E9EA); Name: 'StarHalf'),
    (Value: Integer($EC7E); Name: 'Steak'),
    (Value: Integer($EC32); Name: 'Stethoscope'),
    (Value: Integer($E93B); Name: 'Sticker'),
    (Value: Integer($EDF4); Name: 'Stop'),
    (Value: Integer($EE24); Name: 'Stop2'),
    (Value: Integer($EE48); Name: 'StopCircle'),
    (Value: Integer($EE73); Name: 'StopSquare'),
    (Value: Integer($EDAA); Name: 'Stopwatch'),
    (Value: Integer($EDAB); Name: 'StopwatchCross'),
    (Value: Integer($EDAC); Name: 'StopwatchRunning'),
    (Value: Integer($EB14); Name: 'Store'),
    (Value: Integer($EB15); Name: 'Store24'),
    (Value: Integer($ED6F); Name: 'Stream'),
    (Value: Integer($ED70); Name: 'StreamCheck'),
    (Value: Integer($ED71); Name: 'StreamCross'),
    (Value: Integer($ED72); Name: 'StreamWarning'),
    (Value: Integer($EECC); Name: 'Strikethrough'),
    (Value: Integer($EADA); Name: 'Stroller'),
    (Value: Integer($EECE); Name: 'Subscript'),
    (Value: Integer($EEA9); Name: 'Subtract'),
    (Value: Integer($EAEE); Name: 'Suit'),
    (Value: Integer($E979); Name: 'Sun'),
    (Value: Integer($E983); Name: 'SunFog'),
    (Value: Integer($ED0A); Name: 'Sunglasses'),
    (Value: Integer($E981); Name: 'SunWind'),
    (Value: Integer($EECF); Name: 'Superscript'),
    (Value: Integer($EAC1); Name: 'Support'),
    (Value: Integer($EA8E); Name: 'Surveillance'),
    (Value: Integer($EA8F); Name: 'Surveillance2'),
    (Value: Integer($EE22); Name: 'SwapCalls'),
    (Value: Integer($EE20); Name: 'SwapHorizontal'),
    (Value: Integer($EE21); Name: 'SwapVertical'),
    (Value: Integer($ECE8); Name: 'Swimming'),
    (Value: Integer($ECE9); Name: 'SwimmingWarning'),
    (Value: Integer($EEFC); Name: 'SwipeDown'),
    (Value: Integer($EEF7); Name: 'SwipeHorizontal'),
    (Value: Integer($EEF8); Name: 'SwipeLeft'),
    (Value: Integer($EEF9); Name: 'SwipeRight'),
    (Value: Integer($EEFB); Name: 'SwipeUp'),
    (Value: Integer($EEFA); Name: 'SwipeVertical'),
    (Value: Integer($E9BF); Name: 'SwitchOff'),
    (Value: Integer($E9C0); Name: 'SwitchOn'),
    (Value: Integer($E94A); Name: 'Sword'),
    (Value: Integer($ED8D); Name: 'Sync'),
    (Value: Integer($ED91); Name: 'SyncCross'),
    (Value: Integer($ED90); Name: 'SyncGear'),
    (Value: Integer($ED8F); Name: 'SyncWarning'),
    (Value: Integer($EC34); Name: 'Syringe'),
    (Value: Integer($EE18); Name: 'Tab'),
    (Value: Integer($EC6C); Name: 'Table'),
    (Value: Integer($EBB8); Name: 'Tablet'),
    (Value: Integer($EBB9); Name: 'Tablet2'),
    (Value: Integer($EB32); Name: 'Tag'),
    (Value: Integer($EB33); Name: 'Tag2'),
    (Value: Integer($EC63); Name: 'Tankard'),
    (Value: Integer($EEF3); Name: 'Tap'),
    (Value: Integer($EEF2); Name: 'TapAll'),
    (Value: Integer($E932); Name: 'Tape'),
    (Value: Integer($E933); Name: 'TapeDispenser'),
    (Value: Integer($E931); Name: 'TapeMeasure'),
    (Value: Integer($EEF4); Name: 'TapTwo'),
    (Value: Integer($ECFA); Name: 'Target'),
    (Value: Integer($ECCD); Name: 'Taxi'),
    (Value: Integer($EC5E); Name: 'TeaBag'),
    (Value: Integer($EC5F); Name: 'Teacup'),
    (Value: Integer($EB4D); Name: 'Telephone'),
    (Value: Integer($EB60); Name: 'Telephone2'),
    (Value: Integer($EB61); Name: 'Telephone3'),
    (Value: Integer($EA12); Name: 'Telescope'),
    (Value: Integer($ECF5); Name: 'Tennis'),
    (Value: Integer($ECF6); Name: 'TennisBall'),
    (Value: Integer($EC43); Name: 'TestTube'),
    (Value: Integer($EED2); Name: 'TextAlignCenter'),
    (Value: Integer($EED4); Name: 'TextAlignJustify'),
    (Value: Integer($EED1); Name: 'TextAlignLeft'),
    (Value: Integer($EED3); Name: 'TextAlignRight'),
    (Value: Integer($EED8); Name: 'TextAround'),
    (Value: Integer($EEC3); Name: 'TextColor'),
    (Value: Integer($EECD); Name: 'TextDown'),
    (Value: Integer($EEC5); Name: 'TextSize'),
    (Value: Integer($EEC6); Name: 'TextSize2'),
    (Value: Integer($EEC8); Name: 'TextSizeDecrease'),
    (Value: Integer($EEC7); Name: 'TextSizeIncrease'),
    (Value: Integer($E935); Name: 'Texture'),
    (Value: Integer($EA81); Name: 'Theater'),
    (Value: Integer($EC3B); Name: 'Thermometer'),
    (Value: Integer($EC40); Name: 'ThermometerGear'),
    (Value: Integer($EC3D); Name: 'ThermometerMinus'),
    (Value: Integer($EC3C); Name: 'ThermometerPlus'),
    (Value: Integer($EC3F); Name: 'ThermometerSnow'),
    (Value: Integer($EC3E); Name: 'ThermometerSun'),
    (Value: Integer($EBC8); Name: 'Thin'),
    (Value: Integer($EDCB); Name: 'ThumbsDown'),
    (Value: Integer($EDCD); Name: 'ThumbsDown2'),
    (Value: Integer($EDCA); Name: 'ThumbsUp'),
    (Value: Integer($EDCC); Name: 'ThumbsUp2'),
    (Value: Integer($EA83); Name: 'Ticket'),
    (Value: Integer($E936); Name: 'Tile'),
    (Value: Integer($E965); Name: 'Tissue'),
    (Value: Integer($EC8B); Name: 'Toast'),
    (Value: Integer($EC8A); Name: 'Toaster'),
    (Value: Integer($E9BB); Name: 'ToggleOff'),
    (Value: Integer($E9BE); Name: 'ToggleOff2'),
    (Value: Integer($E9BC); Name: 'ToggleOn'),
    (Value: Integer($E9BD); Name: 'ToggleOn2'),
    (Value: Integer($E966); Name: 'ToiletPaper'),
    (Value: Integer($ED40); Name: 'Tombstone'),
    (Value: Integer($ED28); Name: 'Tongue'),
    (Value: Integer($ED29); Name: 'TongueWink'),
    (Value: Integer($E90E); Name: 'Toothbrush'),
    (Value: Integer($EAFC); Name: 'TopHat'),
    (Value: Integer($E96F); Name: 'Tornado'),
    (Value: Integer($E90D); Name: 'Towel'),
    (Value: Integer($ECB4); Name: 'TrafficLights'),
    (Value: Integer($ECDD); Name: 'Train'),
    (Value: Integer($EE36); Name: 'TransferCircle'),
    (Value: Integer($EE61); Name: 'TransferSquare'),
    (Value: Integer($ECBF); Name: 'Transmission'),
    (Value: Integer($E9D8); Name: 'Trash'),
    (Value: Integer($E9D9); Name: 'TrashCross'),
    (Value: Integer($E9DC); Name: 'TrashCross2'),
    (Value: Integer($E9DA); Name: 'TrashFull'),
    (Value: Integer($E9DB); Name: 'TrashWarning'),
    (Value: Integer($EAE1); Name: 'Traveling'),
    (Value: Integer($EE2D); Name: 'TrenCircle'),
    (Value: Integer($EE59); Name: 'TrendSquare'),
    (Value: Integer($EA5E); Name: 'Trophy'),
    (Value: Integer($EA5F); Name: 'TrophyFirst'),
    (Value: Integer($EA60); Name: 'TrophySecond'),
    (Value: Integer($EA61); Name: 'TrophyThird'),
    (Value: Integer($E9D0); Name: 'Trowel'),
    (Value: Integer($ECD7); Name: 'Truck'),
    (Value: Integer($ECD8); Name: 'TruckArrow'),
    (Value: Integer($ECDA); Name: 'TruckCheck'),
    (Value: Integer($ECDB); Name: 'TruckCross'),
    (Value: Integer($ECDC); Name: 'TruckScale'),
    (Value: Integer($ECD9); Name: 'TruckTime'),
    (Value: Integer($EA72); Name: 'TuningFork'),
    (Value: Integer($EA6C); Name: 'Turntable'),
    (Value: Integer($EBCE); Name: 'Tv'),
    (Value: Integer($EDE6); Name: 'Ul'),
    (Value: Integer($EDE7); Name: 'Ul2'),
    (Value: Integer($E969); Name: 'Umbrella'),
    (Value: Integer($E96A); Name: 'UmbrellaRain'),
    (Value: Integer($EECB); Name: 'Underline'),
    (Value: Integer($EAFF); Name: 'Underwear'),
    (Value: Integer($EB00); Name: 'Underwear2'),
    (Value: Integer($ED88); Name: 'Undo'),
    (Value: Integer($EE91); Name: 'Unfold'),
    (Value: Integer($EDC6); Name: 'Unlink'),
    (Value: Integer($EDC8); Name: 'Unlink2'),
    (Value: Integer($E9AF); Name: 'Unlock'),
    (Value: Integer($E9B0); Name: 'Unlock2'),
    (Value: Integer($E9B5); Name: 'Unlock3'),
    (Value: Integer($E9B6); Name: 'Unlock4'),
    (Value: Integer($EA15); Name: 'Upload'),
    (Value: Integer($EDAE); Name: 'Upload2'),
    (Value: Integer($EE35); Name: 'UploadCircle'),
    (Value: Integer($EE60); Name: 'UploadSquare'),
    (Value: Integer($EB9E); Name: 'Usb'),
    (Value: Integer($EBA1); Name: 'UsbCheck'),
    (Value: Integer($EBA2); Name: 'UsbCross'),
    (Value: Integer($EB9D); Name: 'UsbDrive'),
    (Value: Integer($EBA4); Name: 'UsbMinus'),
    (Value: Integer($EBA3); Name: 'UsbPlus'),
    (Value: Integer($EB9F); Name: 'UsbQuestion'),
    (Value: Integer($EBA0); Name: 'UsbWarning'),
    (Value: Integer($EAB4); Name: 'User'),
    (Value: Integer($EAC0); Name: 'User24'),
    (Value: Integer($EABA); Name: 'UserBubble'),
    (Value: Integer($EABB); Name: 'UserCheck'),
    (Value: Integer($EABC); Name: 'UserCross'),
    (Value: Integer($EABD); Name: 'UserEdit'),
    (Value: Integer($EABE); Name: 'UserGear'),
    (Value: Integer($EAB7); Name: 'UserHeart'),
    (Value: Integer($EABF); Name: 'UserInfo'),
    (Value: Integer($EAB8); Name: 'UserLock'),
    (Value: Integer($EAB6); Name: 'UserMinus'),
    (Value: Integer($EAB5); Name: 'UserPlus'),
    (Value: Integer($EAB9); Name: 'UserQuestion'),
    (Value: Integer($EADE); Name: 'Victory'),
    (Value: Integer($EB5F); Name: 'Voicemail'),
    (Value: Integer($E96D); Name: 'Volcano'),
    (Value: Integer($ED5E); Name: 'Volume0'),
    (Value: Integer($ED5A); Name: 'Volume100'),
    (Value: Integer($ED5D); Name: 'Volume25'),
    (Value: Integer($ED5C); Name: 'Volume50'),
    (Value: Integer($ED5B); Name: 'Volume75'),
    (Value: Integer($ED5F); Name: 'VolumeCross'),
    (Value: Integer($EADC); Name: 'Walking'),
    (Value: Integer($EB35); Name: 'Wallet'),
    (Value: Integer($EE23); Name: 'Warning'),
    (Value: Integer($EE26); Name: 'WarningCircle'),
    (Value: Integer($EE25); Name: 'WarningOctagon'),
    (Value: Integer($EE54); Name: 'WarningSquare'),
    (Value: Integer($EB07); Name: 'WashingMachine'),
    (Value: Integer($ED9D); Name: 'Watch'),
    (Value: Integer($EDA1); Name: 'Watch2'),
    (Value: Integer($ED9E); Name: 'WatchHandles'),
    (Value: Integer($EDA2); Name: 'WatchHandles2'),
    (Value: Integer($ED9F); Name: 'WatchHealth'),
    (Value: Integer($EDA0); Name: 'WatchWarning'),
    (Value: Integer($EADD); Name: 'Waving'),
    (Value: Integer($EBC4); Name: 'Webcam'),
    (Value: Integer($EC74); Name: 'Weight'),
    (Value: Integer($EC75); Name: 'Weight1kg'),
    (Value: Integer($EC76); Name: 'Weight1lb'),
    (Value: Integer($EC77); Name: 'Weight1oz'),
    (Value: Integer($ECED); Name: 'WeightLifting'),
    (Value: Integer($ED0E); Name: 'Wheelchair'),
    (Value: Integer($ECFF); Name: 'Whistle'),
    (Value: Integer($EB91); Name: 'Widescreen'),
    (Value: Integer($EB92); Name: 'WidescreenPlay'),
    (Value: Integer($EB93); Name: 'WidescreenUser'),
    (Value: Integer($ED65); Name: 'Wifi100'),
    (Value: Integer($ED6B); Name: 'Wifi100Warning'),
    (Value: Integer($ED6A); Name: 'Wifi25'),
    (Value: Integer($ED6E); Name: 'Wifi25Warning'),
    (Value: Integer($ED69); Name: 'Wifi50'),
    (Value: Integer($ED6D); Name: 'Wifi50Warning'),
    (Value: Integer($ED68); Name: 'Wifi75'),
    (Value: Integer($ED6C); Name: 'Wifi75Warning'),
    (Value: Integer($ED67); Name: 'WifiCross'),
    (Value: Integer($ED66); Name: 'WifiLock'),
    (Value: Integer($E970); Name: 'Wind'),
    (Value: Integer($E930); Name: 'Window'),
    (Value: Integer($EBCB); Name: 'Window2'),
    (Value: Integer($EBCC); Name: 'WindowTab'),
    (Value: Integer($EBCD); Name: 'WindowTabPlus'),
    (Value: Integer($ED1D); Name: 'Wink'),
    (Value: Integer($ED45); Name: 'WitchHat'),
    (Value: Integer($ED2A); Name: 'Wondering'),
    (Value: Integer($E9C6); Name: 'Wrench'),
    (Value: Integer($E9C7); Name: 'Wrench2'),
    (Value: Integer($E9CC); Name: 'WrenchScrewdriver'),
    (Value: Integer($ECDE); Name: 'Yacht'),
    (Value: Integer($ED37); Name: 'Zipped'),
    (Value: Integer($EDD5); Name: 'ZoomIn'),
    (Value: Integer($EDD6); Name: 'ZoomOut')
  );

initialization
  SetLength(IconicFonts, Length(IconicFonts) + 1);
  IconicFonts[High(IconicFonts)] := IF_IcoMoonLindua;
  IconicFonts[High(IconicFonts)].FillCharMap(IF_IML_CharMap);

end.
